
-- Procédure
INSERT INTO urba_plui_ecriture.pluiv_procedures (code_proc,num_proc,num_phase,intitule,datefin_proc,commentaires) VALUES
     ('MJ',3,1,'Mise à jour N°3','2023-03-03','Procédure du PLUi GAM'),
     ('M',1,1,'test M1',NULL,'comment'),
     ('M',2,1,'nouvelle proc',NULL,'commentaire'),
     ('M',3,1,'proc en cours',NULL,NULL);

-- Thématique
INSERT INTO urba_plui_ecriture.pluiv_thematiques (nom_thematique,description,classe_entite,code_cnig,categories) VALUES
     ('Plan de zonage','Couche de zonage du PLUi GAM','zon',NULL,NULL),
     ('Emplacements réservés',NULL,'psc','05',ARRAY['05-01','05-02','05-03','05-04']),
     ('Servitudes de localisation',NULL,'psc','05',ARRAY['05-06']);

-- Procédure / thématique
 INSERT INTO urba_plui_ecriture.pluiv_corresp_procedures_thematiques (id_procedure,id_thematique) VALUES
    (1,1),
    (1,2),
    (2,1),
    (2,2),
    (2,3),
    (3,1),
    (3,2),
    (3,3),
    (4,1),
    (4,2),
    (4,3);
--ALTER TABLE urba_plui_ecriture.pluiv_thematiques ENABLE TRIGGER tt_pluiv_thematiques_insert;

-- Projets de thématique
INSERT INTO urba_plui_ecriture.pluiv_projets (id_proc_them,nom_projet,description,date_init,date_fin,commentaires,categorie,num_proj) VALUES
     (1,'Plan de zonage [PARTIEL]','Partie du zonage GAM','2021-06-01',NULL,'Projet récupéré depuis la BDD de prod du PLUi GAM','ZON',50),
     (2,'Emplacements réservés [LOT1]','ER traités par géomaticien NNN','2021-06-01',NULL,'Projet récupéré depuis la BDD de prod du PLUi GAM','P05',1),
     (3,'Plan de zonage M1','Partie du zonage GAM','2023-03-27',NULL,'Projet récupéré de la MJ3','ZON',50),
     (4,'Emplacements réservés [LOT1]','ER traités par géomaticien NNN','2023-06-01',NULL,'Projet issu de la MJ3','P05',1),
     (5,'Servitudes de localisation[LOT1]','SL isolées des ER','2023-06-02',NULL,'Projet issu de la MJ3','P05',2);

-- Versions des projets
INSERT INTO urba_plui_ecriture.pluiv_versions (id_projet,date_init,date_fin,commentaires,num_version,statut,intitule) VALUES
     (1,'2022-04-22 10:02:19.763',NULL,'[MJ3] version de référence C05','09','08','ZONAGE GAM'),
     (2,'2022-04-22 08:50:38.053',NULL,'[MJ3] version de référence C05','07','03','J : EMPLACEMENT RÉSERVÉ & SERVITUDE DE LOCALISATION'),
     (3,'2023-05-02 11:11:59.183',NULL,'[M1] version issue de la MJ3','09','03','ZONAGE GAM'),
     (4,'2023-06-02 11:21:02.983',NULL,'[M1] version issue de la MJ3','07','03','J : EMPLACEMENT RÉSERVÉ'),
     (5,'2023-06-03 17:19:52.146',NULL,'[M1] SL issues des ER de la MJ3','01','03','K : SERVITUDE DE LOCALISATION');

-- Versions validées des procédures terminées
INSERT INTO urba_plui_ecriture.pluiv_versions_proc_terminees (id_proc,id_them,id_version) VALUES
     (1,1,1),
     (1,2,2);

-- Objets CNIG (échantillon de 200 objets par version)
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_ZON_050_09','UD2m','Pavillonnaire en densification avec secteurs où l''implantation en limite est restreinte','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1916819.8771930868 4227096.020857094, 1916779.2440501358 4227069.647340989, 1916773.5562999286 4227065.9428021, 1916740.1165999286 4227044.2596021015, 1916735.5467526477 4227041.322387839, 1916735.87 4227040.87, 1916738.36 4227037.44, 1916736.3 4227035.97, 1916728.34 4227030.29, 1916727.02 4227029.34, 1916725 4227027.89, 1916724.42 4227027.48, 1916722.92 4227026.4, 1916712.01 4227018.61, 1916710 4227017.17, 1916708.07 4227015.79, 1916707.36 4227015.29, 1916702.1234431528 4227022.695130962, 1916702.1215594695 4227022.6977947205, 1916682.89 4227006.47, 1916676.52 4227001.55, 1916671.83 4226997.93, 1916673.57 4226994.03, 1916652.85 4226979.46, 1916648.98 4226976.14, 1916633.88 4226966.02, 1916625.772365898 4226960.580049258, 1916625.7716484251 4226960.581105726, 1916610.2833586002 4226983.387386713, 1916601.8241377126 4226979.292599595, 1916585.976666715 4226992.604840555, 1916568.7787818518 4227007.058981065, 1916530.2001090888 4226979.105949856, 1916498.0405274346 4226956.500686079, 1916476.5839152066 4226941.561003835, 1916481.8429567504 4226936.633314148, 1916489.7210122426 4226929.241788946, 1916498.5594627454 4226920.9584644, 1916499.7388059034 4226919.856942129, 1916525.073522353 4226896.010031529, 1916509.56918684 4226879.3035847, 1916530.0038471397 4226859.673212115, 1916545.5890147032 4226876.8100478435, 1916566.7141027981 4226857.189264721, 1916550.2187613326 4226840.033429055, 1916564.935444265 4226825.721392466, 1916571.3832343312 4226825.075620119, 1916571.3888177546 4226825.075060917, 1916576.4103474992 4226823.790011215, 1916580.7296048522 4226821.133643401, 1916570.4206250014 4226814.48625, 1916522.56875 4226783.543750002, 1916520.1818069385 4226782.015927034, 1916493.29875 4226764.808750002, 1916450.768841174 4226737.357362719, 1916447.58625 4226735.303125001, 1916381.76375 4226693.1725, 1916350.8784261132 4226673.307823887, 1916292.2002059266 4226635.703078036, 1916255.3116616255 4226612.634420132, 1916240.0052637216 4226603.082029218, 1916219.8669864228 4226594.303036361, 1916203.4678651956 4226588.16215691, 1916187.5205978993 4226583.060584721, 1916186.5761133602 4226582.802360831, 1916186.4251611512 4226582.930633937, 1916185.957528667 4226583.3280091835, 1916185.1723748993 4226583.995201225, 1916172.251707993 4226594.974663453, 1916164.5494910146 4226602.231490927, 1916145.1830807421 4226621.626424412, 1916139.7184333338 4226627.355008156, 1916130.972639793 4226636.523213707, 1916129.9523617355 4226637.675647713, 1916118.2608653824 4226650.881535932, 1916090.1735728728 4226685.584893726, 1916070.2537500022 4226709.313749999, 1916056.702536462 4226722.016314398, 1916027.0093749994 4226748.939999999, 1916000.7446868208 4226772.630575969, 1915969.4740751523 4226800.827637905, 1915957.7724880301 4226811.481053188, 1915949.6500553945 4226818.925441195, 1915946.8360786864 4226821.507078402, 1915940.1300000062 4226828.243333328, 1915939.318207316 4226829.061414115, 1915914.5553978018 4226854.064894454, 1915910.0712500017 4226856.5665625, 1915908.1406999289 4226856.9834021, 1915918.0483343753 4226862.575226683, 1915956.9957999287 4226884.557002101, 1915979.4546334492 4226896.409597463, 1916000.3418999289 4226907.4328021, 1916010.7536999288 4226912.826802101, 1916015.2581999288 4226914.723602101, 1916016.8683388466 4226915.456358242, 1916012.472038642 4226921.140422244, 1916000.1276540053 4226936.450540345, 1915983.3262207746 4226957.2681826465, 1915977.6086038018 4226964.357592727, 1915977.6107309 4226964.359094042, 1915977.61 4226964.36, 1915969.4 4226974.54, 1915951.9697999288 4226971.814602101, 1915929.9463830935 4227002.137088167, 1915936.9 4227007.23, 1915974.1 4227034.19, 1915975.93 4227035.39, 1916000.375418452 4227052.306503857, 1916004.8439585087 4227061.950770419, 1916004.842007891 4227061.953238807, 1916036.5717147065 4227084.578772059, 1916054.2036703571 4227097.151042832, 1916062.133732388 4227102.310121048, 1916058.5545999287 4227106.603002098, 1916054.7549999286 4227109.2078021, 1916046.4947962358 4227115.438490284, 1916053.4683999286 4227126.119402099, 1916059.3763999287 4227131.0174021, 1916062.5802999288 4227132.515402101, 1916098.158149353 4227148.995389328, 1916135.4544999287 4227166.271402101, 1916149.7701999287 4227173.8636021, 1916151.5726999287 4227175.462402101, 1916154.4769999287 4227178.062002099, 1916156.5811999287 4227181.762002099, 1916170.8163999286 4227212.0678020995, 1916185.3497999285 4227238.871602102, 1916188.2582999289 4227246.573602101, 1916191.6665999289 4227253.3752021, 1916194.6723999288 4227257.875202101, 1916195.5418043558 4227259.122523561, 1916196.2753999287 4227260.175002101, 1916203.5133575755 4227271.78326461, 1916204.2 4227271.62, 1916205.37 4227271.43, 1916215.22 4227280.17, 1916236.74 4227298.54, 1916241.83 4227303, 1916254.87 4227313.98, 1916268.7526340552 4227325.430304782, 1916273.02 4227328.95, 1916279.15 4227334.26, 1916283.46 4227337.99, 1916284.25 4227338.69, 1916303.52 4227355.08, 1916307.4 4227358.42, 1916313.98 4227363.66, 1916319.43 4227367.8, 1916322.83 4227370.41, 1916324.4 4227371.47, 1916325.55 4227372.32, 1916328.44 4227374.13, 1916331.81 4227376.33, 1916333.11 4227377.08, 1916336.1 4227378.95, 1916339.45 4227380.58, 1916341.41 4227381.51, 1916344.01 4227382.66, 1916346.16 4227383.58, 1916347.68 4227384.14, 1916350.4 4227385.26, 1916350.87 4227385.45, 1916354.25 4227386.42, 1916356.79 4227387.15, 1916361.29 4227388.16, 1916365.93 4227389.09, 1916366.7 4227389.24, 1916370.36 4227390.09, 1916372.16 4227390.35, 1916374.01 4227390.55, 1916377.74 4227390.83, 1916381.39 4227391.11, 1916386.47 4227391.33, 1916392.83 4227391.37, 1916396.04 4227391.1, 1916401.46 4227390.48, 1916414.03 4227388.7, 1916427.07 4227386.84, 1916428.34 4227386.69, 1916445.05 4227384.32, 1916458.33 4227382.47, 1916468.443437528 4227381.252346375, 1916477.35 4227380.18, 1916495.61 4227377.65, 1916496.38 4227377.53, 1916498.46 4227376.99, 1916500.28 4227376.45, 1916502.18 4227375.19, 1916504.11 4227373.79, 1916506.01 4227372.11, 1916507.04 4227371.27, 1916510.79 4227366.91, 1916514.85 4227355.31, 1916516.18 4227350.38, 1916516.12 4227349.26, 1916515.87 4227346.97, 1916514.96 4227342.85, 1916513.88 4227337.62, 1916513.78 4227336.31, 1916513.77 4227332.49, 1916513.67 4227328.81, 1916514.15 4227324.2, 1916514.67 4227320.81, 1916515.58 4227317.01, 1916516.15 4227314.44, 1916510.1140999286 4227312.528602099, 1916516.5995999286 4227291.209802102, 1916513.87 4227289.84, 1916490.12 4227281.44, 1916478.62 4227277.27, 1916477.33 4227276.78, 1916474.59 4227275.77, 1916469.17 4227273.75, 1916466.32 4227272.69, 1916467.17 4227270.62, 1916472.26 4227258.19, 1916480.54 4227237.98, 1916486.22 4227225.93, 1916503.61 4227201.91, 1916507.94 4227196.02, 1916511.51 4227191.18, 1916545.0753082968 4227214.12006582, 1916545.0982843237 4227214.086925712, 1916545.967705381 4227212.835585424, 1916549.5455254596 4227207.689048716, 1916560.597989549 4227191.8096857155, 1916562.047217915 4227189.716713963, 1916562.0506120333 4227189.71912112, 1916562.667789706 4227190.156832256, 1916564.1594639157 4227191.236168244, 1916570.447562142 4227195.783167306, 1916572.6000681291 4227197.342210044, 1916582.9029876448 4227204.767405215, 1916592.8058316023 4227211.9329966, 1916595.539249726 4227213.891968085, 1916604.2886128693 4227218.8372228015, 1916606.567143248 4227226.410042169, 1916614.4367951464 4227231.836373982, 1916628.9010099666 4227241.7873389935, 1916628.9043200428 4227241.789616231, 1916636.2116783385 4227222.531104922, 1916647.8759642015 4227230.325513975, 1916648.3661848495 4227230.685298748, 1916669.4986170253 4227240.882961613, 1916675.0141455592 4227243.519673952, 1916689.7895524667 4227250.650907826, 1916692.7672771616 4227252.299132634, 1916696.7374355902 4227254.496687575, 1916697.8985611345 4227255.186077766, 1916692.8749300607 4227265.587127425, 1916695.6378069252 4227266.915685175, 1916702.5948423073 4227270.251143732, 1916703.5660646686 4227270.730574022, 1916712.404854988 4227274.965510476, 1916728.0613428715 4227282.475991834, 1916730.7239228596 4227283.764413859, 1916731.3346840856 4227283.973999137, 1916732.543167898 4227281.211228778, 1916734.564897195 4227282.210243263, 1916736.4770656135 4227282.879152638, 1916748.6593697197 4227288.531583337, 1916764.3156371783 4227295.792309645, 1916770.0378816223 4227283.129047565, 1916778.0054360002 4227286.574072265, 1916800.437847468 4227296.290273614, 1916791.7841626238 4227320.593089338, 1916787.7925417756 4227332.313435131, 1916787.0531132598 4227333.915276343, 1916783.8015199194 4227333.918171452, 1916780.5405006576 4227335.471826811, 1916778.2942050213 4227341.172452145, 1916786.44 4227342.25, 1916785.46 4227345.14, 1916784.86 4227346.64, 1916784.19 4227348.14, 1916777.78 4227359.64, 1916776.26 4227362.32, 1916768.18 4227370.46, 1916761.3664838336 4227377.666461059, 1916758.99 4227380.18, 1916754.99 4227384.45, 1916753.92 4227385.75, 1916750.23 4227391.95, 1916744.7661373543 4227401.12071848, 1916740.03 4227409.07, 1916744.64 4227409.17, 1916744.82 4227422.31, 1916746.4194344042 4227424.807039144, 1916751.6799523488 4227432.997389639, 1916773.048274192 4227439.062502897, 1916781.1038592106 4227417.301569159, 1916784.1386199691 4227409.094228208, 1916802.955829238 4227415.671322769, 1916831.2621018304 4227425.882402708, 1916840.4806779139 4227429.156408719, 1916860.2572258117 4227433.65116639, 1916879.4026632383 4227438.00719913, 1916870.5081922153 4227461.589203212, 1916908.7531498382 4227485.470227178, 1916887.993514484 4227511.664805829, 1916894.7893194752 4227513.269541848, 1916904.507159413 4227515.592117274, 1916918.8420913073 4227522.243441683, 1916919.3824587944 4227522.283184967, 1916925.2358109502 4227522.007803857, 1916938.5416356237 4227519.814807982, 1916946.5878573095 4227521.248524026, 1916954.6845009406 4227522.671988606, 1916955.975676793 4227523.101302605, 1916972.1962128151 4227524.187324396, 1916978.2600416634 4227524.301994278, 1916995.6475984475 4227520.564210524, 1916995.6804043222 4227520.557543108, 1916995.734783998 4227520.545860624, 1917004.42 4227518.68, 1917005.02 4227518.54, 1917005.86 4227525.92, 1917005.2181112324 4227530.798354635, 1917007.66 4227531.72, 1917013.7191859419 4227534.634346555, 1917014.932501719 4227535.215837322, 1917017.184846924 4227536.294493916, 1917028.697052147 4227541.8280397095, 1917030.1197450561 4227544.318302953, 1917023.163262561 4227575.293341068, 1917036.6287727354 4227583.186397891, 1917052.10684468 4227593.23838854, 1917049.608768689 4227596.672925947, 1917072.1828623267 4227608.359999021, 1917090.8831879566 4227618.489564688, 1917090.7606961532 4227615.777806253, 1917091.1363872646 4227610.234262576, 1917091.831251274 4227604.440080492, 1917093.6139629274 4227594.582230545, 1917093.6614830447 4227591.9909949815, 1917095.4227390457 4227592.409682915, 1917104.4314451579 4227595.963640008, 1917125.65206367 4227604.009475193, 1917144.3496784235 4227611.09756866, 1917149.291100544 4227598.0651507, 1917153.8057258627 4227589.145642466, 1917157.5436399537 4227583.778610874, 1917158.5530520335 4227582.647215521, 1917163.1399942087 4227587.495907753, 1917166.4751728768 4227591.005092268, 1917172.7641765345 4227596.543291164, 1917177.7405555854 4227600.491082284, 1917181.7862230502 4227603.609393044, 1917182.3665181943 4227603.988909079, 1917185.5304364613 4227605.977511232, 1917192.2476976626 4227609.713620033, 1917197.002994814 4227612.151079327, 1917202.368454119 4227614.798123427, 1917204.5253536094 4227609.832947249, 1917221.753176271 4227617.492096446, 1917235.121718177 4227618.300873388, 1917251.9544811654 4227620.557050384, 1917255.8774667743 4227621.424085116, 1917277.4770812446 4227628.299449901, 1917278.2260505257 4227626.62735363, 1917281.6021859755 4227620.190784347, 1917283.5500708972 4227616.47636294, 1917285.5173666102 4227612.312247744, 1917289.6605616733 4227601.602166957, 1917291.5073006675 4227596.8972269865, 1917295.6390742399 4227584.826120234, 1917301.338163091 4227568.44116419, 1917304.9315883005 4227570.028934983, 1917309.646357188 4227572.126018581, 1917310.9178374491 4227572.6850280585, 1917332.7298373776 4227582.091353162, 1917362.4596341592 4227595.002767287, 1917368.723842986 4227595.62756228, 1917384.6701256677 4227602.887997684, 1917388.273802654 4227604.525588915, 1917412.0681330273 4227615.171101023, 1917426.0329956037 4227622.202761808, 1917430.2374621928 4227624.310505448, 1917432.1691503199 4227625.31920168, 1917434.5255677924 4227619.233556345, 1917436.1546410643 4227617.521049325, 1917439.2053696648 4227615.78746047, 1917443.4875313947 4227615.483451498, 1917446.5399646729 4227616.330848068, 1917448.963272897 4227617.919662041, 1917450.8462838351 4227620.219795664, 1917452.690813688 4227623.7999507515, 1917452.6901771568 4227623.805103309, 1917459.59 4227626.51, 1917467.09 4227629.22, 1917477.75 4227597.65, 1917486.26 4227572.48, 1917492.32 4227574.89, 1917504.33 4227579.63, 1917517.94 4227585.03, 1917544.73 4227595.65, 1917545.23 4227594.62, 1917548.33 4227588.25, 1917558.36 4227567.65, 1917562.82 4227558.83, 1917568.77 4227546.73, 1917569.6 4227545.05, 1917589.87 4227563.12, 1917592.95 4227565.87, 1917601.82 4227573.78, 1917613.41 4227584.12, 1917622.94 4227586.49, 1917640.5 4227590.86, 1917653.65 4227594.14, 1917658.26 4227595.27, 1917659.21 4227595.5, 1917677.03 4227599.85, 1917684.53 4227601.68, 1917697.51 4227604.84, 1917712.48 4227610.92, 1917709.3358393533 4227632.815920136, 1917703.87 4227670.88, 1917731.75 4227677.73, 1917736.85 4227678.31, 1917740.8283705632 4227678.546843472, 1917742.7865538767 4227640.153142869, 1917743.8814096993 4227601.954331124, 1917743.6468405584 4227596.990301251, 1917743.5093750006 4227577.839375007, 1917730.820103682 4227568.292428782, 1917696.9488329336 4227544.8252761, 1917690.7016924792 4227540.493284775, 1917682.0657892593 4227534.524450763, 1917664.6635336524 4227522.445977725, 1917648.2355399781 4227510.881220491, 1917632.9645289632 4227500.389985611, 1917620.348518198 4227491.974042654, 1917610.4996997924 4227485.664999727, 1917592.3062382129 4227474.518318103, 1917547.4372940876 4227447.662593944, 1917525.9156249992 4227434.3568750005, 1917464.4155160945 4227396.106933824, 1917448.9424394877 4227386.744948518, 1917447.85829287 4227386.097321738, 1917386.072835699 4227349.189106465, 1917362.7207964675 4227334.983487332, 1917354.2949772503 4227330.071086705, 1917343.2416634269 4227323.473587919, 1917337.5167828156 4227319.83765517, 1917332.0769520917 4227316.238216716, 1917314.3525875176 4227304.109716082, 1917311.385993518 4227302.017831579, 1917309.3483503815 4227305.502527965, 1917297.0521887126 4227340.465152403, 1917287.8994634342 4227365.908533835, 1917285.3242655972 4227373.065424251, 1917272.63798094 4227408.838903237, 1917269.8532871562 4227416.706217885, 1917269.4937894894 4227417.5170364175, 1917260.5230716527 4227433.654547153, 1917238.6495692832 4227422.58765582, 1917237.9486358385 4227422.247872161, 1917206.075641396 4227406.746571481, 1917197.2787584753 4227394.317182034, 1917186.248290856 4227389.72399537, 1917187.136539104 4227387.371559133, 1917195.8112794217 4227364.182122346, 1917186.94 4227361.51, 1917165.23 4227355.54, 1917152.67 4227352.08, 1917156.62 4227338.06, 1917160.48 4227324.34, 1917134.23 4227317.09, 1917128.16 4227315.41, 1917121.75 4227313.64, 1917111.3522412532 4227315.1815875, 1917105.569540926 4227315.8619051855, 1917097.216288711 4227314.7241590815, 1917066.4280738435 4227288.556371174, 1917033.6895999284 4227260.731002099, 1917002.7467999286 4227234.1418021, 1917003.2465999285 4227233.641202101, 1916987.3250999283 4227220.847802101, 1916959.2010164722 4227196.240538125, 1916945.9676999284 4227184.6620021, 1916892.4515499265 4227140.7326271, 1916888.5456677524 4227138.411229827, 1916869.1692999285 4227126.8952021, 1916819.8771930868 4227096.020857094), (1916749.1531503778 4227141.783814041, 1916717.6139503776 4227118.755063591, 1916709.9682207245 4227112.929075529, 1916701.223413619 4227107.102300451, 1916698.38 4227111.28, 1916685.05 4227130.3, 1916683.09 4227133.1, 1916676.96 4227141.85, 1916680.4820949892 4227144.201449142, 1916690.83 4227151.11, 1916693.56 4227152.94, 1916695.32 4227153.79, 1916701.82 4227156.98, 1916707.45 4227159.74, 1916729.02 4227170.32, 1916732.0916543573 4227171.816877325, 1916735.8115100716 4227168.62638759, 1916736.503169912 4227167.234809815, 1916748.3220821319 4227143.455873098, 1916749.1531503778 4227141.783814041))','ZO32139','"lib_modif"=>"N", "lib_code_insee"=>"38126 / 38229 / 38516", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1922111.01 4216242.76, 1922145.2362036875 4216217.4655606225, 1922056.2790918474 4216224.761344536, 1922050.3682352272 4216209.561177443, 1922050.36 4216209.54, 1922048.25 4216210.7, 1922042.64 4216212.95, 1922037.58 4216214.97, 1922028.54 4216217.21, 1922019.41 4216219.46, 1922014.58 4216201.17, 1922006.85 4216204.78, 1922000.2 4216208.53, 1921991.43 4216184.72, 1921990.8435703055 4216182.490569672, 1921982.0968736764 4216186.590477792, 1921970.6221772684 4216191.931651251, 1921963.3449585766 4216193.534172767, 1921957.6118897742 4216194.428122774, 1921953.2541564212 4216194.726410508, 1921948.818852173 4216194.914722147, 1921942.1372875383 4216194.66996936, 1921929.8827121926 4216194.386736105, 1921912.9325728503 4216194.326959738, 1921905.5213538615 4216194.713425787, 1921898.6016663352 4216195.149006093, 1921893.1241129262 4216196.271283339, 1921888.7040232532 4216197.504873523, 1921884.4358217684 4216199.26527586, 1921881.3046595317 4216200.7989215655, 1921878.1689587778 4216202.184373401, 1921875.3496343896 4216203.913017298, 1921872.2045301383 4216205.886185703, 1921867.8437689953 4216208.724350503, 1921864.260905421 4216211.421834763, 1921861.7042618978 4216213.1814876655, 1921863.24 4216214.87, 1921876.12 4216229.57, 1921855.99 4216246.89, 1921850.15 4216241.85, 1921841.6 4216234.48, 1921834.01 4216242.27, 1921829.38 4216247.03, 1921818.92 4216257.76, 1921810.92 4216265.83, 1921804.37 4216272.44, 1921801.01 4216275.46, 1921782.88 4216286.72, 1921769.32 4216295.56, 1921760.33 4216300.87, 1921753.41 4216304.86, 1921747.01 4216307.8, 1921738.57 4216311.09, 1921728.59 4216314.42, 1921723.23 4216316.55, 1921716.61 4216319.32, 1921713.21 4216320.75, 1921711.1 4216321.91, 1921720.71 4216336.64, 1921722.49 4216339.71, 1921684.83 4216366.35, 1921688.34 4216375.86, 1921663.26 4216388.41, 1921661.54 4216386.17, 1921655.73 4216378.72, 1921649.16 4216370.53, 1921638.5 4216376.51, 1921630.78 4216381.19, 1921619.3 4216388.12, 1921606.11 4216395.57, 1921592.65 4216403.51, 1921588.81 4216406.04, 1921584.32 4216409.41, 1921581.46 4216411.78, 1921576.26 4216416.65, 1921572.23 4216420.47, 1921562.49 4216429.11, 1921554.51 4216436.18, 1921549.19 4216440.9, 1921545.43 4216446.23, 1921541.67 4216451.43, 1921535 4216458.71, 1921527.47 4216467.1, 1921523.16 4216471.53, 1921521 4216480.93, 1921540.53 4216491.85, 1921553.86 4216499.32, 1921557.4772646995 4216501.341847316, 1921536.67 4216529.6, 1921554.1917570708 4216574.877066556, 1921567.1472540915 4216605.412483083, 1921573.4 4216620.17, 1921575.46 4216619.57, 1921579.58 4216619.54, 1921582.89 4216620.1, 1921587.12 4216620.81, 1921589.29 4216622.51, 1921598.4238897986 4216615.359946015, 1921590.9954333522 4216610.924166479, 1921583.9060617622 4216572.008054926, 1921582.5787574933 4216564.795555851, 1921582.0661036987 4216562.194141055, 1921576.502481457 4216528.21025741, 1921610.0996959426 4216504.095832799, 1921616.8198053963 4216500.007404762, 1921620.4996415635 4216497.742574818, 1921634.1796052966 4216489.135655975, 1921664.1907619154 4216471.398311165, 1921667.38 4216469.51, 1921668.4532034034 4216470.938836307, 1921665.4926778562 4216474.060723319, 1921663.4839204038 4216477.361316145, 1921662.1435697444 4216481.099597053, 1921661.9107503386 4216483.8165544495, 1921662.0984593134 4216486.37705175, 1921663.0530437306 4216489.725362478, 1921664.7229323962 4216493.349800552, 1921667.118737035 4216497.647407437, 1921670.8766666153 4216502.3664603755, 1921676.516800056 4216509.428082363, 1921679.278469156 4216512.958594952, 1921684.5741690472 4216519.1005080305, 1921689.7713557577 4216524.385822562, 1921692.7854868057 4216527.960103192, 1921695.5329684485 4216531.429499818, 1921697.5635071953 4216534.391372465, 1921699.968848996 4216538.661528457, 1921702.2342628592 4216542.677232798, 1921703.816735958 4216546.169196937, 1921707.70447401 4216554.977723403, 1921711.7382650068 4216564.959894889, 1921718.602138493 4216588.589964032, 1921717.8502349055 4216590.961326447, 1921716.8771822283 4216592.566398021, 1921716.0093235332 4216594.484953868, 1921716.7939813635 4216596.331398112, 1921722.6770701592 4216607.272080022, 1921729.222208757 4216619.393032574, 1921740.3225015646 4216635.212151856, 1921752.411393874 4216648.2087662425, 1921757.8297479479 4216653.787018547, 1921766.841136145 4216660.6725500105, 1921776.7536646717 4216668.24765502, 1921778.3459253097 4216669.7374563, 1921787.3789728214 4216678.653924287, 1921790.9046151447 4216682.432872005, 1921798.3473965253 4216692.051985532, 1921802.7511233012 4216704.174887549, 1921803.24244317 4216716.321159499, 1921799.053043305 4216720.047089721, 1921801.544955481 4216731.151150369, 1921803.7656497858 4216741.745167418, 1921805.9006475485 4216745.9053970855, 1921807.8742714925 4216748.87529528, 1921810.8194940838 4216752.7748400355, 1921815.7587798138 4216759.674281581, 1921835.7881589732 4216779.759774184, 1921858.1333200757 4216826.324146111, 1921857.2239938704 4216827.19546955, 1921858.4078286448 4216828.146017083, 1921864.9536432317 4216833.401980166, 1921873.765281874 4216840.457590999, 1921887.4435953475 4216851.801821741, 1921891.9563651346 4216852.458092482, 1921893.4524481222 4216857.769760693, 1921895.4367807494 4216861.290163634, 1921895.6646638114 4216861.802399358, 1921897.9730109745 4216866.991108147, 1921898.220463241 4216867.475982788, 1921900.21 4216871.37, 1921905.77 4216880.59, 1921908.07 4216884.65, 1921910.36 4216888.71, 1921911.3034487562 4216891.8829812715, 1921913.26 4216898.45, 1921914.83 4216903.85, 1921915.5 4216906.87, 1921916.27 4216909.94, 1921916.49 4216911.91, 1921916.89 4216915.6, 1921931.64 4216911.33, 1921935.84 4216914.08, 1921946.66 4216935.63, 1921953.14 4216945.05, 1921956.11 4216969.98, 1921950.8098187635 4216973.283489546, 1921944.0262809228 4216973.649868587, 1921942.1274280923 4216975.662744329, 1921938.92 4216984.31, 1921921.28 4216990.77, 1921917.34 4216992.55, 1921910.8 4216995.45, 1921908.89 4216999.91, 1921908.63 4217017.17, 1921926.79 4217059.25, 1921897.91 4217085.19, 1921897.7 4217090.33, 1921896.73 4217102.98, 1921909.69 4217127.76, 1921917.64 4217138.31, 1921923.04 4217135.87, 1921923.92 4217134.4, 1921936.18 4217127.64, 1921963.74 4217172.46, 1921964.44 4217173.43, 1921975.23 4217176.07, 1921993.36 4217202.8, 1921989.76 4217217.86, 1921986.73 4217230.58, 1921989.3767871573 4217234.655121411, 1921998.3030561595 4217219.060597523, 1922005.1716749973 4217205.6462903535, 1922006.0849785102 4217207.857379067, 1922012.2811235858 4217221.7094599595, 1922017.615193225 4217233.60160531, 1922021.4056688305 4217242.732977121, 1922024.52 4217249.85, 1922025.58 4217251.84, 1922030.64 4217260.23, 1922039.58 4217274.91, 1922044.95 4217283.72, 1922049.83 4217291.46, 1922056.46 4217299.98, 1922067.41 4217314.36, 1922068.8278612508 4217316.418174673, 1922081.8903312704 4217308.719967005, 1922082.79 4217310.82, 1922097.6 4217351.09, 1922118.84 4217349.24, 1922130.27 4217386.31, 1922131.65 4217391.156301964, 1922118.78 4217433.586301964, 1922122.23 4217441.16, 1922135.49 4217472.49, 1922152.39 4217516.32, 1922153.9679611002 4217545.274190789, 1922154.97 4217548.38, 1922160.5883000034 4217564.600530344, 1922129.7890770345 4217585.280422808, 1922142.2222829785 4217657.860912833, 1922156.3401536788 4217712.089161129, 1922161.9937182544 4217734.6269433545, 1922170.9266342141 4217765.366648122, 1922152.552408353 4217804.815820523, 1922138.487754456 4217809.011234417, 1922151.4065622953 4217843.268940252, 1922146.7094898638 4217849.226837971, 1922152.614922868 4217873.435163079, 1922143.3031302968 4217888.762644737, 1922143.8541289722 4217889.292247254, 1922151.8158288419 4217897.119494085, 1922158.6940523193 4217890.609692045, 1922167.4447392537 4217897.265547118, 1922184.7567779552 4217910.327085525, 1922193.2460128106 4217915.332229948, 1922198.3129053111 4217908.723819228, 1922219.3431588188 4217928.676328453, 1922230.7505364364 4217951.318748202, 1922239.4609013856 4217968.40083058, 1922245.4149546106 4217980.072114718, 1922250.234774699 4217987.591846239, 1922255.5656453068 4217995.941989666, 1922256.8975023355 4218008.11757526, 1922266.601086344 4218006.367729585, 1922270.8627849673 4218005.543173149, 1922299.3022832838 4218019.97595951, 1922297.9525762848 4218042.880357969, 1922302.6865799956 4218055.042638081, 1922304.4017681093 4218059.654127097, 1922309.87 4218078.89, 1922313.31 4218078.22, 1922327.71 4218074.98, 1922333.3318123512 4218074.806279155, 1922336.07 4218082.37, 1922332.64 4218092.4, 1922327.26 4218107.72, 1922318.64 4218128.58, 1922316.03 4218133.71, 1922313.69 4218139.81, 1922312.56 4218142.59, 1922311.08 4218147.27, 1922308 4218154.93, 1922304.3469536218 4218164.153892679, 1922321.4186400296 4218155.22319746, 1922322.6787262154 4218154.522045736, 1922329.1894857783 4218151.244226542, 1922331.6653588845 4218156.564631891, 1922343.848083177 4218184.779967706, 1922368.886550055 4218189.229708956, 1922388.0809104391 4218192.6443790225, 1922392.3139054142 4218204.446914206, 1922392.945444998 4218205.737081201, 1922393.4168459876 4218206.53751226, 1922395.976631351 4218205.124365412, 1922401.4170306774 4218201.907554411, 1922406.2671283835 4218199.171558218, 1922411.2471722958 4218196.075236098, 1922417.0375723762 4218192.858105632, 1922424.1789036267 4218189.809640554, 1922430.5202852779 4218187.102300958, 1922434.5118497373 4218186.2983991355, 1922441.2 4218185.09, 1922451.09 4218182.82, 1922454.72 4218181.36, 1922461.15 4218178.79, 1922467.39 4218176.29, 1922473.43 4218172.57, 1922480.53 4218168.04, 1922498.36 4218154.71, 1922518.32 4218140.11, 1922519.4752428364 4218138.921162327, 1922514.3320584625 4218125.320898662, 1922512.928205699 4218119.828876027, 1922513.3630591366 4218117.098029963, 1922514.3630050037 4218114.34960256, 1922512.94 4218114.05, 1922509.01 4218113.15, 1922501.84 4218111.5, 1922495.7885116017 4218111.069038135, 1922477.0769423319 4218110.185593312, 1922473.3195710613 4218109.794487753, 1922472.4704558253 4218117.164008182, 1922394.78 4218132.03, 1922376.47 4218130.56, 1922395.3006202695 4218034.706842584, 1922404.2175891474 4217989.315944509, 1922407.69 4217971.64, 1922421.89 4217966.03, 1922440.36 4217958.97, 1922455.6 4217953.26, 1922471.16 4217946.26, 1922466 4217925.45, 1922466.0018714003 4217925.448666192, 1922459.233518744 4217898.119766595, 1922453.94 4217876.64, 1922434.74 4217827.34, 1922433.133341448 4217826.564717974, 1922431.71 4217825.85, 1922415.08 4217808.87, 1922413.6856803733 4217808.9705239665, 1922395.6969466412 4217810.267444335, 1922384.01 4217811.11, 1922378.09 4217811.55, 1922361.65 4217809.5, 1922330.26 4217804.33, 1922322.8 4217747.82, 1922303.5 4217748.08, 1922317.26 4217660.52, 1922317.24 4217628.67, 1922317.58 4217601.48, 1922317.9 4217587.5, 1922318.4466982197 4217554.354348215, 1922331.0741192603 4217553.294382931, 1922340.092056821 4217553.145158223, 1922353.2921942964 4217551.29018937, 1922356.9907852423 4217550.725910418, 1922359.3181270054 4217550.602782178, 1922361.6411033052 4217550.692764211, 1922364.4696335122 4217551.221259537, 1922370.6941582614 4217552.12411923, 1922378.1154831399 4217552.9707147805, 1922381.0449224138 4217552.794848656, 1922388.7000796811 4217551.154774688, 1922394.4001546577 4217550.190501601, 1922432.88 4217366.28, 1922411.3053918064 4217371.321847533, 1922376.15 4217379.56, 1922358.73 4217398.55, 1922354.03 4217412.33, 1922353.09 4217423.3, 1922342.19 4217443.26, 1922321.0612768994 4217412.287534249, 1922312.7621932821 4217396.555891387, 1922305.4554007137 4217382.714426891, 1922283.7334974692 4217394.271030131, 1922284.0033808798 4217349.845361969, 1922284.220391651 4217291.541612602, 1922316.8 4217288.94, 1922325.76 4217275.59, 1922341.74 4217260.86, 1922363.6 4217240.83, 1922386.61 4217221.84, 1922407.98 4217210.3, 1922397.2 4217175.52, 1922389.66 4217174.05, 1922384.37 4217173.02, 1922357 4217167.72, 1922348.74 4217164.68, 1922338.94 4217161.01, 1922329.39 4217156.92, 1922315.32 4217150.34, 1922305.56 4217142.53, 1922302.47 4217149.54, 1922299.1 4217157.12, 1922270.49 4217132.27, 1922256.24 4217149.21, 1922242.73 4217167.68, 1922231.9 4217163.88, 1922221.41 4217160.42, 1922212.18 4217158.33, 1922207.4641777053 4217157.224741237, 1922179.9288607764 4217190.849229066, 1922178.11 4217190.58, 1922173.17 4217189.7, 1922168.16 4217188.4, 1922156.72 4217185.12, 1922149.91 4217182.98, 1922148.01 4217181.93, 1922144.76 4217178.25, 1922140.3 4217172.86, 1922136.34 4217167.35, 1922131.48 4217159.43, 1922127.54 4217152.99, 1922124.09 4217145.61, 1922120.93 4217137.96, 1922122.44 4217080, 1922141.61 4217070.37, 1922140.3 4217068.12, 1922151.5 4217065.05, 1922124.15 4217019.98, 1922114.25 4217025.17, 1922101.28 4217031.98, 1922094.54 4217021.12, 1922085.35 4217005.39, 1922074.09 4216985.87, 1922073.59 4216973.83, 1922073.15 4216960.66, 1922072.36 4216949.97, 1922071.97 4216942.95, 1922077.07 4216928.13, 1922082.77 4216925.29, 1922095.49 4216919.51, 1922110.25 4216908.49, 1922116.6 4216906.68, 1922095 4216857.15, 1922093.8641006318 4216854.490444081, 1922089.8961225725 4216861.946062486, 1922086.8901050074 4216868.874220408, 1922085.48 4216868.19, 1922080.07 4216865.38, 1922066.15 4216857.46, 1922062 4216854.32, 1922059.47 4216852.07, 1922057.31 4216849.03, 1922055.79 4216846.47, 1922054.13 4216842.62, 1922051.96 4216836.27, 1922050.66 4216831.44, 1922050.77 4216826.06, 1922050.72 4216819.66, 1922051.03 4216808.43, 1922050.98 4216802.32, 1922050.83 4216799.85, 1922050.52 4216794.72, 1922049.78 4216788.41, 1922049.09 4216783.81, 1922048.47 4216781.9, 1922047.62 4216779.28, 1922044.07 4216772.84, 1922040.06 4216766.1, 1922037.01 4216761.4, 1922031.09 4216752.33, 1922025.48 4216743.86, 1922013.66 4216726.3, 1922001.96 4216709.01, 1921987.32 4216694.76, 1921957.91 4216669.4, 1921937.71 4216651.97, 1921929.63 4216647.54, 1921925.58 4216651.02, 1921918.98 4216641.31, 1921918.77 4216636.76, 1921917.2 4216625.59, 1921915.37 4216610.63, 1921912.25 4216586.71, 1921915.79 4216584.54, 1921937.7 4216581.24, 1921945.44 4216575.47, 1921948.94 4216573.04, 1921956.56 4216565.82, 1921964.72 4216558.28, 1921956.95 4216550.32, 1921945.11 4216539.54, 1921925.46 4216522.14, 1921907.15 4216506.26, 1921894.35 4216495.19, 1921886.57 4216489.29, 1921888.16 4216476.91, 1921883.53 4216477.63, 1921878.91 4216478.36, 1921872.04 4216479.44, 1921867.15 4216481.23, 1921863.87 4216482.42, 1921859.12 4216484.52, 1921856.76 4216486.18, 1921854.24 4216487.77, 1921851.22 4216490.71, 1921848.41 4216494.19, 1921847.21 4216496.08, 1921845.11 4216499.18, 1921843.42 4216501.98, 1921841.5 4216505.86, 1921839.4156826187 4216510.651411082, 1921836.36 4216507.54, 1921822.39 4216494.65, 1921818.06 4216490.38, 1921809.66 4216479.1, 1921769.35 4216497.39, 1921724.641477671 4216531.667993463, 1921679.7 4216464.18, 1921678.5759487923 4216462.306564141, 1921693.8965201606 4216451.282788546, 1921699.2108722029 4216448.135799118, 1921703.270846833 4216445.742506615, 1921709.082380705 4216443.084854392, 1921716.167363894 4216439.529041784, 1921721.5289174677 4216437.033704088, 1921725.6662305996 4216434.20030478, 1921729.8869707633 4216430.952100777, 1921733.8988105273 4216427.314217128, 1921738.5039269684 4216423.224862522, 1921742.6973208564 4216418.511310964, 1921747.9288682917 4216413.081948347, 1921753.3877556534 4216407.308721215, 1921757.957929083 4216402.3201162275, 1921761.0127741492 4216399.547642798, 1921764.481851727 4216396.481440317, 1921769.612533537 4216392.482690178, 1921776.3756859996 4216387.150329638, 1921781.7554377748 4216383.191483426, 1921792.9060343176 4216375.098550506, 1921798.9752952417 4216370.829301094, 1921804.0214236833 4216367.903022942, 1921810.1647069564 4216364.320618248, 1921815.0042881004 4216361.885389698, 1921819.3182496505 4216359.467062616, 1921823.7374647164 4216356.179670525, 1921828.7379188116 4216352.706012717, 1921834.5097722665 4216349.785230596, 1921840.921543005 4216346.710762786, 1921850.816951015 4216341.786893319, 1921855.5458518 4216339.585573918, 1921858.629914244 4216337.272134673, 1921861.5268317668 4216335.166411054, 1921865.8147728948 4216331.355933464, 1921867.9446056886 4216328.759601391, 1921870.1055011724 4216326.499460286, 1921871.9943981713 4216323.698612976, 1921873.9701926676 4216320.613171942, 1921877.3878557142 4216316.415417813, 1921882.797624825 4216308.720081692, 1921889.7012909986 4216299.980458056, 1921893.1946274636 4216295.410039155, 1921896.3846425926 4216292.132556397, 1921899.4964394257 4216289.726942459, 1921907.0685813953 4216284.157280816, 1921913.922305028 4216279.540211488, 1921920.503313201 4216275.287934997, 1921924.890546712 4216273.265322097, 1921923.6567444885 4216279.754275665, 1921917.7182628305 4216290.004111423, 1921910.7966385914 4216303.741021356, 1921907.5683314821 4216309.700063765, 1921905.710890767 4216312.5587031, 1921904.2520462116 4216314.92589482, 1921906.07 4216315.51, 1921912.49 4216309.68, 1921914.39 4216307.93, 1921916.99 4216305.1, 1921920.68 4216300.89, 1921921.94 4216299.45, 1921924 4216296.29, 1921927.45 4216291.27, 1921930.5 4216287.04, 1921932.86 4216283.29, 1921934.97 4216279.74, 1921936.71 4216276.38, 1921939.62 4216270.52, 1921942.42 4216265.78, 1921943.29 4216264.32, 1921950.07 4216257.15, 1921957.35 4216254.87, 1921967.79 4216252.14, 1921976.18 4216249.94, 1921978.08 4216249.58, 1921991.79 4216249, 1922016.81 4216248.38, 1922033.43 4216247.85, 1922038.06 4216247.93, 1922048.98 4216249.04, 1922058.8 4216249.94, 1922065.05 4216250.52, 1922069.08 4216250, 1922083.33 4216247.94, 1922101.11 4216244.75, 1922111.01 4216242.76))','ZO32416','"lib_modif"=>"N", "lib_code_insee"=>"38529", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1916616.02 4217136.32, 1916617.6 4217137.26, 1916621.78 4217139.8, 1916625.37 4217141.37, 1916633.06 4217145.06, 1916652.79 4217153.93, 1916660.83 4217157.54, 1916661.48 4217157.84, 1916679.7 4217165.41, 1916692.25 4217170.08, 1916696.82 4217171.61, 1916703.88 4217173.95, 1916705.49 4217174.51, 1916711.59 4217173.57, 1916712.03 4217173.06, 1916712.75 4217172.63, 1916713.9 4217172.32, 1916724.13 4217169.66, 1916733.98 4217166.09, 1916744.58 4217161.43, 1916768.25 4217147.11, 1916802.59 4217125.15, 1916817.6 4217114.82, 1916823.6542403705 4217110.631022995, 1916827.4503588348 4217205.142152674, 1916849.2559833096 4217196.978502913, 1916871.9210834475 4217188.573349432, 1916872.8915087706 4217188.202074467, 1916874.3852289827 4217187.959504102, 1916875.885169734 4217187.751939669, 1916875.75 4217181.23, 1916875.74 4217180.58, 1916876.23 4217169.03, 1916876.3446511375 4217167.237409501, 1916877.8858117305 4217167.326090437, 1916898.948766839 4217168.5680790255, 1916903.5858043854 4217105.777639642, 1916908.598658696 4217105.763575554, 1916912.3507032963 4217105.649775121, 1916922.3803157469 4217076.2642555935, 1916934.0459904096 4217043.044809129, 1916933.2666778425 4217038.000508762, 1916931.48 4217038.33, 1916931.36 4217037.71, 1916926.0699999277 4217038.400002127, 1916922.7899999276 4217016.7700021295, 1916921.9499999275 4217008.390002127, 1916918.9699999276 4216990.490002129, 1916910.0399999276 4216991.720002127, 1916907.4099999275 4216986.540002129, 1916909.1599999275 4216984.400002128, 1916916.9099999275 4216983.32000213, 1916917.8999999275 4216983.180002128, 1916914.2999999276 4216960.540002128, 1916894.983163823 4216962.31348237, 1916896.1954011656 4216941.550743867, 1916897.161659572 4216925.020042868, 1916897.27 4216923.15, 1916931.3476802898 4216921.077802227, 1916963.9445901632 4216919.157724728, 1916996.1710966714 4216917.24757797, 1917028.35 4216915.32, 1917028.36 4216920.91, 1917028.2439030057 4216933.538759071, 1917028.4285185316 4216950.078042182, 1917032.6435174835 4216975.028147023, 1917033.890476773 4216982.501307767, 1917034.6854287772 4216987.333361651, 1917037.556059689 4216997.21665581, 1917037.8168003615 4216998.10673251, 1917039.052088932 4217003.258977999, 1917041.4299999275 4217009.720002127, 1917040.8399999277 4217010.000002127, 1917040.8799999275 4217011.230002128, 1917040.9699999276 4217011.580002127, 1917041.6099999277 4217013.930002129, 1917041.4699999276 4217017.320002129, 1917041.6699999275 4217020.870002128, 1917042.6899999275 4217025.2300021285, 1917043.6099999277 4217027.430002129, 1917043.6199999277 4217028.220002129, 1917044.0099999276 4217030.490002128, 1917043.9299999275 4217032.190002129, 1917042.8699999277 4217034.420002128, 1917040.5699999277 4217034.400002128, 1917039.9699999276 4217034.390002129, 1917038.6799999275 4217037.19000213, 1917037.1199999277 4217039.210002128, 1917036.5099999276 4217040.800002129, 1917036.2699999276 4217041.770002129, 1917035.7199999276 4217043.870002128, 1917034.9499999275 4217050.860002129, 1917034.6899999275 4217051.930002127, 1917034.2099999276 4217053.910002129, 1917034.6899999275 4217055.580002128, 1917034.2199999276 4217056.360002129, 1917032.7599999276 4217058.760002127, 1917032.6299999275 4217059.070002129, 1917031.9996850016 4217061.078298695, 1917031.3703044434 4217062.179287916, 1917030.3301649601 4217063.140762719, 1917028.9918969504 4217065.723429536, 1917028.773004589 4217067.334345207, 1917028.8035025632 4217067.874626971, 1917029.6250173822 4217068.824839553, 1917061.9365619486 4217105.777227941, 1917063.378845155 4217107.416682497, 1917070.2231993333 4217107.671346206, 1917071.62 4217096.7, 1917074.2999999276 4217079.970002128, 1917071.06074293 4217079.3960476015, 1917076.1256999276 4217051.043402128, 1917085.994832211 4217009.9108213475, 1917087.789067234 4217002.447334944, 1917092.3999999275 4217003.910002127, 1917122.2999999276 4217010.35000213, 1917128.2599999276 4217011.630002129, 1917143.21392625 4217014.852623754, 1917159.3516546304 4217018.322320701, 1917162.5867071045 4217019.017874092, 1917172.3339576535 4217021.130206419, 1917196.6525037764 4217026.351945952, 1917208.1716362035 4216995.063812492, 1917208.832066488 4216995.123258578, 1917249.128588302 4216999.499886179, 1917287.0539482527 4217003.418156708, 1917311.019998316 4217005.838397464, 1917315.5926620932 4217006.344614418, 1917326.009595525 4217007.445966355, 1917361.0199999274 4217016.250002129, 1917366.4199999273 4217017.610002128, 1917370.2600524568 4217016.58314186, 1917368.72 4217012.55, 1917365.8 4217000.72, 1917364.43 4216991.6, 1917363.85 4216983.83, 1917364.14 4216978.57, 1917364.28 4216977.19, 1917365.71 4216967.91, 1917369.58 4216951.39, 1917373.39 4216940.11, 1917374.55 4216935.6, 1917375.28 4216932.37, 1917375.77 4216930.7, 1917376.16 4216929.82, 1917376.2471649523 4216925.870261718, 1917376.16 4216920.07, 1917375.51 4216919.09, 1917374.72 4216917.29, 1917374.21 4216915.79, 1917373.74 4216911.69, 1917373.9 4216908.38, 1917373.13 4216903.13, 1917371.74 4216895.93, 1917370.54 4216891.5, 1917366.72 4216885.92, 1917360.9632874252 4216876.679944721, 1917364.348809398 4216869.483020467, 1917343.475028113 4216833.931320632, 1917321.1638675882 4216757.097152759, 1917304.1184484349 4216705.332810976, 1917297.4069855192 4216685.52749526, 1917317.903727048 4216679.975877688, 1917310.4388143355 4216656.779302349, 1917304.2983637843 4216637.744321269, 1917318.4194817557 4216630.187239324, 1917307.9276932403 4216600.979739216, 1917300.92662212 4216582.245700171, 1917274.3181967011 4216510.738665734, 1917269.313070979 4216497.175399367, 1917269.05 4216495.99, 1917268.3267049023 4216493.22354313, 1917251.3653229596 4216498.112452454, 1917227.5272999275 4216506.297602128, 1917211.3278968178 4216517.218230723, 1917209.6983459885 4216518.273645574, 1917193.2279999272 4216528.941202129, 1917179.82725915 4216536.657337489, 1917167.9229999275 4216539.36940213, 1917169.805138977 4216523.772702051, 1917166.8099999276 4216523.89000213, 1917113.8499999277 4216537.370002131, 1917107.4790015712 4216506.024469799, 1917097.11 4216516.92, 1917088.21 4216526.28, 1917077.74 4216537.3, 1917074.38 4216540.82, 1917071.871111362 4216542.656808081, 1917072.9742999275 4216545.757602131, 1917078.582850353 4216551.555906481, 1917084.3919999276 4216558.25440213, 1917096.2994216215 4216572.7111782525, 1917102.9388831113 4216578.034439741, 1917108.754403907 4216585.943281334, 1917111.1256742543 4216591.401067599, 1917112.5340742539 4216601.72461407, 1917112.3581366418 4216611.401626007, 1917112.2319910706 4216621.326572474, 1917110.511866295 4216631.734372477, 1917106.3142039073 4216653.160214068, 1917105.9995904623 4216664.798882777, 1917105.981441269 4216670.705879405, 1917111.5699999277 4216670.440002129, 1917127.0099999276 4216664.570002128, 1917124.9099999275 4216671.15000213, 1917129.64 4216711.45, 1917121.16 4216712.52, 1917125.39 4216727.68, 1917128.9 4216730.25, 1917130.1047392325 4216736.738683235, 1917120.447995948 4216737.134643722, 1917123.8328662948 4216757.666184413, 1917126.762207887 4216781.424118944, 1917122.59 4216780.46, 1917114.59 4216780.83, 1917114.43 4216779.44, 1917114.4234813226 4216779.439931042, 1917098.36 4216779.27, 1917081.15 4216781.56, 1917078.3636283423 4216781.227733739, 1917076.9901999275 4216785.090602129, 1917075.5992999275 4216796.89820213, 1917074.7049441263 4216824.810286185, 1917089.65 4216823.76, 1917090.75 4216823.68, 1917091.02 4216831.15, 1917089.64 4216831.07, 1917088.14 4216836.54, 1917088.78 4216846.11, 1917088.12 4216854.37, 1917088.27 4216856.03, 1917088.3 4216860.82, 1917082.53 4216859.37, 1917064.8 4216854.9, 1917051.28 4216851.54, 1917052.84 4216841.13, 1917053.79 4216834.71, 1917052.57 4216833.12, 1917053.26 4216823.12, 1917051.05 4216821.27, 1917032.19 4216822.22, 1916993.0239416417 4216822.850898467, 1916992.8299999277 4216817.49000213, 1916991.3599999277 4216777.15000213, 1916988.9499999275 4216774.07000213, 1916987.6399999275 4216772.180002128, 1916987.5882032383 4216769.745515987, 1916976.2937458064 4216769.998733078, 1916968.6483277662 4216770.395059362, 1916952.5937195239 4216772.304169161, 1916920.612747362 4216775.317205241, 1916913.4185776287 4216775.574410175, 1916910.3845999276 4216775.682880514, 1916895.4699164121 4216773.501877402, 1916890.8566741357 4216772.687183471, 1916891.4700417863 4216769.346637992, 1916891.5297641917 4216768.995984858, 1916896.6985990366 4216741.866114173, 1916899.2386890482 4216729.086767391, 1916901.7782801345 4216715.7467019325, 1916913.990895128 4216710.853255751, 1916923.6956917453 4216732.746915276, 1916921.8250309143 4216733.42876709, 1916923.8712577405 4216739.120594599, 1916925.6064618984 4216743.41149961, 1916929.4897030285 4216755.814722732, 1916962.4707429204 4216747.070813461, 1916963.574899197 4216751.262022514, 1916965.4053814516 4216750.630034499, 1916993.103632207 4216742.140563438, 1916993.6738059002 4216741.970159222, 1916995.4941532295 4216741.418025572, 1916998.978318439 4216754.662682234, 1917016.8027946267 4216748.2627803795, 1917022.9141184292 4216746.056486842, 1917034.4267828758 4216741.8936733045, 1917054.0909943993 4216734.792452725, 1917054.0918828442 4216734.792131886, 1917056.5422865797 4216733.899643259, 1917080.9683655628 4216725.0726810405, 1917085.5498970568 4216723.407455633, 1917090.0708297577 4216721.782507036, 1917089.9103161676 4216721.532907487, 1917076.0935463142 4216700.072761144, 1917067.1962151662 4216686.2926185625, 1917064.2402293216 4216681.682819723, 1917061.187827973 4216680.714782948, 1917053.9516346501 4216678.390094074, 1917049.397960561 4216676.953325266, 1917030.8021014319 4216649.00413191, 1917013.39 4216650.2, 1916998.2559327243 4216651.233946431, 1916993.353351492 4216651.698770909, 1916974.5836148204 4216653.006205876, 1916953.3928422418 4216654.476084459, 1916918.2151120384 4216657.088846301, 1916906.419108323 4216657.899593805, 1916900.2845663119 4216656.273919776, 1916885.6183964084 4216647.712274749, 1916871.2968471334 4216643.902631454, 1916853.487576783 4216645.11915166, 1916849.7045255322 4216644.112139414, 1916837.101016586 4216636.769153477, 1916834.413685822 4216630.467949875, 1916833.9426308454 4216629.357735668, 1916830.4788387264 4216627.344849976, 1916826.7097932412 4216633.356239766, 1916809.9458493588 4216656.037741596, 1916809.59 4216655.78, 1916807.2199999276 4216653.95000213, 1916739.6399999275 4216601.690002131, 1916722.1999999275 4216561.84000213, 1916753.1299999275 4216543.060002129, 1916782.5799999277 4216525.170002132, 1916782.8999999275 4216524.970002131, 1916785.9436117685 4216522.680772319, 1916776.7766877192 4216513.00223443, 1916757.0490270609 4216494.509227193, 1916753.1456521864 4216493.211955582, 1916748.6435365642 4216493.716241527, 1916738.240375977 4216496.827252807, 1916724.7371406136 4216501.842101004, 1916713.2331756395 4216504.7539755665, 1916698.2271999277 4216507.66900213, 1916671.0153999275 4216511.695602131, 1916653.0064999275 4216513.61220213, 1916641.9009999277 4216514.623002131, 1916628.5471306988 4216514.689032551, 1916628.49 4216511.84, 1916627.57 4216510.3, 1916607.83 4216477.42, 1916598.24 4216461.51, 1916586.17 4216441.48, 1916579.94 4216431.19, 1916562.5099999276 4216441.900002129, 1916560.2799999276 4216443.11000213, 1916557.3799999277 4216444.29000213, 1916554.3399999277 4216445.09000213, 1916553.9199999275 4216445.170002132, 1916544.26 4216446.91, 1916492.34 4216445.01, 1916490.27 4216444.98, 1916489.6 4216439.6, 1916487.36 4216432.92, 1916483.49 4216425.67, 1916479.12 4216420.82, 1916478.74 4216420.47, 1916475.55 4216417.65, 1916475.15 4216417.31, 1916474.8899999997 4216417.05, 1916466.8 4216414.02, 1916450.05 4216406.9, 1916453.14 4216399.77, 1916457.13 4216390.49, 1916461.79 4216380.79, 1916463.52 4216376.79, 1916465.95 4216370.46, 1916467.35 4216365.89, 1916469.14 4216359.18, 1916470.67 4216350.38, 1916472.39 4216335.96, 1916472.96 4216331.24, 1916473.9 4216325.03, 1916475.16 4216318.09, 1916476.35 4216312.71, 1916477.88 4216306.62, 1916479.6 4216300.5, 1916481.67 4216292.7, 1916481.87 4216291.96, 1916483.35 4216284.93, 1916485.26 4216270.23, 1916485.79 4216266.13, 1916486.09 4216263.43, 1916486.85 4216254.04, 1916486.63 4216251.75, 1916486.18 4216249.07, 1916485.7099999278 4216246.78000213, 1916485.7059480494 4216246.7817877, 1916485.66 4216246.56, 1916477.9 4216226.34, 1916473.52 4216212.91, 1916471.9 4216206.55, 1916470.04 4216199.32, 1916467.41 4216185.45, 1916468.12 4216176.03, 1916468.03 4216175.02, 1916462.7721877373 4216175.030920815, 1916462.7705610367 4216175.006520305, 1916458.3999999275 4216175.040002131, 1916458.3921464463 4216175.040516708, 1916455.3422680593 4216173.464417902, 1916428.0646981471 4216159.4004203575, 1916394.7203133588 4216142.210424346, 1916357.7399999278 4216123.14000213, 1916354.03 4216119.98, 1916346.89 4216132.8, 1916339.84 4216144.59, 1916329.9531678888 4216159.52755306, 1916326.37 4216165.8, 1916323.5 4216170.36, 1916321.36 4216175.07, 1916320.79 4216177.8, 1916319.77 4216185.72, 1916319.45 4216188.16, 1916319.14 4216190.04, 1916318.13 4216194.01, 1916314.78 4216202.48, 1916310.87 4216208.88, 1916303.99 4216219.82, 1916302.13 4216222.19, 1916301.89 4216222.53, 1916298.88 4216227.05, 1916296.78 4216229.4, 1916290.47 4216236.3, 1916286.38 4216240.44, 1916276.29 4216249.87, 1916271.76 4216253.8, 1916266.17 4216256.7, 1916260.25 4216260.73, 1916256.51 4216263.74, 1916255.29 4216265.21, 1916250.32 4216271.44, 1916249.23 4216272.05, 1916248.14 4216274.4, 1916247.55 4216276.37, 1916247.83 4216277.86, 1916247.81 4216284.36, 1916249.27 4216294.05, 1916254.52 4216317.76, 1916260.98 4216347.32, 1916263.35 4216359.25, 1916262.84 4216360.19, 1916261.14 4216361.06, 1916257.3 4216361.61, 1916248.54 4216361.73, 1916246.92 4216361.89, 1916209.63 4216365.6, 1916208.98 4216365.65, 1916208.35 4216365.72, 1916206.23 4216365.99, 1916183.15 4216369.98, 1916164.16 4216374.27, 1916149.37 4216379.12, 1916130.82 4216385.69, 1916116.38 4216390.96, 1916110.67 4216393.03, 1916101.26 4216395.99, 1916096.3 4216397.21, 1916092.02 4216398.12, 1916082.64 4216398.37, 1916077.75 4216397.23, 1916068.18 4216402.65, 1916068.35 4216404.1, 1916068.25 4216406.92, 1916068.24 4216407.3, 1916067.53 4216417.41, 1916067.56 4216422.05, 1916067.56 4216422.39, 1916067.59 4216429.58, 1916068.52 4216436.95, 1916068.68 4216437.69, 1916070.33 4216444.9, 1916072.13 4216451.63, 1916072.91 4216453.99, 1916077.22 4216466.41, 1916078.92 4216470.77, 1916084.03 4216483.78, 1916084.44 4216484.8, 1916084.53 4216485.03, 1916084.62 4216485.27, 1916088.4 4216494.62, 1916090.09 4216499.5, 1916091.48 4216503.51, 1916094.68 4216512.24, 1916097.23 4216520.88, 1916098.42 4216524.93, 1916100.57 4216532.7, 1916101.76 4216537.45, 1916102.81 4216541.67, 1916103.58 4216544.8, 1916105.2 4216552.48, 1916106.45 4216559.81, 1916107.04 4216563.62, 1916107.09 4216563.93, 1916107.4 4216565.96, 1916109.57 4216579.84, 1916113.46 4216611.28, 1916113.69 4216613.09, 1916116.07 4216634.97, 1916119.1 4216661.22, 1916122.16 4216689.59, 1916124.86 4216717.6, 1916125.62 4216727.37, 1916125.82 4216729.89, 1916127.31 4216748.95, 1916127.43 4216754.9, 1916127.05 4216758.44, 1916125.23 4216761.58, 1916132.2082289432 4216765.2767125545, 1916139.0752928103 4216762.999644379, 1916145.5137055186 4216760.787630792, 1916153.3594880588 4216754.478651018, 1916182.4778562489 4216726.411779457, 1916190.323638789 4216718.727765629, 1916193.8825504566 4216713.389398127, 1916198.5416924702 4216709.110594237, 1916201.2999999279 4216711.40000213, 1916230.85 4216682.91, 1916233.59 4216680.89, 1916229.31 4216672.32, 1916227.11 4216666.16, 1916213.76 4216631.4, 1916211.72 4216625.75, 1916202.13 4216600.64, 1916196.05 4216584.66, 1916216.95 4216576.32, 1916241.66 4216566.39, 1916264.08 4216557.31, 1916260.14 4216520.24, 1916287.26 4216526.72, 1916303.27 4216551.22, 1916319.08 4216558.66, 1916327.47 4216562.57, 1916335.8813053006 4216566.4955167845, 1916338.6912884922 4216567.806922778, 1916350.74 4216573.43, 1916354.1630164976 4216577.5617747875, 1916348.7950243372 4216583.021930489, 1916319.200091381 4216607.762265765, 1916316.8538619957 4216610.045915457, 1916320.811295178 4216614.887402588, 1916320.8262335435 4216614.8735042345, 1916320.8275241316 4216614.875077032, 1916341.850614339 4216638.909739931, 1916360.9110313614 4216660.735684129, 1916370.075635422 4216671.3133893665, 1916376.845850868 4216678.931730306, 1916379.4606045603 4216682.611309976, 1916379.6408850185 4216682.811664366, 1916388.2848579916 4216692.559558252, 1916395.5459177517 4216700.58749764, 1916401.615221503 4216707.175672776, 1916402.907461818 4216708.681166754, 1916438.8848253884 4216678.624448187, 1916444.5521658515 4216687.396512653, 1916452.1832462936 4216699.314157947, 1916477.4965942546 4216738.846633668, 1916481.3741465658 4216744.866427838, 1916489.379977028 4216757.336839777, 1916495.590292597 4216765.195813929, 1916499.599678162 4216762.150319189, 1916504.179242781 4216758.2638387345, 1916520.6966192347 4216744.911966288, 1916546.972790776 4216723.706153901, 1916570.7593252945 4216704.514298774, 1916580.017781964 4216697.0516259605, 1916595.5357088544 4216684.5207072245, 1916629.6799999275 4216676.530002128, 1916632.6999999275 4216675.830002128, 1916633.1799999275 4216675.710002129, 1916646.1699999277 4216678.050002127, 1916683.6099999277 4216684.66000213, 1916684.665141174 4216682.730559405, 1916694.216532906 4216689.426095778, 1916721.1382486206 4216708.302752255, 1916724.031909369 4216710.341344939, 1916722.8230027012 4216712.573891823, 1916709.7070853882 4216736.629260147, 1916708.2584684337 4216739.342294166, 1916691.0558926752 4216770.014668636, 1916676.9003497956 4216794.941461528, 1916668.05 4216810.17, 1916641.2299999278 4216867.080002128, 1916616.2699999276 4216884.10000213, 1916633.829999928 4216915.330002127, 1916635.0599999279 4216917.510002131, 1916636.213552568 4216919.739757137, 1916604.45 4216938.19, 1916614.41 4216966.35, 1916601.49 4216974.88, 1916586 4216985.14, 1916580.68 4216988.63, 1916573.59 4216994.92, 1916570.32 4216997.86, 1916530.9179874193 4217032.887346488, 1916563.1508749996 4217079.319869446, 1916581.4599964393 4217066.500104745, 1916585.419996439 4217063.060104745, 1916589.8399964392 4217059.220104744, 1916592.0799964392 4217057.280104745, 1916602.9599964388 4217047.690104747, 1916606.9599964386 4217046.750104747, 1916610.0899964387 4217044.080104747, 1916611.3399964387 4217045.620104747, 1916614.2599964386 4217043.640104745, 1916624.0099964384 4217057.770104745, 1916628.0299964384 4217067.1401047455, 1916637.399996438 4217080.720104745, 1916639.0499964382 4217079.590104746, 1916643.4899964381 4217077.3901047455, 1916655.6499964378 4217069.100104745, 1916660.5417238653 4217066.259524622, 1916660.513182248 4217065.678070208, 1916660.5510310002 4217056.637713913, 1916661.5286238634 4217046.834320834, 1916662.855710871 4217014.698281207, 1916663.5355342356 4217008.526396414, 1916663.8739034268 4217005.848851849, 1916664.4516237173 4217001.277301413, 1916665.5910369845 4216993.465572923, 1916667.408122407 4216985.761217865, 1916669.3442428636 4216975.585936023, 1916671.649434862 4216963.566470959, 1916675.6279667665 4216950.656226685, 1916678.3090692314 4216950.709349332, 1916745.6568433193 4216938.662455412, 1916789.4052835286 4216930.839523681, 1916832.6899999275 4216922.63000213, 1916833.0499999276 4216927.870002129, 1916835.5199999278 4216959.010002128, 1916823.1699999275 4216960.520002129, 1916824.6399999275 4216998.910002127, 1916826.2099999276 4217039.360002128, 1916828.3799999275 4217100.09000213, 1916827.8899999275 4217100.430002128, 1916828.5299999276 4217102.570002129, 1916829.3768532632 4217104.05322302, 1916825.0080850485 4217107.061656119, 1916824.1999999275 4217105.520002129, 1916809.4299999275 4217056.440002129, 1916798.9899999276 4217019.9800021285, 1916748.6446877713 4217035.185357244, 1916743.4219211745 4217024.623959476, 1916743.41910572 4217024.625636769, 1916704.9704866358 4217047.53120537, 1916665.379353509 4217071.520078029, 1916664.8789343035 4217071.820694257, 1916660.7468234915 4217073.005807538, 1916660.5511424788 4217078.207870674, 1916656.5551547015 4217096.873810472, 1916638.0557780575 4217112.154540981, 1916631.7464937149 4217116.982670893, 1916624.3316999276 4217123.412202635, 1916616.02 4217136.32), (1916406.24 4216471.02, 1916410.23 4216472.98, 1916411.65 4216473.87, 1916417.71 4216475.69, 1916434.22 4216480.66, 1916437.28 4216471.69, 1916457.53 4216471.42, 1916460.48 4216462.3, 1916475.6211798487 4216466.227539866, 1916479.64 4216467.27, 1916485.56 4216463.66, 1916487.44 4216462.51, 1916489.0453493276 4216462.304260783, 1916489.068593456 4216463.12924136, 1916490.5798999276 4216474.8346021315, 1916493.091499928 4216486.339002129, 1916497.2028662013 4216496.541049242, 1916504.8159837842 4216506.439932157, 1916512.2267675728 4216513.837570207, 1916490.5175999277 4216517.458802129, 1916463.0061999278 4216522.086202128, 1916401.0315916855 4216531.734421725, 1916391.2806522825 4216535.155345359, 1916385.8894371013 4216537.626890776, 1916385.427675201 4216529.527687664, 1916386.6666968158 4216519.321057806, 1916392.951996816 4216496.239999018, 1916398.2532772198 4216480.195654692, 1916403.0723053175 4216469.440580205, 1916406.24 4216471.02))','ZO32570','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>"reclassement de la parcelle H240 de UD2 en UD3
"',1),
     ('MJ3_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1906623.1043409195 4216851.7088266695, 1906626.95 4216878.32, 1906639.99 4216890.54, 1906659.64 4216933.26, 1906668.1 4216965.11, 1906669.06 4216992.54, 1906663.61 4217067.29, 1906659.61 4217120.87, 1906685.81 4217141.36, 1906687.67 4217143.49, 1906693.43 4217155.48, 1906696.49 4217166.48, 1906700.68 4217194.33, 1906700.5 4217211.01, 1906690.88 4217264.02, 1906680.9 4217310.67, 1906659.5 4217352.29, 1906641.59 4217415.33, 1906657.09 4217421.23, 1906654.66 4217442.42, 1906652.72 4217468.5, 1906631.5 4217538.46, 1906632.05 4217544.77, 1906662.7 4217654.86, 1906665.29 4217708.16, 1906700.51 4217769.02, 1906720.29 4217806.19, 1906727.56 4217819.05, 1906760.48 4217859.27, 1906815.27 4217885.96, 1906894.5 4218030.52, 1906930.12 4218098.77, 1906975.05 4218204.04, 1907030.9 4218241.49, 1907032.32 4218243.16, 1907033.11 4218244.85, 1907058.02 4218285.2, 1907083.41 4218326.15, 1907105.39 4218400.14, 1907150.17 4218550.42, 1907179.98 4218646.41, 1907213.4155747811 4218715.471932075, 1907311.08 4218917.2, 1907348.51 4218993.52, 1907397.1 4219093.88, 1907431.66 4219165.34, 1907446.57 4219311.54, 1907459.81 4219442.28, 1907474.98 4219594, 1907481.73 4219662.28, 1907548.67 4219802.79, 1907954.31 4219732.9, 1908139.2703202716 4219748.040975251, 1908219.5782388665 4219741.361012146, 1908739.1277147378 4219783.207183759, 1908969.5227654888 4219727.930969549, 1909152.195 4219680.22, 1909402.2398568417 4219618.767622331, 1909489.1036369565 4219595.883511769, 1909519.317097769 4219587.923828495, 1909480.8232615595 4219565.020027706, 1909481.09 4219562.91, 1909483.34 4219543.13, 1909504.25 4219542.18, 1909505.32 4219527.29, 1909521.18 4219526.07, 1909527.83 4219500.85, 1909527.18 4219480.4, 1909530.18 4219475.86, 1909529.5 4219471.53, 1909507.13 4219453.56, 1909506.79 4219447.26, 1909539.57 4219444.39, 1909550.4 4219441.07, 1909558.28 4219438.77, 1909564.1 4219439.51, 1909599.92 4219446.53, 1909640.05 4219460.55, 1909643.468516396 4219466.307501298, 1909643.4687465376 4219466.30719332, 1909646.4769210792 4219461.911847418, 1909648.5452605442 4219458.578127755, 1909670.7427802142 4219436.231862464, 1909664.16 4219437.93, 1909637.54 4219440.37, 1909612.75 4219419.9, 1909590.62 4219412.69, 1909572.26 4219416.32, 1909541.9 4219420.78, 1909528.8 4219353.82, 1909549.02 4219349.77, 1909577.91 4219349.43, 1909596.54 4219349.14, 1909647.2631618169 4219340.890905421, 1909697.2950424051 4219309.439395315, 1909710.1752294598 4219323.737041923, 1909723.13 4219345.11, 1909737.59 4219366.05, 1909747.75 4219361.44, 1909759.07 4219357.26, 1909765.7741708267 4219355.117497926, 1909765.8843679659 4219354.807022444, 1909777.3454019898 4219325.2299521975, 1909780.432635617 4219319.92440967, 1909783.7296982973 4219314.278288581, 1909799.605190408 4219287.165173019, 1909798.63 4219308.49, 1909843.31 4219313.85, 1909856.38 4219315.02, 1909857.8 4219308.66, 1909859.51 4219302.34, 1909863.2 4219291.39, 1909866.78 4219282.2, 1909872.81 4219267.44, 1909887.41 4219266.88, 1909895.95 4219266.68, 1909905.16 4219266.05, 1909910.4 4219265.46, 1909915.23 4219264.81, 1909920.1 4219263.54, 1909924.06 4219262.41, 1909927.65 4219261.28, 1909931.1682244248 4219260.397455998, 1909931.4041345008 4219258.687107947, 1909931.1092469057 4219255.915164554, 1909929.8707190068 4219251.963670781, 1909927.039798095 4219246.596716553, 1909921.8497764233 4219238.2808863735, 1909917.7213500936 4219230.024033714, 1909914.949406701 4219222.415933764, 1909913.415991207 4219215.810451637, 1909912.7356998166 4219207.046697844, 1909911.4107555612 4219189.978298317, 1909910.2312051812 4219182.606108443, 1909908.3439245734 4219175.469828644, 1909904.4514083199 4219167.5668410985, 1909898.6126339391 4219158.307370616, 1909888.822365786 4219145.922091627, 1909887.22 4219147.34, 1909880.76 4219156.07, 1909878.35 4219159.21, 1909874.37 4219164.67, 1909856.3299491608 4219189.112180683, 1909781.64 4219144.36, 1909761.11 4219127.8, 1909741.12 4219112.55, 1909738.55 4219111.22, 1909730 4219106.22, 1909729.994900782 4219106.22040884, 1909729.999544775 4219106.22311506, 1909728.1216691104 4219121.593661107, 1909714.2812563637 4219141.867342669, 1909681.3951836177 4219215.668918284, 1909671.4782407875 4219248.736273746, 1909664.4407882963 4219256.92748733, 1909645.7736760748 4219261.285867112, 1909606.9084485646 4219269.874263635, 1909605.86 4219266.86, 1909597.4 4219271.97, 1909579.17 4219282.32, 1909571.81 4219286.45, 1909567.63 4219288.96, 1909564.97 4219290.32, 1909547.08 4219301.02, 1909534.71 4219305.38, 1909521.53 4219310.8, 1909490.1 4219322.46, 1909488.187532653 4219323.340025297, 1909471.6081635104 4219316.492497413, 1909481.4 4219304.45, 1909480.34 4219295.83, 1909522.52 4219200.94, 1909535.9 4219170.18, 1909523.14 4219154.7, 1909509.5 4219160.74, 1909497.96 4219169.41, 1909493.6 4219187.3, 1909475.82 4219170.04, 1909473.44 4219166.15, 1909452.45 4219178.32, 1909440.14 4219179, 1909437.54 4219178.34, 1909429.66 4219173.41, 1909421.91 4219130.38, 1909417.84 4219126.92, 1909404.58 4219136.64, 1909402.73 4219159.8, 1909378.21 4219171.6, 1909358.12 4219162.13, 1909376.65 4219149.75, 1909366.96 4219119.89, 1909366.1635924408 4219118.025725143, 1909379.964331886 4219106.878974052, 1909398.2473627746 4219097.855413646, 1909415.7047083976 4219088.7138982015, 1909432.3363687545 4219079.749315314, 1909431.73 4219078.33, 1909427.55 4219049.21, 1909436.21 4219046.46, 1909416.65 4218980.3, 1909413.5 4218968.87, 1909560.4377705103 4218950.160518826, 1909560.6757664823 4218948.85765149, 1909561.8426087783 4218944.3936581155, 1909562.3417683993 4218942.612595564, 1909562.03791289 4218938.329971021, 1909561.0940971056 4218934.75870918, 1909559.6701495324 4218931.358359048, 1909550.8362619968 4218921.1600294765, 1909545.2779350244 4218915.221358036, 1909535.7866844898 4218908.535631438, 1909519.3738998382 4218881.453615912, 1909503.3547762039 4218858.36417998, 1909497.4641799887 4218850.004590054, 1909491.1014221068 4218839.213395446, 1909489.2562437688 4218834.662540678, 1909487.9326760792 4218831.401986341, 1909484.7644872775 4218823.540147712, 1909476.0307553427 4218802.03477726, 1909475.2897013584 4218801.074857025, 1909467.2453555698 4218790.265897584, 1909461.758761355 4218786.057969091, 1909448.5544858144 4218778.114701545, 1909438.654479177 4218773.61039023, 1909428.7261135827 4218770.337416744, 1909418.3088278258 4218768.885118061, 1909416.841379741 4218772.848675548, 1909414.0126687454 4218776.493416858, 1909407.4823947873 4218780.351459429, 1909403.0291437143 4218779.8047652645, 1909402.1499447883 4218778.927075206, 1909330.9856088457 4218790.945940832, 1909315.295588964 4218776.337991286, 1909314.6174669527 4218775.636240019, 1909313.1428028636 4218776.604867673, 1909303.1756021534 4218779.199878508, 1909282.9463131377 4218784.566832736, 1909267.2582930846 4218790.051742003, 1909259.5322380962 4218799.370190004, 1909245.7904761701 4218810.81182869, 1909237.2977134348 4218824.553590616, 1909233.051332067 4218831.512937858, 1909224.2636817365 4218843.426396694, 1909215.3580763682 4218855.516788088, 1909214.1913865341 4218854.672299983, 1909193.2087928858 4218874.369833247, 1909171.990017184 4218890.387322242, 1909160.8852204564 4218892.307758486, 1909150.2542639414 4218886.72343344, 1909143.6380613379 4218871.831777149, 1909143.64 4218871.83, 1909142.4028853702 4218868.668774825, 1909137.8026388886 4218867.017404293, 1909123.6480343295 4218846.493227682, 1909114.80140648 4218835.523409149, 1909097.6979259711 4218817.948108488, 1909093.2746120463 4218813.406839524, 1909080.7124005 4218795.595628788, 1909078.5302322973 4218793.059595471, 1909074.5787385243 4218791.34924742, 1909069.3297393338 4218791.1133373445, 1909062.7242572063 4218792.587775319, 1909060.8740204927 4218794.344062348, 1909059.5984486993 4218795.300741193, 1909057.7714343595 4218793.879056416, 1909055.6581238492 4218791.679392047, 1909026.1073759906 4218763.888802338, 1909023.035345844 4218763.831401374, 1909019.8134861486 4218764.074302845, 1909010.8643707451 4218712.572118376, 1909011.7307998776 4218707.818421174, 1909018.9775452658 4218675.543510669, 1909037.4128764945 4218645.960576343, 1909039.9091503124 4218628.488317099, 1909039.9108486637 4218628.48542592, 1909041.86 4218617.98, 1909046.613053414 4218617.075962868, 1909069.1443676513 4218614.5856117485, 1909110.1442899955 4218610.127688695, 1909140.3887342862 4218606.780022893, 1909177.6169467648 4218602.645309407, 1909211.5417381937 4218597.453211157, 1909235.0360994597 4218586.677221753, 1909248.0225490127 4218573.02203325, 1909255.5217668056 4218572.188786829, 1909259.8861032112 4218570.537416297, 1909276.54 4218559.6, 1909287.78 4218549.3, 1909308.69 4218520.09, 1909304.0865813536 4218517.287662362, 1909304.08674306 4218517.287422191, 1909305.5152485678 4218514.815165912, 1909305.0561749039 4218492.978317369, 1909304.3366670092 4218458.753341821, 1909306.19288193 4218441.201797217, 1909306.4287945204 4218436.278747487, 1909305.9544289277 4218431.976466269, 1909304.2683042486 4218425.974441786, 1909302.364857982 4218422.7744242735, 1909300.7420834783 4218420.634378957, 1909297.6376954913 4218417.845429532, 1909284.081331402 4218408.141648318, 1909279.185104706 4218404.183559935, 1909277.6628033097 4218402.29377313, 1909276.1500131837 4218400.294114643, 1909274.9950937126 4218394.871570059, 1909274.5965035346 4218385.126477663, 1909275.196845401 4218373.929489382, 1909275.4095374285 4218365.033964546, 1909275.6651589957 4218359.9908300415, 1909276.572715668 4218356.297916854, 1909279.1184001835 4218349.552033804, 1909282.5949649054 4218343.205182982, 1909286.2119688014 4218337.50898785, 1909289.1508154802 4218334.18474542, 1909296.7803027276 4218328.214349582, 1909313.6093624327 4218315.782927039, 1909318.7492491228 4218311.956105682, 1909322.8782300467 4218308.22080455, 1909325.9473680595 4218304.9162616925, 1909327.9255043592 4218301.412139663, 1909328.2415975675 4218296.879249376, 1909327.1762497355 4218291.597111625, 1909324.107619799 4218283.605527523, 1909318.266218728 4218273.7846659385, 1909310.1102734602 4218260.924434738, 1909282.5008671149 4218242.15921594, 1909236.97 4218258.97, 1909231.38 4218263.2, 1909215.31 4218232.57, 1909207.6615101402 4218155.836991478, 1909220.4006542433 4218154.775396136, 1909247.0584928296 4218152.1803853, 1909264.5158384524 4218149.113554312, 1909263.0761120433 4218134.078441746, 1909329.920005871 4218124.7864857195, 1909336.7043217036 4218136.020545095, 1909366.4289912777 4218128.825287778, 1909401.6975476374 4218123.517311068, 1909447.1140607283 4218100.46499003, 1909448.3050086051 4218098.293032527, 1909451.3515454587 4218092.736997114, 1909448.8850448478 4218091.57717168, 1909431.28 4218081.54, 1909423.4057601432 4218074.819377188, 1909422.1799904995 4218073.975244154, 1909419.195061498 4218071.919656315, 1909415.66 4218069.48, 1909414.6362848578 4218069.674136773, 1909415.6796189744 4218078.536750312, 1909414.7905568546 4218080.286789645, 1909354.6334874786 4218059.880568074, 1909341.5404782614 4218059.290792883, 1909337.5300069696 4218058.701017694, 1909304.0307761799 4218033.812504677, 1909289.5223065068 4218010.693317231, 1909292.1299694832 4218010.379943975, 1909343.329615024 4218005.12003955, 1909343.329958515 4218005.118303144, 1909335.152041855 4217931.692795167, 1909335.1015058295 4217930.305832372, 1909371.253208361 4217930.237241842, 1909371.05 4217928.7, 1909364.66 4217890.96, 1909357.5204797706 4217891.31053319, 1909350.62 4217850.13, 1909350.6025316957 4217848.782401982, 1909363.3655016897 4217846.3216052875, 1909363.2640874635 4217845.278889232, 1909354.0337641365 4217734.092599827, 1909353.468343137 4217728.62033592, 1909353.3272597152 4217727.21925073, 1909352.9767864267 4217726.669635189, 1909352.2139153914 4217724.068392932, 1909348.0117409832 4217724.352362059, 1909346.6989544942 4217721.752192282, 1909333.2416182773 4217695.092389292, 1909320.7697642776 4217670.384886619, 1909311.6695856662 4217652.732340376, 1909300.14 4217630.36, 1909282.0548473278 4217620.899238166, 1909270.950521776 4217623.300543664, 1909260.3179447467 4217615.765130255, 1909264.73 4217602.28, 1909269.6093335352 4217587.638174876, 1909287.126099866 4217525.229895264, 1909293.5538213362 4217483.760956034, 1909292.1750932299 4217451.19343226, 1909285.6825759232 4217405.972634194, 1909274.2067795806 4217371.4530607285, 1909246.3648511888 4217317.875791676, 1909214.2487970113 4217270.392064232, 1909209.961633381 4217268.815105774, 1909197.9302195057 4217237.792930783, 1909167.7337297797 4217186.364534218, 1909159.3589220822 4217170.204694013, 1909146.5018229408 4217126.6792849945, 1909143.199081877 4217079.261359721, 1909139.306565623 4217065.2247102, 1909105.0996046055 4217022.760896522, 1909091.4168201983 4216998.6980687715, 1909079.1494962473 4216955.526524866, 1909087.1704388307 4216910.113835239, 1909097.0786620218 4216891.594894273, 1909110.407581315 4216741.43813091, 1909112.0589518468 4216743.4433665555, 1909115.387885931 4216749.054998297, 1909116.5416635103 4216748.11082509, 1909158.3219981985 4216720.179456678, 1909176.528498693 4216715.861183232, 1909195.081943724 4216696.083779686, 1909207.407222392 4216693.561972474, 1909221.797236456 4216684.224501244, 1909221.7995874046 4216684.224487176, 1909221.8 4216684.22, 1909210.303598655 4216652.217576834, 1909235 4216632.55, 1909257.84 4216664.05, 1909284.19 4216700.69, 1909335.6093202038 4216813.906069832, 1909263.8081082243 4216858.744416191, 1909265.577433794 4216873.842661054, 1909267.700624478 4216888.233175689, 1909269.116084934 4216896.37207331, 1909272.8906461496 4216905.690521312, 1909274.626095175 4216910.434081982, 1909277.3222331065 4216909.35538269, 1909298.507540508 4216901.412668151, 1909305.4391922436 4216898.715379465, 1909300.3808298702 4216873.942707384, 1909346.92454653 4216861.709270908, 1909364.0295838928 4216831.310400861, 1909395.062785295 4216818.765089644, 1909431.3875528725 4216816.60237882, 1909442.7833070648 4216825.956443845, 1909447.29 4216844.56, 1909447.285535827 4216844.564457133, 1909447.29345803 4216844.56268851, 1909453.245641485 4216856.561371272, 1909453.25 4216856.56, 1909479.06 4216859.21, 1909485.37 4216856.59, 1909500.03 4216851.84, 1909507.7584723216 4216849.498652975, 1909520.93858494 4216795.77718129, 1909504.81 4216800.36, 1909494.26 4216773.28, 1909491.3168311382 4216767.71977517, 1909468.28 4216775.17, 1909457.72 4216778.75, 1909451.86 4216780.54, 1909444.66 4216782.23, 1909436.28 4216783.98, 1909430.85 4216785.08, 1909409.53 4216798.42, 1909406.6 4216792.88, 1909404.21 4216788.19, 1909388.17 4216757.43, 1909375.32 4216734.81, 1909392.05 4216717.94, 1909412.58 4216697, 1909425.73 4216683.78, 1909420.1 4216677.56, 1909417.37 4216674.62, 1909416.01 4216672.72, 1909413.5 4216669.24, 1909410.19 4216669.93, 1909407.09 4216670.93, 1909402.69 4216672.86, 1909395.18 4216677.21, 1909387.33 4216682.08, 1909381.16 4216673.74, 1909376.3448367617 4216667.212648863, 1909372.92 4216662.57, 1909367.9 4216656.35, 1909363.18 4216650.89, 1909358.57 4216646.25, 1909353.14 4216641.28, 1909348.57 4216637.56, 1909345.25 4216634.32, 1909343.14 4216631.86, 1909336.75 4216623.92, 1909330.32 4216615.73, 1909344.84 4216606.27, 1909365.39 4216592.55, 1909407.24 4216565.02, 1909409.4815162406 4216563.501385748, 1909409.712845887 4216559.339511862, 1909410.12568852 4216553.618692519, 1909410.0077334822 4216548.546625886, 1909409.476935811 4216543.356604215, 1909408.5922730262 4216538.579425176, 1909407.5306776843 4216534.863841478, 1909405.3485094814 4216528.494269427, 1909404.4638466965 4216525.722326034, 1909403.9330490255 4216522.655495046, 1909403.9920265444 4216519.411731501, 1909404.6997567725 4216516.108990437, 1909405.4664645195 4216513.513979602, 1909403.97 4216513.1, 1909402.69 4216504.84, 1909413.13 4216495.97, 1909411.79 4216496.46, 1909409.86 4216497.52, 1909404.3 4216500.63, 1909398.27 4216502.9, 1909393.39 4216504.61, 1909385 4216507.22, 1909380.23 4216507.09, 1909377.57 4216506.79, 1909373.87 4216506.4, 1909370.73 4216507.09, 1909367.62 4216506.93, 1909363.93 4216507.21, 1909364.09 4216506.67, 1909361.89 4216499.8, 1909355.41 4216478.61, 1909352.6037924162 4216471.094313097, 1909343.5928449854 4216446.960866953, 1909338.469376961 4216460.3863320155, 1909325.0516238601 4216464.326781841, 1909318.7238893108 4216456.562633228, 1909320.9322993124 4216441.596563655, 1909316.4511505542 4216414.0503149275, 1909302.1092566522 4216404.306610694, 1909295.6564832253 4216384.708236591, 1909274.775748458 4216376.588283765, 1909252.2091173301 4216325.731429127, 1909235.1871225373 4216322.697440344, 1909233.88 4216323.03, 1909232.9 4216323.28, 1909232.14 4216304.45, 1909231.79 4216288.79, 1909311.63 4216267.51, 1909314.4051751888 4216266.928972678, 1909309.4510635932 4216255.015513841, 1909305.7944574154 4216248.174121638, 1909301.4301210097 4216241.332729435, 1909280.8469668801 4216216.031373785, 1909283.26 4216214.32, 1909282.58 4216209.79, 1909282.13 4216206.23, 1909281.78 4216202.85, 1909281.72 4216201.98, 1909282.59 4216202.34, 1909284.51 4216203.65, 1909288.4 4216205.41, 1909290.48 4216205.5, 1909296.57 4216204.17, 1909304.88 4216204.68, 1909311.87 4216204.44, 1909320.15 4216204.27, 1909325.66 4216204.09, 1909330.37 4216202.93, 1909335.84 4216200.34, 1909341.95 4216196.55, 1909346.26 4216192.89, 1909346.67 4216193.06, 1909350.69 4216191.14, 1909353.74 4216189.09, 1909356.74 4216186.48, 1909359.98 4216183.03, 1909364.98 4216179.27, 1909367.02 4216178.74, 1909393.41 4216216.43, 1909409.08 4216241.83, 1909415.15 4216282.26, 1909416.18 4216291.08, 1909429.17 4216296.59, 1909435.26 4216303.07, 1909441.27 4216305.55, 1909446.6 4216306.7, 1909453.99 4216307.57, 1909463.48 4216308.48, 1909466.99 4216310.8, 1909469.1091167263 4216312.390037789, 1909471.5610316857 4216312.527811625, 1909472.56 4216312.37, 1909480.6900000004 4216311.049999982, 1909501.9525122854 4216305.968186023, 1909523.4876729671 4216297.924915879, 1909546.8034784647 4216289.220338514, 1909551.386304713 4216289.006281389, 1909562.6900000004 4216288.159999981, 1909570.2600000005 4216284.019999981, 1909603.4321946576 4216261.585969262, 1909624.1400000004 4216292.489999982, 1909624.8216270066 4216293.545396827, 1909639.7538850873 4216285.808563305, 1909650.4041403444 4216279.045562427, 1909670.5946966503 4216266.310563964, 1909677.8656378149 4216263.052861814, 1909687.7776055878 4216258.541776547, 1909702.5018232102 4216253.926296358, 1909714.0853232082 4216250.324491543, 1909721.1578011971 4216248.056922625, 1909721.27751689 4216247.646786235, 1909722.7449285823 4216243.66285699, 1909723.1640493819 4216242.362156288, 1909723.3336532821 4216242.021616656, 1909721.9820422803 4216241.042420752, 1909715.1025589714 4216234.564645023, 1909707.01119809 4216226.937056123, 1909693.402508168 4216214.201700694, 1909690.4688481314 4216211.652770629, 1909681.1349814837 4216201.464591783, 1909676.247152612 4216196.056113238, 1909663.2462257126 4216180.077789954, 1909655.7224578136 4216169.268502814, 1909633.6328479892 4216148.9659272935, 1909633.2020422115 4216148.546058481, 1909617.3708338852 4216134.341175799, 1909616.660071607 4216133.69161678, 1909613.435392677 4216130.612835123, 1909606.27344904 4216121.683507132, 1909596.5579489204 4216109.6051812675, 1909596.057307326 4216109.655439833, 1909595.5272495372 4216109.706324018, 1909592.6418894308 4216105.376139177, 1909591.2797556042 4216104.026541423, 1909589.1258876391 4216100.716308504, 1909587.3722084658 4216097.826571075, 1909582.9921178673 4216088.744767704, 1909580.127352048 4216085.325283293, 1909579.1558257742 4216083.725607909, 1909578.2125550332 4216080.774539764, 1909576.7656326897 4216073.671943394, 1909575.7825677418 4216070.520995873, 1909572.9448702345 4216063.669336807, 1909571.560079638 4216059.007675404, 1909570.3155729366 4216054.816561152, 1909569.45 4216049.4, 1909568.98 4216047.86, 1909506.34 4216052.84, 1909462.14 4216056.31, 1909466.67 4216082.05, 1909470.95 4216104.61, 1909471.71 4216110.1, 1909473.4 4216121.2, 1909475.03 4216133.37, 1909473.8776728334 4216132.793706264, 1909469.726177877 4216133.337579112, 1909467.6051741433 4216134.039999259, 1909462.8555978155 4216137.215682617, 1909458.7245855671 4216139.240580304, 1909450.0545799874 4216144.981287721, 1909442.383383675 4216148.439839283, 1909437.5926817232 4216150.564959906, 1909431.6208684335 4216152.411335473, 1909427.4483856275 4216152.284644127, 1909421.1374499379 4216155.611753013, 1909417.8366132965 4216156.825476202, 1909412.5166356247 4216160.612196085, 1909406.874141526 4216161.447313111, 1909401.8017313066 4216162.002181372, 1909387.938943914 4216167.947259188, 1909384.7490165455 4216169.681382979, 1909380.0683394563 4216171.996716532, 1909376.9769688237 4216172.4496265855, 1909373.3967510422 4216174.803637892, 1909369.3270072618 4216177.56870308, 1909367.1557554991 4216165.893922062, 1909351.8482804976 4216086.202118555, 1909334.9245790923 4215999.377271814, 1909333.7885216721 4215993.534525508, 1909302.703737888 4215996.663165221, 1909271.5384642459 4215999.74144144, 1909259.8831489985 4216000.802038573, 1909261.5378115918 4215993.947123602, 1909263.1536406975 4215988.011964845, 1909265.448102077 4215979.565597171, 1909266.7135555686 4215973.891287421, 1909267.7280650744 4215966.815996872, 1909274.307586276 4215938.574508405, 1909280.389443374 4215913.155052813, 1909283.2955061344 4215906.63885946, 1909288.6478221752 4215894.36689939, 1909292.2112712802 4215884.368164914, 1909296.1243659258 4215873.258500092, 1909297.6009079227 4215868.715053809, 1909298.189444798 4215866.152894191, 1909298.3962582534 4215862.300329251, 1909298.4274323098 4215852.454712227, 1909296.371541863 4215835.286728409, 1909294.842251166 4215825.23233219, 1909295.9923911795 4215824.401073972, 1909299.8913492486 4215820.605375595, 1909303.1008003405 4215817.841053998, 1909305.0795021795 4215815.017754439, 1909307.7473676961 4215810.76325149, 1909309.196003799 4215808.680626988, 1909312.7344053674 4215804.475205345, 1909316.5427281093 4215799.999398766, 1909319.972212024 4215796.8950955225, 1909323.421824445 4215794.160584881, 1909326.811385245 4215791.405714173, 1909333.7702232976 4215785.446763643, 1909338.9909421608 4215782.830801037, 1909342.5516355096 4215781.516601005, 1909346.4619748017 4215779.092070925, 1909353.42428961 4215777.1848163195, 1909361.3171491663 4215775.297174396, 1909363.5993762799 4215772.843847795, 1909357.2145011039 4215769.849733545, 1909344.2608626864 4215769.615583679, 1909338.4351788838 4215768.874286124, 1909325.6682172045 4215762.262265233, 1909316.8361378887 4215755.312235279, 1909303.4128627751 4215744.21768538, 1909304.4969138692 4215742.657391568, 1909301.0909911965 4215738.2376051005, 1909298.5061544657 4215734.307592346, 1909298.455674072 4215733.547604505, 1909294.6507140843 4215625.099370227, 1909280.04 4215628.41, 1909268.33 4215629.37, 1909268.49 4215585.37, 1909266.24 4215577.18, 1909269.64 4215576.6, 1909284.470990428 4215574.309114772, 1909267.434866256 4215496.319743393, 1909266.6776448656 4215493.460359113, 1909270.316477759 4215489.869917831, 1909275.0145328229 4215486.154926674, 1909274.2175695803 4215483.796835957, 1909271.0576406224 4215474.303970109, 1909261.8387548712 4215446.235783127, 1909258.77 4215436.89, 1909258.2453012099 4215435.493132526, 1909257.6967901224 4215435.858806585, 1909241.9859695493 4215443.432234511, 1909234.630724574 4215449.894651788, 1909226.173290385 4215459.120447782, 1909225.7296487242 4215459.612260625, 1909225.6944680875 4215459.64308581, 1909220.7987127814 4215462.175502978, 1909208.9593145046 4215470.905624259, 1909201.535020243 4215474.196842105, 1909194.3809600102 4215474.554428754, 1909175.898056354 4215473.026745188, 1909171.04 4215473.18, 1909170.207163013 4215473.239283507, 1909152.2059315885 4215476.76829669, 1909137.7784468913 4215477.620302122, 1909121.3039676112 4215483.248623482, 1909117.629794857 4215484.276409104, 1909112.8497102137 4215485.559727777, 1909103.2348402864 4215486.924099453, 1909094.9625401683 4215488.014184494, 1909079.7591170904 4215490.091437029, 1909068.9721311834 4215490.976693733, 1909018.0015342783 4215495.939679682, 1909009.6139014638 4215494.300752581, 1908996.4199030453 4215490.5429593995, 1908969.1596410554 4215482.244926653, 1908959.29815319 4215479.211376345, 1908923.465652033 4215468.068896942, 1908895.9864347056 4215459.325269669, 1908882.6069971458 4215453.264300156, 1908875.516415811 4215448.647858386, 1908868.436713952 4215442.693748367, 1908849.7504133394 4215420.1664209375, 1908829.7118687185 4215396.057674943, 1908823.6284591444 4215390.391158235, 1908821.956292255 4215389.20934407, 1908808.8444135487 4215381.084206573, 1908805.7859335402 4215381.748637342, 1908803.5529735053 4215382.167224245, 1908796.1644945415 4215386.207479254, 1908784.4704643115 4215393.99499897, 1908780.9207962654 4215390.143934357, 1908777.2890964947 4215385.6301928535, 1908769.7944947835 4215375.058493363, 1908765.1997549362 4215368.891553755, 1908759.688964822 4215361.75542411, 1908748.4726916049 4215349.937561009, 1908737.2539518948 4215338.816653233, 1908726.6381337466 4215332.7110900385, 1908722.7524616467 4215330.976839568, 1908718.4107523854 4215329.685910384, 1908715.5010238644 4215328.779538636, 1908704.8124999902 4215326.564999998, 1908697.1377748034 4215324.990419336, 1908691.2732609136 4215323.815191787, 1908680.2201931756 4215323.173180296, 1908678.2486369242 4215323.406597896, 1908668.6595973137 4215324.616729684, 1908648.0831475663 4215327.673555669, 1908648.0771331359 4215326.781415139, 1908646.425778418 4215326.472625232, 1908647.072821109 4215316.715951602, 1908649.4055303822 4215302.827907311, 1908634.3523093837 4215299.8719435865, 1908630.7948533013 4215299.031408038, 1908621.9945746514 4215296.898667918, 1908617.0337285928 4215295.341569639, 1908613.340518852 4215293.359198802, 1908606.2275509336 4215258.786834314, 1908598.0317813384 4215228.646249745, 1908598.7838872923 4215187.463250264, 1908592.3578260345 4215170.268120169, 1908584.5444640715 4215161.333639138, 1908580.7042724728 4215155.655740852, 1908578.8959682763 4215140.1320030475, 1908576.348169814 4215133.166551721, 1908569.1873438158 4215123.906234867, 1908561.8066140627 4215115.167384343, 1908555.1132388664 4215107.664615385, 1908552.94782359 4215105.436081555, 1908550.7164074122 4215103.824527829, 1908538.733453019 4215096.005067502, 1908525.1382305834 4215091.738478127, 1908519.4387579313 4215089.441555736, 1908515.3044268754 4215087.794968625, 1908511.4735910576 4215084.805867148, 1908499.9902934544 4215072.633074082, 1908496.554619525 4215069.023334493, 1908490.1820863243 4215063.693104908, 1908480.900554051 4215058.606283864, 1908469.448076981 4215054.233154398, 1908454.574846576 4215052.12647566, 1908438.7838320227 4215051.833383385, 1908420.0380922155 4215046.837002303, 1908397.7411363584 4215043.699507785, 1908387.4191825686 4215040.481111156, 1908355.2407348389 4215021.530414126, 1908350.17900003 4215017.396391121, 1908344.5106667187 4215010.434162313, 1908339.0052907187 4215003.155502952, 1908332.5863616096 4214997.669116921, 1908320.779426357 4214994.689435159, 1908295.458172861 4214992.835067501, 1908279.65561368 4214997.614077468, 1908243.7048444033 4215011.720241156, 1908236.8271649154 4215010.711408277, 1908236.6016882493 4215010.669569494, 1908218.9084814158 4215005.373476986, 1908205.3302927092 4215001.124148813, 1908204.6167670614 4215000.969022762, 1908195.064463727 4214999.1094778925, 1908181.8042914981 4215003.102611335, 1908149.0578452672 4215007.429538654, 1908136.4030135504 4215017.235018554, 1908127.335911603 4215019.984293104, 1908114.1686477552 4215019.664482828, 1908100.7896356275 4215019.535991903, 1908078.6230970884 4215023.298689969, 1908073.654057358 4215023.398929254, 1908072.1853936897 4215023.393505743, 1908063.8076607422 4215021.688374135, 1908050.1276339155 4215017.034925461, 1908041.3102285606 4215015.084679789, 1908027.8543212682 4215013.510456712, 1908025.1197393674 4215012.459782305, 1908022.809902229 4215006.286481098, 1908020.627363772 4214999.534045021, 1908020.0022350536 4214997.817177722, 1908018.37204251 4214995.922326278, 1908008.0187002383 4214992.135108591, 1907996.0775715793 4214990.523444175, 1907990.954291498 4214989.195303644, 1907988.6399071417 4214987.180034042, 1907984.7493621616 4214981.061467212, 1907980.7120679077 4214974.402626591, 1907968.307155688 4214971.951267513, 1907967.3186173576 4214971.517521063, 1907964.9655203174 4214969.601169474, 1907964.411195358 4214969.122678317, 1907961.9616684788 4214966.186485931, 1907955.5312597028 4214960.88638186, 1907950.6568267068 4214957.382770834, 1907949.9889069279 4214957.104411901, 1907937.3043726978 4214951.920557779, 1907935.6887927572 4214947.756579479, 1907935.3071298 4214946.74912016, 1907934.9628507185 4214945.980735286, 1907932.851491398 4214941.240760417, 1907927.3490889587 4214941.979537347, 1907918.6271417502 4214943.211162605, 1907897.8876878654 4214947.380469992, 1907892.1492116598 4214946.7586239325, 1907886.2154413185 4214944.034884556, 1907872.7036077876 4214932.659286727, 1907861.2480014772 4214920.320476116, 1907853.0325077658 4214909.286346936, 1907851.1593443328 4214907.516767528, 1907850.343841745 4214906.810416307, 1907847.9163444047 4214906.147658344, 1907845.1212286192 4214905.729351562, 1907823.2725746206 4214904.42902985, 1907822.2342576825 4214904.352025597, 1907817.9304929406 4214903.684535129, 1907814.076164071 4214902.1316091865, 1907807.3280749298 4214898.125750837, 1907799.7331336793 4214892.5364278415, 1907793.483134732 4214885.352232972, 1907786.5002400212 4214876.229877887, 1907778.946113725 4214867.608608957, 1907774.368216113 4214866.242327441, 1907773.603248294 4214865.993845488, 1907771.2779257789 4214865.712056664, 1907770.5457487358 4214865.641256345, 1907767.323045853 4214865.3376988955, 1907760.0074702553 4214864.647528727, 1907759.1929445183 4214864.194561268, 1907759.0382815525 4214864.103866997, 1907758.8030021144 4214863.563849058, 1907758.1791401217 4214861.932878334, 1907756.939609539 4214857.31819562, 1907756.3166957148 4214854.7009967165, 1907755.3031768734 4214848.447090266, 1907754.5344534414 4214841.611619433, 1907753.2477826925 4214817.966328279, 1907752.1966691238 4214814.699370884, 1907751.6367488974 4214813.3797836015, 1907750.511202112 4214811.354784063, 1907746.2631700165 4214808.008205415, 1907740.1012817908 4214805.112574029, 1907735.5955005207 4214803.589207514, 1907730.5418946561 4214802.501454871, 1907727.717526978 4214801.9901455045, 1907722.465351991 4214800.797368636, 1907720.3763491462 4214799.163583957, 1907718.639757763 4214797.824540937, 1907715.285934377 4214793.7927017575, 1907710.191145694 4214787.7325654235, 1907707.5140421742 4214785.121352235, 1907697.0195333222 4214782.063984553, 1907694.8842352729 4214781.210020435, 1907694.6502726977 4214781.118808113, 1907694.4911571853 4214781.000740239, 1907690.155723127 4214777.835344031, 1907683.3554215708 4214769.81430468, 1907679.8601074042 4214764.35409685, 1907677.5986592397 4214759.928535788, 1907674.0720641138 4214752.9173339475, 1907670.4742954315 4214743.758828827, 1907664.172720767 4214721.505150858, 1907662.236285742 4214718.655354722, 1907660.924183792 4214716.7824948365, 1907658.234253387 4214715.114701438, 1907647.8832187376 4214709.008837313, 1907627.9069792195 4214699.106369092, 1907606.8666751934 4214686.848337597, 1907602.5844167816 4214684.335123535, 1907597.9934727317 4214681.00538291, 1907595.2837830493 4214677.00889157, 1907595.2558895147 4214671.902538139, 1907595.5040314137 4214670.680541012, 1907595.5895253886 4214670.29451929, 1907597.5297269644 4214666.160238904, 1907599.8180231801 4214661.374891235, 1907600.823314824 4214659.125230431, 1907604.0194759825 4214651.930793661, 1907604.5790284043 4214646.550694675, 1907604.3992714672 4214644.634491303, 1907604.2585228663 4214642.839101287, 1907601.590850571 4214633.557647977, 1907594.7266717902 4214610.098544958, 1907591.781256399 4214601.49985626, 1907590.7897484081 4214598.870289856, 1907589.6748228616 4214596.27265704, 1907588.198387338 4214592.741457565, 1907587.6620505156 4214591.89558591, 1907587.260843333 4214591.244063991, 1907582.162876963 4214584.5527697615, 1907578.6872568068 4214582.043596653, 1907576.3544207846 4214581.68946134, 1907568.437052656 4214580.547890684, 1907563.7884968591 4214579.339511842, 1907562.7286596668 4214579.04743965, 1907561.6437067126 4214578.518896481, 1907561.1800394054 4214578.283176831, 1907558.7557365259 4214576.748868887, 1907552.2654974929 4214571.525273724, 1907547.366081831 4214565.531265886, 1907541.7132481183 4214557.273224504, 1907534.4426250355 4214543.621556746, 1907534.2120481927 4214543.189012247, 1907533.8077343074 4214542.504320947, 1907528.0617547631 4214532.952543546, 1907514.538723976 4214523.486934348, 1907513.5266840875 4214520.887323606, 1907513.1126337238 4214519.795640006, 1907513.466139406 4214512.536800893, 1907514.9492577792 4214501.5417831065, 1907516.5891830197 4214489.216508485, 1907517.6304216776 4214483.275780323, 1907516.9940666729 4214477.430206374, 1907516.6429689177 4214475.247774691, 1907513.0412538599 4214466.06168907, 1907511.0813088012 4214461.598826362, 1907509.1540960248 4214456.555086219, 1907507.5418531492 4214450.369985961, 1907506.3032040603 4214442.845918798, 1907499.0282693824 4214428.597584939, 1907493.1633233067 4214416.358600619, 1907490.4852898454 4214411.146530308, 1907478.814561429 4214385.888494925, 1907464.6258745666 4214359.516781441, 1907458.902032439 4214346.587952464, 1907441.8955355259 4214310.521892894, 1907437.445535526 4214300.790830938, 1907453.4631016725 4214296.085703554, 1907469.0769039926 4214288.987281389, 1907475.4524961165 4214285.003283459, 1907480.8826477695 4214280.770932112, 1907481.5919256539 4214274.565192956, 1907480.956450479 4214260.049039935, 1907480.638971011 4214252.201121197, 1907479.1023444666 4214244.947673955, 1907477.691648395 4214242.056941957, 1907474.9035568228 4214236.228833863, 1907468.5964048328 4214227.773357951, 1907461.2229955487 4214217.560556057, 1907457.3441295547 4214202.690526316, 1907455.2734119568 4214195.48630723, 1907450.9808270328 4214177.467849805, 1907449.8981071052 4214173.0818928955, 1907447.4403181341 4214167.516165503, 1907447.011455957 4214166.597803044, 1907433.9272730462 4214143.691696677, 1907413.3034810524 4214108.309006677, 1907403.575721893 4214091.519305701, 1907397.016756842 4214080.295081903, 1907386.3290655 4214060.375192068, 1907373.9080122968 4214038.909941113, 1907373.4129477998 4214038.0871113995, 1907372.893376746 4214037.247351118, 1907366.6926919052 4214027.2235517595, 1907351.9825260662 4214009.339255271, 1907324.6160203007 4213976.251260415, 1907316.0710955162 4213968.015149165, 1907295.9812404348 4213960.547854805, 1907281.5023730455 4213955.7656243555, 1907253.0059751258 4213946.210101197, 1907252.1192150575 4213945.473204282, 1907252.0727114102 4213945.440668088, 1907243.2451633003 4213929.896868941, 1907237.4799670486 4213919.065298215, 1907236.8349189188 4213917.472760485, 1907234.914060345 4213912.693262861, 1907235.2431761355 4213908.043962362, 1907235.5400526845 4213904.172851637, 1907237.9779251644 4213880.786657088, 1907233.0370850204 4213868.68368421, 1907226.4451756733 4213852.795201583, 1907220.8837145865 4213838.706680852, 1907216.2147955962 4213828.843177076, 1907204.4821862348 4213806.904979758, 1907191.7881983807 4213789.319433198, 1907188.0296396795 4213779.854821827, 1907186.66506388 4213776.184243044, 1907183.8998269015 4213767.683210703, 1907183.1433422558 4213764.624095472, 1907181.2555799447 4213757.579058248, 1907169.3177590803 4213741.277340677, 1907156.6146512558 4213726.606755955, 1907148.696808802 4213716.080935448, 1907143.2116537457 4213707.846604112, 1907139.5153370681 4213702.058254811, 1907133.3398229345 4213694.421653033, 1907128.0067022222 4213688.3641594, 1907127.8309661958 4213688.160835301, 1907127.026440047 4213687.083903868, 1907126.3992960823 4213685.967147223, 1907123.7319635628 4213681.14304532, 1907105.8345866743 4213638.295717572, 1907100.7844207245 4213627.051647479, 1907084.4580574709 4213591.090532552, 1907083.3182128188 4213589.28761838, 1907081.2954885324 4213587.534134274, 1907051.9231001944 4213565.404606885, 1907034.4135918797 4213549.700826391, 1906997.8233979698 4213520.02820406, 1906975.203145095 4213509.135953623, 1906947.4792254888 4213513.43548389, 1906940.2608364916 4213512.807797022, 1906918.7238446842 4213507.459861927, 1906884.2210108675 4213511.786893463, 1906861.936963438 4213506.938074551, 1906843.6473226463 4213501.925409497, 1906814.582385038 4213493.243515166, 1906810.030027353 4213491.654597787, 1906807.5255370436 4213490.778021265, 1906805.0969353614 4213489.639604502, 1906804.2203415658 4213489.207121556, 1906801.1019327575 4213487.43351447, 1906798.0975688552 4213484.890491116, 1906785.9640550297 4213470.983331524, 1906766.9051177104 4213447.712420168, 1906755.1856915453 4213434.454552088, 1906746.461506358 4213431.655768257, 1906693.1111565894 4213418.042752842, 1906670.8165907094 4213412.333475738, 1906666.2597312287 4213403.755420222, 1906663.4382179915 4213397.082926626, 1906661.307884201 4213393.240239478, 1906652.9856766688 4213381.4399859365, 1906640.8308823463 4213364.078161449, 1906612.0344795224 4213322.4151109215, 1906556.3063393435 4213242.302297963, 1906545.4987141686 4213227.421011712, 1906539.7873021353 4213219.183786477, 1906512.6041781572 4213193.729358424, 1906503.4094699507 4213201.586450498, 1906465.4166247677 4213234.052220592, 1906418.4035441296 4213274.225991734, 1906213.4021571996 4213448.098871333, 1906127.415169976 4213520.844750307, 1906130.48 4213523.59, 1906110.79 4213576.45, 1906104.52 4213615.68, 1906103.31 4213645.68, 1906105.7 4213662.94, 1906100.58 4213687.5, 1906098.52 4213702.52, 1906098.15 4213717.28, 1906095.48 4213730.65, 1906094.58 4213742.01, 1906094.49 4213772.05, 1906091.93 4213790.15, 1906081.43 4213834, 1906067.53 4213886.45, 1906054.69 4213934.56, 1906037.83 4213988.17, 1906025.52 4214027.08, 1906038.2 4214049.09, 1906025.57 4214098.57, 1906057.394178813 4214159.229666536, 1906064.01 4214171.84, 1906062.61 4214182.17, 1906063.3 4214232.29, 1906069.89 4214242.05, 1906081.35 4214302.37, 1906088.14 4214324.61, 1906085.32 4214327.2, 1906085.94 4214334.89, 1906088.33 4214344.05, 1906099.7 4214383.7, 1906103.98 4214393.56, 1906105.34 4214400.29, 1906104.15 4214408.82, 1906105.87 4214428.04, 1906107.92 4214454.96, 1906109.68 4214478.66, 1906112.37 4214491.34, 1906116.56 4214502.9, 1906124.69 4214524.01, 1906134.03 4214548.31, 1906134.98 4214552.44, 1906135.63 4214560.9, 1906134.55 4214571.75, 1906131.29 4214597.34, 1906131.43 4214604.44, 1906133.02 4214623.97, 1906135.17 4214631.13, 1906137.86 4214636.42, 1906142.96 4214644.08, 1906164.74 4214670.33, 1906169.51 4214677.53, 1906180.84 4214708.86, 1906188.52 4214726.29, 1906203.14 4214754.99, 1906222.76 4214781.33, 1906223.25 4214815.42, 1906243.56 4214836.17, 1906240.01 4214869.65, 1906257.23 4214879.12, 1906263.82 4214885.48, 1906272.63 4214897, 1906278.69 4214905.23, 1906284.92 4214925.19, 1906293.16 4214967.43, 1906296.15 4214987.22, 1906297.33 4215008.31, 1906300.01 4215076.25, 1906317.15 4215080.16, 1906340.25 4215112.23, 1906345.18 4215167.73, 1906348.76 4215179.46, 1906350.84 4215196.05, 1906350.25 4215230.02, 1906349.6 4215269.86, 1906349.15 4215303.83, 1906348.58 4215323.44, 1906349.44 4215332.82, 1906351.73 4215339.68, 1906354.08 4215344.21, 1906358.02 4215349.91, 1906363.55 4215356.62, 1906368.11 4215362.6, 1906371.35 4215369.72, 1906374.11 4215376.7, 1906378.25 4215383.63, 1906393.6 4215403.82, 1906401.67 4215423.39, 1906396.99 4215448.13, 1906396.56 4215452.62, 1906397.38 4215457.52, 1906399.08 4215465.17, 1906400.66 4215469.42, 1906404.21 4215473.29, 1906412.97 4215479.86, 1906440.14 4215498.79, 1906444.19 4215517.91, 1906444.96 4215522.34, 1906447.35 4215546.13, 1906418.96 4215574.77, 1906418.650227349 4215579.6066775285, 1906418.08 4215588.51, 1906408.67 4215619.24, 1906412.97 4215633.21, 1906400.95 4215644.06, 1906396.99 4215666.03, 1906397.82 4215668.95, 1906411.76 4215683.68, 1906413.76 4215713.87, 1906416.7 4215725.75, 1906416.04 4215737.48, 1906419.15 4215750.52, 1906418.03 4215764.03, 1906426.08 4215782.47, 1906430.45 4215802.97, 1906433.91 4215830.53, 1906428.75 4215865.69, 1906430.06 4215877.13, 1906434.55 4215901.96, 1906456.21 4215912.66, 1906463.14 4215958.36, 1906467.02 4215978.61, 1906487.07 4216025.88, 1906490.35 4216087.37, 1906492.83 4216094.08, 1906516.87 4216139.81, 1906523.34 4216152.14, 1906529.06 4216165.4, 1906533.81 4216183.1, 1906540.97 4216229.97, 1906550.32 4216297.28, 1906563.65 4216394.53, 1906573.56 4216471.44, 1906574.13 4216489.38, 1906568.59 4216520.35, 1906568.45 4216527.29, 1906574.01 4216582.34, 1906575.29 4216598.4, 1906572.69 4216631.43, 1906573.83 4216641.55, 1906578.17 4216665.62, 1906594 4216712.6, 1906598.78 4216735, 1906606.4 4216787.11, 1906609.32 4216802.05, 1906621.09 4216837.77, 1906623.1043409195 4216851.7088266695), (1908152.104178478 4216638.497745383, 1908145.8181398432 4216655.3477775, 1908168.223500856 4216658.82084883, 1908168.1943974004 4216659.891285119, 1908166.3455745298 4216674.231454249, 1908145.1510575505 4216671.407520576, 1908181.1938708432 4216708.708485756, 1908203.072907787 4216704.647098139, 1908214.9785314596 4216715.453314593, 1908247.0421055371 4216732.855698431, 1908257.742817666 4216738.710112026, 1908273.0481254614 4216757.878005039, 1908317.3939571003 4216770.157370142, 1908365.7253884003 4216786.555278998, 1908388.4469179239 4216784.844697915, 1908403.229358024 4216777.337981725, 1908427.4174381236 4216782.550502413, 1908442.6629545614 4216778.805138668, 1908446.7246273933 4216777.811100802, 1908449.3450055066 4216776.968380603, 1908518.94640299 4216813.489594393, 1908522.1765379955 4216846.826298691, 1908538.1640850666 4216845.191701035, 1908555.4876060132 4216849.418913121, 1908540.3980797823 4216871.304728264, 1908537.0320290974 4216890.348099412, 1908540.581745306 4216899.340610721, 1908541.5744331111 4216901.820981515, 1908546.7991462983 4216903.837870212, 1908562.96978756 4216904.994711143, 1908572.3462852174 4216906.787722524, 1908581.569150704 4216915.664918504, 1908590.627986566 4216919.469351783, 1908598.6375776536 4216937.492618916, 1908604.5155680634 4216954.367452067, 1908610.5254446222 4216996.986712118, 1908616.8013140047 4217011.579302004, 1908651.3728854717 4217037.044524972, 1908661.6160603901 4217056.817090454, 1908699.7325262425 4217062.467928829, 1908706.6408466431 4217090.717803339, 1908698.6010730662 4217096.367917115, 1908681.4211625552 4217108.449533116, 1908676.5386725273 4217131.727248003, 1908686.0111321167 4217151.640359629, 1908692.9759618272 4217187.695271157, 1908699.7348875569 4217240.599627068, 1908697.0620316654 4217250.978266003, 1908692.0358743414 4217270.533382173, 1908709.3636248773 4217279.664199174, 1908726.5661857375 4217282.810889131, 1908748.7696672718 4217283.212124365, 1908751.911245856 4217295.106460733, 1908763.7691247342 4217307.583474422, 1908774.6296345768 4217312.816984936, 1908758.5690760824 4217369.453432639, 1908741.9767236062 4217366.6159995105, 1908711.897168869 4217445.306716673, 1908704.03599941 4217461.142737405, 1908688.7220664127 4217490.212536814, 1908675.4858855589 4217515.028317133, 1908675.4849587975 4217515.030670824, 1908673.4599460508 4217515.300135645, 1908675.8551233413 4217546.437440423, 1908679.1356984642 4217551.527593702, 1908693.1256122268 4217568.939500759, 1908718.7792216307 4217595.4755439, 1908727.0362801852 4217598.122845117, 1908745.6934506602 4217583.62571941, 1908764.6477377766 4217585.594069265, 1908773.3820897315 4217596.642529263, 1908782.8817296478 4217600.644084371, 1908783.03 4217605.28, 1908799.46 4217720.01, 1908804.13 4217752.73, 1908791.88 4217785.7, 1908828 4217851.26, 1908870.7 4217950, 1908831.94 4217957.96, 1908780.34 4217978.91, 1908762.04 4217986.98, 1908756.434363913 4217986.15023916, 1908742.4186185838 4218025.69134767, 1908741.6376030287 4218036.296326436, 1908742.996507489 4218046.59986963, 1908738.19589062 4218116.686745414, 1908733.623513306 4218123.023692326, 1908730.1995769588 4218185.146259319, 1908726.9985114275 4218184.820074475, 1908678.525553686 4218179.47825726, 1908674.489909471 4218210.209254789, 1908613.89 4218209.04, 1908543.12 4218207.57, 1908545.31 4218164.69, 1908518.2850351566 4218111.120102244, 1908526.8557056538 4218064.625888054, 1908505.3995496621 4218043.467786844, 1908471.982174792 4218045.927763533, 1908413.0972068799 4218056.464352494, 1908382.3768851024 4218064.895458119, 1908382.3767631561 4218064.895470042, 1908303.45 4218086.35, 1908188.84 4218091.17, 1908168.48 4218100.85, 1908166.03 4218101.97, 1908137 4218064.3, 1908145.79 4218032.12, 1908158.4623448888 4218011.745949462, 1908126.5795170062 4217936.209394758, 1908095.6584237274 4217862.033022013, 1908095.6555379287 4217862.03211932, 1908095.66 4217862.03, 1908095.9700950622 4217860.520820411, 1908069.560113883 4217852.326792838, 1908037.4773443837 4217837.892698112, 1908031.17424625 4217835.686613765, 1908025.6698034294 4217836.259863352, 1908025.15 4217834.8, 1908016.624300208 4217809.192915747, 1908016.618020053 4217809.179979259, 1908005.6964031777 4217733.025240918, 1908016.3348206934 4217688.330646779, 1907986.290389105 4217633.26437813, 1908009.2767205946 4217601.957175034, 1908009.278775722 4217601.95651175, 1907983.28 4217527.88, 1907965.3921726632 4217447.574066162, 1907951.8301648798 4217457.197414633, 1907942.2249264254 4217469.097957648, 1907942.2252846104 4217469.100208851, 1907932.07 4217469.55, 1907895.86 4217471.13, 1907833.06 4217499.44, 1907831.334519929 4217500.046638159, 1907757.6513027484 4217413.883286674, 1907736.2207690945 4217402.159524146, 1907721.3454574996 4217390.309699655, 1907700.2286687978 4217339.30833279, 1907697.9839966998 4217339.181376454, 1907628.6473326357 4217330.885426602, 1907561.5374851436 4217188.030560216, 1907550.4170384626 4217171.490334942, 1907550.8613268088 4217164.4761351505, 1907560.2071075835 4217153.451864494, 1907555.7784734296 4217146.521658499, 1907549.2662037136 4217136.251110073, 1907508.618647555 4217095.972594875, 1907456.6811184245 4217016.271294536, 1907458.4041369634 4217007.134396329, 1907465.297659041 4216994.871912291, 1907464.010538218 4216987.128572228, 1907449.7045511084 4216978.195619926, 1907471.7811472523 4216935.332108979, 1907472.725026782 4216933.640111907, 1907499.0626410306 4216945.08714578, 1907504.0729719226 4216953.743778554, 1907530.0460821828 4216969.709795123, 1907531.24 4216966.81, 1907515.11 4216902.33, 1907540.28 4216868.39, 1907525.52 4216840.21, 1907528.4 4216795.65, 1907592.38 4216749.63, 1907607.33 4216765.07, 1907626.87 4216788.98, 1907629.49 4216792.53, 1907645.0011076354 4217009.828518067, 1907793.12 4217055.13, 1907797.03 4216984.31, 1907792.08 4216891.92, 1907787.8 4216876.49, 1907785.55 4216815.41, 1907807.77 4216811.29, 1907850.6390665602 4216796.160263473, 1907860.7017912467 4216679.132293893, 1907862.3200258405 4216660.312469768, 1907877.238443067 4216601.026100149, 1907885.7484760124 4216525.165544008, 1907883.7083518663 4216503.144315161, 1907895.1738902885 4216478.020412481, 1907896.5371637866 4216476.084892997, 1907887.6522655159 4216460.242281966, 1907889.1630599825 4216458.064148632, 1907929.4167995488 4216399.826638996, 1907931.0943960454 4216386.883088622, 1907933.4724490792 4216368.535143038, 1907930.8139869517 4216337.379649533, 1907932.1211533826 4216309.472832154, 1907977.6398503436 4216312.475954111, 1907962.9484478224 4216215.512840984, 1907932.9106785296 4216214.498058947, 1907932.5030243609 4216182.07994842, 1907941.3733694823 4216153.556153271, 1907962.771252738 4216148.514850126, 1907964.6193010963 4216144.521002152, 1907961.6367324945 4216143.733495614, 1907924.9124521746 4216140.002464632, 1907891.3430747036 4216127.944401628, 1907875.0129388426 4216114.980735236, 1907872.5500219297 4216077.981982346, 1907889.7771280748 4216027.628667874, 1907906.1978759356 4216006.042004354, 1907942.9769186568 4215980.376076874, 1907957.0527278231 4215977.803020188, 1907957.22761155 4215959.712187865, 1907949.363887196 4215925.379376607, 1907949.0808351014 4215924.217385317, 1907962.8217724534 4215920.353478181, 1907978.5624110012 4215923.634089713, 1907978.336826487 4215921.7130039865, 1907974.7893886282 4215856.2086142665, 1907983.0663992877 4215859.153433148, 1907988.9528503448 4215839.567092805, 1907978.672946257 4215799.123088968, 1907986.9067456715 4215798.565555519, 1907982.2057414737 4215774.217987419, 1907974.3244694322 4215733.39909008, 1907975.455892756 4215711.315795531, 1907957.2202166314 4215681.354537373, 1908003.865952217 4215668.537116314, 1908093.6448076393 4215630.929655916, 1908086.2904920338 4215619.499445441, 1908085.1485890807 4215617.970493125, 1908097.3661693535 4215603.082383214, 1908098.880258123 4215593.129037059, 1908093.9747591347 4215562.966925353, 1908095.603611731 4215558.939245495, 1908101.305622219 4215557.233225501, 1908111.2663726965 4215558.632029456, 1908112.4604083546 4215557.252521527, 1908094.2595619878 4215539.911067566, 1908092.527753815 4215541.769868797, 1908068.57 4215564.91, 1908064.6853038052 4215566.658869065, 1908042.87 4215576.48, 1908009.33 4215546.18, 1907968.7439614346 4215503.264188834, 1907943.888047844 4215523.135998848, 1907920.5742047755 4215510.889122623, 1907883.2733264512 4215487.707564377, 1907845.0969693055 4215481.91679832, 1907787.4120868046 4215479.794514053, 1907740.2898278409 4215449.757615277, 1907782.5805691914 4215422.026111519, 1907785.0494165616 4215420.318497922, 1907795.838768317 4215417.644836505, 1907807.8057673345 4215395.833684932, 1907802.7012545296 4215397.705411778, 1907787.667746279 4215403.581137522, 1907753.4687465348 4215357.014291925, 1907770.1556407094 4215342.742010334, 1907756.5274408003 4215330.18610644, 1907763.9190430644 4215295.873511966, 1907706.48 4215321.78, 1907706.4779547246 4215321.781695224, 1907680.3026587195 4215304.506649475, 1907669.5255635898 4215268.075211403, 1907680.1370432451 4215249.129524395, 1907680.15 4215249.12, 1907704.4269520273 4215230.4393222155, 1907674.388088321 4215136.605800773, 1907673.8769256857 4215135.012573597, 1907717.973299998 4215139.410325213, 1907791.8456101222 4215167.900328777, 1907837.227916683 4215198.785509631, 1907867.2306637985 4215187.439932991, 1907891.0563747429 4215185.927189439, 1907891.31 4215183.84, 1907891.3086276192 4215183.838811968, 1907891.3092507436 4215183.838777589, 1907888.41 4215166.06, 1907903.65 4215161.41, 1907917.24 4215161.77, 1907926.81 4215158.13, 1907933.68 4215156.14, 1907940.5982092174 4215159.211948058, 1907934.7388297906 4215185.0939776385, 1907934.73 4215185.11, 1907934.7297323346 4215185.1118587665, 1907934.7346805339 4215185.11230572, 1907934.73879776 4215185.1125081815, 1907934.7368448079 4215186.242344345, 1907951.9443027123 4215188.070242804, 1907961.9662287445 4215190.591482057, 1907977.534881134 4215195.129712713, 1907993.3556574488 4215195.949115471, 1908006.8442874544 4215194.436371919, 1908066.3455338343 4215185.485972569, 1908082.6075270185 4215177.2919449955, 1908089.9191208533 4215172.375528452, 1908095.465847211 4215169.91732018, 1908126.9813378784 4215162.731788308, 1908141.6675565292 4215149.306189284, 1908143.96 4215150.62, 1908143.9597639046 4215150.629019253, 1908143.9637273992 4215150.624477123, 1908156.0063431219 4215157.438257285, 1908158.5279198426 4215146.3598468695, 1908158.5300995382 4215146.359542075, 1908162.5952551991 4215127.657764746, 1908232.7690967296 4215115.99047392, 1908237.1976916897 4215135.35895979, 1908288.7486840815 4215122.566139748, 1908314.6445145947 4215091.795418249, 1908363.15 4215091.28, 1908382.69 4215095.12, 1908408.58 4215103.84, 1908414.69 4215098.57, 1908459.59 4215121.12, 1908486.18 4215141.05, 1908512.5 4215165.13, 1908517.46 4215170.32, 1908517.2412630168 4215241.208150285, 1908501.5914521539 4215266.407672778, 1908502.5956915184 4215384.589667333, 1908590.0761032542 4215482.412934285, 1908653.7 4215556.9, 1908648.95 4215559.08, 1908610.96 4215575.37, 1908597.99 4215568.09, 1908561.88 4215548.85, 1908498.88 4215492.62, 1908468.74 4215509.45, 1908436.8176265024 4215476.649386219, 1908435.7204043954 4215492.3390095765, 1908450.466047166 4215512.817816272, 1908469.4888625988 4215585.682856749, 1908454.9739106793 4215577.340926619, 1908397.681494595 4215542.740046015, 1908382.09 4215533.64, 1908379.6251450144 4215535.14551717, 1908442.0101825888 4215640.947843696, 1908443.1447402528 4215646.620632017, 1908443.2708022154 4215653.932225851, 1908442.3883684769 4215658.722580433, 1908438.102261746 4215663.638996977, 1908439.51 4215665.68, 1908439.51342725 4215665.6804302605, 1908439.510196478 4215665.684019258, 1908436.0432010926 4215671.270148349, 1908425.701553792 4215687.918623102, 1908419.368979715 4215705.03727295, 1908415.3198313767 4215715.98320927, 1908360.5465349439 4215748.988705392, 1908352.3201911545 4215758.270996135, 1908359.5404371852 4215777.185767065, 1908362.20771162 4215784.167252581, 1908374.7023184132 4215769.778417943, 1908396.1361492998 4215759.784244537, 1908411.4220591234 4215768.256399657, 1908436.8213010794 4215773.907915921, 1908443.0917958647 4215770.320324263, 1908472.1081965999 4215805.595562783, 1908467.1116605895 4215835.917045974, 1908507.3541240436 4215870.812284013, 1908485.196979638 4215888.651746025, 1908480.408212421 4215904.985115307, 1908480.243871829 4215923.425332221, 1908475.701179757 4215923.529472001, 1908469.7879356074 4215923.664800173, 1908455.4543029016 4215917.473125944, 1908444.2728161963 4215922.936180383, 1908449.7208077183 4215928.434251031, 1908468.5878048914 4215947.48916291, 1908477.869448818 4215954.94527139, 1908492.1184882675 4215968.221043608, 1908473.6238498003 4216021.687036798, 1908456.3907564995 4216017.829564291, 1908452.135587509 4216026.317825178, 1908439.0107173843 4216040.827286076, 1908424.7060954056 4216056.648901003, 1908408.7265283782 4216056.322162048, 1908335.414340618 4215996.94079366, 1908324.270070001 4215987.645022629, 1908304.9459092214 4215972.442876285, 1908301.9386186972 4216001.051705971, 1908293.8015519697 4216021.390414868, 1908290.5690770608 4216021.11281596, 1908286.2290977014 4216035.745040374, 1908286.7306295384 4216060.638969714, 1908273.8472035453 4216064.741898847, 1908273.238237715 4216066.593871929, 1908271.9370145877 4216077.510992179, 1908272.9386318568 4216125.607700965, 1908238.0611074357 4216128.328812774, 1908236.4486009064 4216138.185998079, 1908270.3919835424 4216155.136478837, 1908279.9101594647 4216134.466392072, 1908297.3956014235 4216129.418795811, 1908363.8408983028 4216114.7635341305, 1908365.8963934896 4216143.488124258, 1908353.4004517857 4216156.336505487, 1908342.3341647426 4216156.1154275155, 1908333.8196181688 4216168.179963237, 1908327.7036986947 4216212.180032847, 1908332.8216841575 4216218.58911294, 1908347.9129469409 4216221.247742933, 1908337.9210401198 4216260.818808799, 1908326.5011639178 4216304.193666993, 1908326.8315301775 4216306.955884191, 1908330.532435406 4216337.899431752, 1908347.0041065824 4216364.0002451725, 1908372.799307755 4216376.294828625, 1908374.9795031303 4216375.302401263, 1908403.062492851 4216383.243146459, 1908399.2845058795 4216400.066163661, 1908397.6996187672 4216407.111333937, 1908393.2348817056 4216427.496770626, 1908385.3134205916 4216431.075576043, 1908390.3251066091 4216441.64752533, 1908384.9101961013 4216462.93429031, 1908376.7877524018 4216477.208968902, 1908378.3207635889 4216491.656101682, 1908381.0399137854 4216512.265338421, 1908362.3753806774 4216530.672179594, 1908351.992957866 4216558.666621853, 1908319.1244771269 4216582.188510722, 1908289.9158561677 4216603.105386282, 1908273.9066152356 4216591.271894368, 1908226.2758367038 4216610.743860933, 1908210.8904169756 4216603.202883072, 1908193.1866293799 4216610.611818724, 1908178.4846292727 4216606.151814953, 1908164.5659786188 4216605.093284354, 1908152.104178478 4216638.497745383), (1909036.0660516538 4217572.584317229, 1909093.3 4217617.96, 1909096.99 4217631.86, 1909105.22 4217662, 1909113.21 4217661.48, 1909116.15 4217675.05, 1909129.08 4217687.25, 1909125.47 4217694.65, 1909125.86 4217711.36, 1909119.4258958723 4217719.845502047, 1909061.8549815428 4217737.236715751, 1908878.6874538697 4217644.661069996, 1908906.4601475962 4217603.002029406, 1909036.0660516538 4217572.584317229))','ZO32050','"lib_modif"=>"N", "lib_code_insee"=>"38111 / 38486 / 38524", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD2m','Pavillonnaire en densification avec secteurs où l''implantation en limite est restreinte','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1910811.4099999308 4230334.660002093, 1910811.27 4230334.75, 1910805.77 4230338.35, 1910786.43 4230351, 1910778.85 4230355.77, 1910777.41 4230356.5, 1910774.8 4230357.45, 1910772.19 4230357.91, 1910769.63 4230358.13, 1910768.06 4230357.89, 1910766.43 4230357.4, 1910765.09 4230356.6, 1910764.23 4230355.9, 1910763.38 4230355.07, 1910762.47 4230353.8, 1910757.8 4230344.72, 1910754.69 4230338.67, 1910735.9 4230301.64, 1910701.98 4230234.99, 1910704.12 4230233.24, 1910704.91 4230235.5, 1910744.17 4230203.4, 1910753.44 4230218.85, 1910754.54 4230220.69, 1910768.97 4230244.76, 1910784.06 4230269.91, 1910785.11 4230271.64, 1910798.43 4230293.55, 1910804.91 4230304.22, 1910810.11 4230312.51, 1910818.71 4230326.18, 1910818.62 4230326.26, 1910817.64 4230327.97, 1910815.6299999307 4230330.660002092, 1910819.7099999306 4230329.120002091, 1910880.6499999308 4230265.890002092, 1910907.6699999305 4230241.380002093, 1910945.6199999307 4230212.650002092, 1911025.9799999306 4230151.670002093, 1911027.9599999306 4230154.900002092, 1911029.8299999307 4230158.030002091, 1911032.0499999307 4230161.390002091, 1911033.1299999307 4230162.790002092, 1911034.6199999307 4230164.720002093, 1911037.5199999306 4230168.260002093, 1911039.8399999305 4230170.620002096, 1911042.4199999305 4230172.790002094, 1911046.4099999308 4230175.550002093, 1911050.9399999306 4230177.520002092, 1911049.0999999307 4230199.6400020905, 1911050.9299999306 4230204.970002092, 1911055.9799999306 4230219.220002092, 1911058.8799999307 4230225.680002091, 1911060.4999999306 4230229.370002091, 1911063.9599999306 4230237.210002093, 1911064.7299999306 4230238.960002093, 1911066.1899999306 4230242.240002092, 1911070.3899999307 4230251.770002092, 1911073.1899999303 4230258.100002093, 1911075.0999999307 4230262.580002093, 1911076.5199999306 4230265.890002091, 1911078.2099999303 4230269.870002094, 1911082.0499999307 4230279.160002092, 1911082.9699999306 4230281.360002093, 1911083.5099999304 4230282.880002092, 1911084.0299999304 4230289.060002095, 1911081.8799999307 4230308.350002092, 1911081.5899999307 4230311.120002093, 1911080.9499999306 4230316.490002092, 1911093.6899999306 4230305.270002093, 1911097.6299999307 4230301.880002093, 1911103.0899999307 4230297.230002093, 1911112.4899999306 4230289.250002092, 1911121.7399999306 4230281.730002094, 1911124.3899999307 4230279.570002092, 1911135.7699999306 4230269.910002093, 1911145.4799999306 4230261.510002092, 1911146.2499999306 4230260.860002092, 1911147.4499999306 4230259.860002093, 1911157.9299999303 4230245.340002094, 1911166.0699999307 4230233.930002093, 1911166.6899999303 4230233.080002094, 1911167.0699999304 4230232.540002093, 1911173.4299999303 4230223.570002093, 1911174.8599999307 4230221.720002092, 1911171.7899999307 4230219.200002093, 1911164.5599999307 4230211.370002093, 1911162.4899999304 4230209.070002093, 1911156.1499999308 4230202.060002093, 1911153.8199999304 4230199.480002093, 1911148.8599999305 4230194.180002091, 1911147.7299999306 4230192.910002093, 1911146.2399999306 4230191.260002092, 1911144.7999999307 4230189.650002092, 1911143.4699999304 4230188.270002093, 1911140.2899999307 4230184.430002092, 1911138.1299999307 4230181.840002091, 1911132.4999999306 4230175.090002093, 1911129.1399999307 4230171.140002092, 1911125.7399999304 4230167.140002092, 1911120.4399999306 4230160.810002092, 1911119.3899999305 4230159.550002093, 1911117.6399999307 4230157.490002094, 1911116.0699999304 4230155.650002094, 1911114.8599999307 4230154.230002093, 1911113.4599999306 4230152.550002092, 1911125.2899999307 4230142.130002093, 1911124.0699999304 4230140.560002093, 1911123.6599999308 4230139.980002092, 1911121.9399999306 4230137.520002092, 1911117.3999999305 4230131.030002094, 1911102.9099999308 4230109.680002093, 1911111.7099999303 4230104.320002094, 1911112.5799999307 4230103.790002094, 1911117.3199999307 4230100.890002092, 1911119.4699999304 4230099.610002093, 1911122.7899999307 4230097.600002091, 1911130.8099999307 4230092.790002094, 1911137.9499999303 4230103.070002094, 1911142.5799999307 4230099.550002093, 1911150.6899999306 4230109.240002093, 1911156.9599999303 4230104.420002094, 1911160.4199999305 4230102.520002092, 1911158.7499999304 4230096.960002094, 1911156.1099999305 4230088.000002094, 1911155.4699999304 4230085.770002093, 1911153.8399999305 4230080.2100020945, 1911153.2399999304 4230077.700002092, 1911153.0099999304 4230076.870002093, 1911152.4699999304 4230074.630002093, 1911152.2699999306 4230073.860002092, 1911150.5199999306 4230066.610002095, 1911150.3699999307 4230065.950002094, 1911149.3699999307 4230061.240002093, 1911148.5099999304 4230056.320002094, 1911148.2499999306 4230054.930002091, 1911147.9299999303 4230053.160002094, 1911147.6099999305 4230051.370002095, 1911146.9799999306 4230047.860002094, 1911146.2099999306 4230042.710002092, 1911145.7299999306 4230039.570002093, 1911144.6699999303 4230033.220002093, 1911144.1799999306 4230030.260002093, 1911142.7099999303 4230021.160002094, 1911141.9999999306 4230016.280002092, 1911122.8299999305 4230021.920002094, 1911121.5499999304 4230017.000002095, 1911120.1299999305 4230012.000002095, 1911118.0399999304 4230004.970002092, 1911116.9499999303 4230001.160002094, 1911114.0799999307 4229992.620002092, 1911111.9899999304 4229986.010002093, 1911098.2099999303 4229990.820002095, 1911083.5299999304 4229995.940002093, 1911078.6699999305 4229997.650002092, 1911069.9999999306 4230000.700002095, 1911059.8799999305 4230004.220002094, 1911064.9999999306 4230015.500002091, 1911070.9699999306 4230028.360002095, 1911071.4099999308 4230029.300002091, 1911074.7299999306 4230036.540002093, 1911076.1999999306 4230045.460002094, 1911078.7999999304 4230061.810002095, 1911074.5899999307 4230064.040002093, 1911065.1099999307 4230069.000002095, 1911055.4299999306 4230073.940002092, 1911054.0499999307 4230074.640002093, 1911052.1799999303 4230075.630002094, 1911042.8599999305 4230080.5900020925, 1911041.0499999304 4230081.530002094, 1911038.1499999305 4230083.040002095, 1911031.6199999307 4230086.5900020925, 1911024.0199999306 4230090.740002093, 1911020.5299999306 4230092.550002092, 1911016.0299999306 4230094.890002093, 1911008.9799999306 4230098.680002091, 1911005.8099999304 4230100.330002095, 1911001.0599999307 4230102.8400020925, 1910997.2199999306 4230104.870002094, 1910995.0299999306 4230106.460002094, 1910979.8499999307 4230095.800002092, 1910961.8999999308 4230087.720002092, 1910938.6799999306 4230058.290002093, 1910922.5199999306 4230035.230002094, 1910904.5699999307 4230013.170002093, 1910925.5999999307 4229993.990002094, 1910948.2199999304 4229983.820002094, 1911026.7399999304 4229959.010002092, 1911015.2299999306 4229928.090002093, 1911013.9599999303 4229900.810002095, 1911019.7999999304 4229853.820002094, 1911013.8799999305 4229861.120002094, 1911013.2299999306 4229862.310002094, 1911012.3799999307 4229863.780002094, 1911011.3799999307 4229865.140002092, 1911010.2699999306 4229866.380002092, 1911008.9599999306 4229867.570002095, 1911007.6499999308 4229868.360002094, 1911006.3599999305 4229869.120002094, 1911005.0599999304 4229869.690002095, 1911003.5099999304 4229870.330002094, 1911001.8299999307 4229870.700002094, 1911000.2299999306 4229870.950002094, 1910998.4999999306 4229871.040002095, 1910996.9399999306 4229871.1400020905, 1910993.6799999306 4229870.710002094, 1910989.2499999306 4229870.270002096, 1910985.9799999306 4229869.710002093, 1910976.8499999307 4229868.650002094, 1910974.8299999307 4229868.380002092, 1910966.0899999307 4229867.200002095, 1910960.7299999306 4229866.570002096, 1910951.2499999306 4229864.980002094, 1910947.6499999308 4229864.040002093, 1910945.0699999307 4229863.310002093, 1910943.1399999307 4229862.570002094, 1910940.6799999306 4229861.610002093, 1910937.8399999307 4229860.3000020925, 1910935.4399999306 4229859.030002094, 1910932.8199999307 4229857.360002093, 1910930.1599999308 4229855.460002094, 1910927.6599999308 4229853.450002093, 1910925.5999999307 4229851.560002094, 1910924.2599999304 4229850.270002094, 1910922.8299999307 4229848.570002094, 1910922.1799999303 4229847.920002094, 1910915.5799999307 4229840.050002094, 1910906.8799999305 4229828.340002094, 1910894.7999999307 4229812.200002094, 1910881.5999999305 4229794.770002096, 1910875.2699999306 4229786.320002096, 1910871.0399999304 4229780.770002096, 1910866.3599999307 4229774.050002094, 1910864.9099999308 4229771.680002093, 1910862.6999999306 4229768.090002093, 1910860.8999999308 4229764.810002092, 1910859.3399999305 4229761.800002095, 1910857.6399999305 4229758.010002095, 1910856.3799999307 4229754.9600020945, 1910855.1999999306 4229751.290002094, 1910852.3499999307 4229742.800002093, 1910850.3699999307 4229736.230002094, 1910848.0299999304 4229729.180002094, 1910847.7299999306 4229727.620002094, 1910847.6499999308 4229726.750002094, 1910847.7299999306 4229725.520002093, 1910847.8999999305 4229724.000002095, 1910848.4299999306 4229722.400002095, 1910848.9399999306 4229721.210002094, 1910849.5099999306 4229720.240002093, 1910850.0799999307 4229719.290002094, 1910850.8799999305 4229718.4200020945, 1910851.8899999307 4229717.4200020945, 1910852.8899999307 4229716.620002094, 1910853.9499999303 4229715.970002094, 1910854.8399999307 4229715.550002093, 1910855.9199999305 4229715.190002093, 1910856.9899999304 4229714.870002095, 1910857.7599999306 4229714.730002094, 1910860.2299999306 4229714.530002094, 1910905.4999999304 4229707.690002095, 1910906.5199999306 4229679.760002095, 1910898.2999999304 4229669.660002096, 1910925.3199999307 4229650.390002094, 1910926.0599999307 4229651.440002095, 1910954.5699999304 4229691.510002094, 1910958.2799999306 4229696.560002094, 1910981.9299999303 4229728.890002095, 1910989.3299999307 4229738.780002093, 1911001.9999999306 4229754.810002094, 1911004.1499999308 4229760.970002096, 1911008.3599999307 4229766.080002094, 1911018.3799999307 4229777.610002094, 1911019.9999999306 4229779.080002094, 1911024.3399999305 4229783.100002094, 1911030.3399999305 4229790.460002094, 1911038.8399999305 4229800.990002093, 1911045.3899999305 4229809.240002095, 1911048.5999999307 4229813.380002094, 1911058.7999999304 4229826.410002094, 1911064.1599999305 4229833.310002094, 1911069.1799999303 4229836.150002095, 1911072.5699999304 4229833.8800020935, 1911082.0999999307 4229827.490002095, 1911086.0799999307 4229824.830002092, 1911087.3699999307 4229823.980002095, 1911088.8899999307 4229822.960002094, 1911089.7899999304 4229822.360002094, 1911090.6799999303 4229821.770002095, 1911092.8999999308 4229820.280002095, 1911100.7999999304 4229815.000002095, 1911102.8199999304 4229813.650002095, 1911108.7299999306 4229809.700002095, 1911110.2399999304 4229808.680002094, 1911113.1899999303 4229807.390002093, 1911126.8599999307 4229830.810002094, 1911131.7399999306 4229849.7200020915, 1911131.8199999307 4229872.530002094, 1911131.0099999304 4229888.980002092, 1911129.5899999305 4229904.180002094, 1911134.5499999307 4229911.600002092, 1911138.9199999303 4229907.700002095, 1911141.8599999307 4229905.280002093, 1911144.5699999307 4229903.000002093, 1911145.5299999304 4229902.200002095, 1911149.6199999305 4229898.680002093, 1911151.0599999304 4229897.470002094, 1911152.5399999307 4229896.230002095, 1911154.0499999304 4229894.150002093, 1911158.2299999306 4229888.720002093, 1911162.2399999304 4229883.290002094, 1911163.5299999304 4229881.550002094, 1911168.2899999307 4229875.510002092, 1911171.3499999305 4229871.200002095, 1911173.4099999305 4229868.240002094, 1911173.9099999308 4229867.060002095, 1911175.2699999304 4229863.240002095, 1911176.6999999306 4229864.300002093, 1911177.8599999305 4229865.230002095, 1911180.2099999303 4229867.7100020945, 1911181.4099999305 4229869.000002094, 1911183.6399999305 4229871.400002093, 1911185.5299999304 4229873.370002095, 1911186.2699999304 4229874.150002094, 1911186.7699999304 4229874.590002093, 1911212.5199999304 4229899.730002095, 1911219.1599999308 4229906.0900020925, 1911221.7399999304 4229908.460002094, 1911224.3099999304 4229910.830002096, 1911232.0999999305 4229918.230002095, 1911233.7199999304 4229919.630002093, 1911235.3499999305 4229921.030002095, 1911239.1399999305 4229925.430002094, 1911241.1299999307 4229927.670002092, 1911243.1099999305 4229929.910002095, 1911245.3499999305 4229932.150002094, 1911249.0999999305 4229935.710002094, 1911252.5299999304 4229938.680002094, 1911258.3499999305 4229943.430002093, 1911261.4099999308 4229945.980002094, 1911264.4699999304 4229948.520002094, 1911267.3199999307 4229951.1300020935, 1911271.4799999304 4229954.7100020945, 1911272.9399999303 4229955.940002095, 1911276.1399999305 4229959.500002093, 1911277.3399999305 4229960.820002094, 1911277.9199999303 4229961.730002096, 1911280.8499999305 4229966.840002094, 1911284.7999999304 4229974.050002093, 1911287.8399999305 4229979.5900020925, 1911289.3 4229981.99, 1911289.8399999305 4229984.090002093, 1911290.3799999305 4229986.190002094, 1911300.9899999306 4229983.340002092, 1911310.0422276377 4229977.468286823, 1911316.1599999305 4229973.500002093, 1911328.8799999305 4229965.150002094, 1911339.4699999304 4229958.240002096, 1911346.29 4229957.82, 1911347.33 4229951.82, 1911348.12 4229948.53, 1911348.31 4229947.76, 1911348.78 4229946.87, 1911349.1 4229945.91, 1911349.51 4229945.22, 1911350.28 4229944.52, 1911350.97 4229943.94, 1911351.9 4229943.5, 1911353.3 4229943.02, 1911354.77 4229942.79, 1911355.97 4229942.77, 1911357.31 4229942.75, 1911359.39 4229942.89, 1911361.26 4229942.99, 1911362.53 4229943.11, 1911362.8246055346 4229941.267828044, 1911363.36 4229937.92, 1911363.56 4229933.78, 1911363.44 4229931.56, 1911363.31 4229922.36, 1911363.18 4229915.44, 1911363.4 4229908.97, 1911363.38 4229906.95, 1911363.12 4229905.79, 1911363.09 4229903.51, 1911363.19 4229901.36, 1911363.48 4229898.22, 1911364.55 4229888.99, 1911365.41 4229881.92, 1911366.14 4229875.41, 1911366.32 4229872.19, 1911367.09 4229864.35, 1911367.8 4229858.75, 1911368.55 4229851.54, 1911368.7 4229847.19, 1911369.01 4229841.6, 1911369.22 4229837.49, 1911369.04 4229834.63, 1911368.89 4229831.88, 1911368.69 4229830.48, 1911368.67 4229829.24, 1911368.01 4229824.08, 1911367.85 4229822.75, 1911367.66 4229821.21, 1911367.48 4229819.77, 1911367 4229817.47, 1911364.83 4229808.46, 1911363.78 4229803.89, 1911362.99 4229802.3, 1911361.78 4229799.46, 1911359.98 4229795.69, 1911358.43 4229792.05, 1911357.9 4229787.72, 1911354.66 4229767.58, 1911352.61 4229754.23, 1911350.9 4229743.72, 1911350.34 4229740.31, 1911353.12 4229740.16, 1911396.57 4229737.78, 1911439.03 4229735.51, 1911453.48 4229734.7, 1911468.23 4229733.87, 1911467.4 4229732.24, 1911466.22 4229730.63, 1911462.21 4229724.44, 1911458.71 4229719.54, 1911456.15 4229715.97, 1911452.63 4229711.33, 1911450.58 4229707.51, 1911449.5 4229704.65, 1911448.82 4229702.6, 1911447.84 4229696.24, 1911445.04 4229676.51, 1911441.2124818687 4229648.500222315, 1911440.04 4229639.92, 1911438.06 4229625.09, 1911404.39 4229627.19, 1911378 4229629.05, 1911378.71 4229666.08, 1911349.67 4229668.2, 1911344.3999999305 4229668.530002094, 1911345.9699999304 4229654.910002093, 1911347.7199999304 4229640.490002095, 1911349.5899999305 4229625.190002095, 1911351.3399999305 4229610.810002094, 1911353.2499999304 4229595.140002094, 1911353.2099999303 4229592.6700020945, 1911353.6299999305 4229585.570002096, 1911353.5399999304 4229571.350002095, 1911352.7991868416 4229544.417051662, 1911346.3699999305 4229545.320002096, 1911342.3499999305 4229549.160002093, 1911337.2999999304 4229549.300002095, 1911300.2899999304 4229550.360002094, 1911292.0499999304 4229550.600002095, 1911288.8699999305 4229550.700002096, 1911251.1799999303 4229551.950002096, 1911206.7799999304 4229553.280002096, 1911206.1899999303 4229542.420002095, 1911205.9499999303 4229538.080002094, 1911203.3999999305 4229491.390002094, 1911203.1899999306 4229487.370002094, 1911199.6399999305 4229420.690002094, 1911217.4699999304 4229419.770002095, 1911259.7799999304 4229417.570002095, 1911286.0599999304 4229416.200002096, 1911336.2099999303 4229413.470002096, 1911339.9699999304 4229413.590002094, 1911347.7837036564 4229413.499420344, 1911348.0799999305 4229403.100002094, 1911348.4399999303 4229357.430002096, 1911347.2599999304 4229337.730002095, 1911342.2799999304 4229272.850002095, 1911342.1399999305 4229271.130002095, 1911337.3899999305 4229241.530002096, 1911332.1199999305 4229208.710002095, 1911325.2699999304 4229177.120002097, 1911325.1699999303 4229171.520002096, 1911325.016995558 4229163.057403125, 1911345.97 4229160.89, 1911381.57 4229156.98, 1911411.23 4229153.65, 1911448.84 4229149.64, 1911453.05 4229149.94, 1911453.1 4229147.28, 1911477.59 4229147.02, 1911489.9 4229146.94, 1911509.75 4229146.56, 1911507.65 4229137.87, 1911506.4 4229136.42, 1911511.42 4229131.94, 1911529.81 4229115.51, 1911531.2340413937 4229113.950186487, 1911523.33 4229107.26, 1911522.92 4229106.78, 1911506.5 4229098.19, 1911505.55 4229097.93, 1911500.8362429435 4229096.677881033, 1911505.4 4229088.76, 1911511.39 4229076.2, 1911511.85 4229076.46, 1911512.89 4229074.07, 1911525.18 4229045.85, 1911530.54 4229048.05, 1911539.95 4229011.01, 1911514.4499999303 4229005.020002097, 1911517.7699999304 4229001.490002096, 1911518.69999993 4229000.500002099, 1911542.94999993 4228978.6600020975, 1911543.7499999302 4228971.9100020975, 1911545.7499999302 4228955.070002097, 1911552.0399999302 4228925.180002096, 1911552.2899999304 4228923.980002096, 1911548.9099999303 4228923.960002097, 1911543.3799999305 4228923.930002095, 1911542.66999993 4228928.760002097, 1911541.7999999302 4228934.580002098, 1911537.70999993 4228933.890002095, 1911532.5599999302 4228933.020002098, 1911521.6399999303 4228931.180002097, 1911521.6899999303 4228930.250002096, 1911514.0999999305 4228929.5000020955, 1911513.8899999303 4228930.4100020975, 1911507.3499999302 4228928.890002097, 1911506.68999993 4228931.690002097, 1911499.5899999305 4228930.450002096, 1911494.9099999305 4228929.300002096, 1911494.4299999303 4228930.990002095, 1911490.0599999304 4228946.490002097, 1911488.2099999303 4228946.030002096, 1911474.2399999304 4228941.800002095, 1911475.6999999303 4228936.970002096, 1911476.6999999303 4228933.640002096, 1911472.8099999304 4228932.550002095, 1911449.8199999304 4228926.100002096, 1911455.8899999303 4228917.820002098, 1911462.8299999305 4228910.080002096, 1911453.3899999303 4228904.120002097, 1911462.3099999304 4228884.950002096, 1911468.7299999301 4228887.580002097, 1911471.0499999304 4228882.170002096, 1911478.5799999305 4228864.630002094, 1911482.6499999305 4228866.130002096, 1911497.1099999303 4228871.420002097, 1911499.7199999304 4228864.190002096, 1911504.7999999304 4228866.020002096, 1911512.95999993 4228868.960002096, 1911509.6999999303 4228875.910002095, 1911506.3399999305 4228886.300002096, 1911511.43999993 4228887.300002095, 1911521.42999993 4228885.560002097, 1911530.9999999302 4228882.910002098, 1911539.6499999303 4228878.610002098, 1911542.7299999301 4228877.750002097, 1911542.0999999302 4228891.840002095, 1911541.9999999302 4228893.980002098, 1911559.0099999304 4228895.270002096, 1911559.20999993 4228893.240002098, 1911561.6099999305 4228868.190002097, 1911555.97 4228867.79, 1911567.96 4228859.76, 1911568.19 4228859.64, 1911572.18 4228854.13, 1911578.47 4228843.88, 1911578.65 4228843.58, 1911582.74 4228836.68, 1911584.95 4228832.93, 1911588.69 4228822.2, 1911590.56 4228798.17, 1911590.6 4228797.55, 1911590.2 4228776.24, 1911587.84 4228760.62, 1911582.52 4228761.94, 1911567.25 4228767.6, 1911553.54 4228769.18, 1911553.31 4228760.08, 1911555.19 4228753.24, 1911555.09 4228743.87, 1911554.9076453478 4228724.635925966, 1911554.88 4228721.72, 1911555.18 4228709.52, 1911555.03 4228692.17, 1911555.2604009148 4228690.749874008, 1911549.52 4228690.04, 1911510.23 4228686.2, 1911503.4244017717 4228685.395080381, 1911498.118240696 4228684.508228364, 1911495.5317999304 4228691.384402094, 1911491.4444999304 4228708.498602095, 1911489.8631999304 4228717.536202096, 1911484.9233855442 4228739.095190465, 1911483.7703999304 4228744.1272020945, 1911478.7363221177 4228755.194541253, 1911465.0699999304 4228764.7500020955, 1911428.8399999305 4228847.430002096, 1911425.5499999304 4228854.7100020945, 1911424.8399999305 4228856.280002098, 1911419.9999999304 4228852.940002095, 1911414.6799999303 4228849.280002096, 1911405.5699999304 4228842.980002096, 1911374.6299999305 4228844.630002095, 1911343.9599999303 4228824.510002095, 1911342.6099999303 4228823.620002098, 1911316.0399999302 4228806.1500021, 1911309.5699999304 4228805.070002099, 1911304.7099999303 4228801.800002095, 1911296.94999993 4228813.810002099, 1911279.6699999303 4228840.670002095, 1911270.3499999305 4228828.400002097, 1911269.7299999304 4228827.7000020975, 1911264.7699999304 4228822.390002095, 1911260.0399999304 4228817.730002097, 1911258.6999999303 4228816.410002098, 1911256.2099999303 4228813.880002098, 1911245.9099999305 4228803.980002096, 1911235.3699999305 4228809.2500020955, 1911246.2999999304 4228819.3700020965, 1911247.8199999304 4228820.780002097, 1911250.2399999304 4228823.020002098, 1911251.7599999304 4228824.670002095, 1911257.1699999303 4228830.560002097, 1911260.1399999305 4228834.210002096, 1911260.8299999305 4228835.060002097, 1911261.1599999305 4228835.590002096, 1911268.7299999304 4228847.400002096, 1911272.2399999304 4228851.7500020955, 1911273.3799999305 4228853.160002096, 1911276.0099999304 4228856.4100020975, 1911286.2999999304 4228869.190002097, 1911289.5999999305 4228872.580002097, 1911292.7899999304 4228877.130002096, 1911300.3299999302 4228887.890002098, 1911305.9199999303 4228895.790002096, 1911288.0499999304 4228905.820002098, 1911273.6999999303 4228913.660002094, 1911255.3599999305 4228923.850002096, 1911261.5399999307 4228947.380002095, 1911264.0699999304 4228956.9500020975, 1911269.7399999304 4228978.510002097, 1911271.0499999304 4228982.860002098, 1911272.3199999304 4228987.070002096, 1911274.2799999304 4228986.490002097, 1911277.6699999303 4228997.870002095, 1911285.4999999304 4229024.130002095, 1911250.3399999305 4229033.830002096, 1911252.3699999305 4229043.130002095, 1911254.0799999305 4229051.810002095, 1911218.0599999304 4229063.430002095, 1911225.7999999304 4229093.170002096, 1911237.1099999305 4229136.690002097, 1911242.6299999305 4229158.820002097, 1911229.3099999304 4229156.470002095, 1911217.8899999305 4229154.410002097, 1911206.5899999305 4229153.560002096, 1911198.8999999305 4229153.760002097, 1911190.5099999304 4229155.080002095, 1911187.0399999304 4229156.050002096, 1911182.6399999305 4229157.3300020965, 1911150.9999999304 4229167.350002094, 1911089.2099999303 4229187.020002096, 1911047.8899999307 4229199.510002093, 1911025.7799999304 4229204.2000020975, 1911017.59 4229204.59, 1910996.71 4229205.41, 1910953.82 4229209.49, 1910948.3 4229210.02, 1910944.46 4229210.26, 1910915.22 4229217.87, 1910902.92 4229219.82, 1910890.68 4229220.84, 1910867.99 4229222.74, 1910864.58 4229223.03, 1910857.35 4229224.06, 1910838.98 4229225.43, 1910834.25 4229225.95, 1910829.88 4229225.59, 1910827.37 4229225.17, 1910824.6499999308 4229224.620002095, 1910823.8999999308 4229224.280002094, 1910815.8699999307 4229221.820002094, 1910810.6399999307 4229219.310002097, 1910804.9899999306 4229227.380002094, 1910800.4499999303 4229232.550002094, 1910796.7799999304 4229236.460002096, 1910793.5599999304 4229239.900002098, 1910782.6499999308 4229252.020002094, 1910775.0199999306 4229260.890002093, 1910746.0199999306 4229291.470002094, 1910710.3999999308 4229329.630002096, 1910660.8499999307 4229382.220002097, 1910664.6599999308 4229385.700002097, 1910667.5799999307 4229386.070002095, 1910671.7499999306 4229387.160002094, 1910677.1999999306 4229388.900002095, 1910691.8999999308 4229393.530002095, 1910697.3499999307 4229395.370002095, 1910702.7499999306 4229397.190002095, 1910701.9799999306 4229399.370002096, 1910700.1699999305 4229398.790002095, 1910679.1099999307 4229422.410002096, 1910676.1099999307 4229425.780002095, 1910667.0199999306 4229435.840002093, 1910656.9099999308 4229447.020002095, 1910645.3499999307 4229459.800002094, 1910643.2799999306 4229462.080002096, 1910630.9399999306 4229475.640002095, 1910619.359999931 4229488.360002093, 1910612.6699999305 4229495.700002096, 1910611.4099999308 4229497.080002095, 1910594.46 4229515.67, 1910587.91 4229522.86, 1910582.39 4229528.95, 1910570.21 4229542.37, 1910558.17 4229555.65, 1910554.4799999306 4229558.730002095, 1910552.3299999307 4229561.040002095, 1910556.3899999307 4229565.420002094, 1910557.7899999307 4229566.970002094, 1910563.6399999307 4229573.440002096, 1910569.9499999306 4229579.900002095, 1910571.1999999308 4229581.180002093, 1910581.6399999307 4229592.320002094, 1910582.6399999307 4229593.310002096, 1910592.2999999307 4229602.790002095, 1910595.7499999306 4229606.310002094, 1910598.899999931 4229608.410002093, 1910606.8299999307 4229616.040002094, 1910612.9999999306 4229621.920002095, 1910618.2599999306 4229627.580002093, 1910619.2299999306 4229628.730002096, 1910619.1099999307 4229629.620002095, 1910618.7499999306 4229632.010002092, 1910617.0199999306 4229643.680002093, 1910603.2999999307 4229658.610002095, 1910592.2499999306 4229670.630002095, 1910591.5899999307 4229671.360002093, 1910579.5399999307 4229684.380002094, 1910567.6599999308 4229697.210002093, 1910563.6699999305 4229701.510002093, 1910558.0899999307 4229707.540002095, 1910536.5999999307 4229730.250002094, 1910533.3099999307 4229733.740002096, 1910530.5899999307 4229736.130002094, 1910528.3999999308 4229738.030002096, 1910526.549999931 4229739.580002093, 1910518.4299999306 4229746.360002093, 1910517.9399999306 4229746.770002094, 1910508.4699999306 4229754.360002094, 1910499.9899999306 4229761.150002095, 1910488.4399999306 4229770.410002094, 1910486.5199999306 4229771.9200020945, 1910480.92 4229777.14, 1910474.3 4229783.33, 1910455.09 4229801.24, 1910429.01 4229825.65, 1910414.42 4229839.15, 1910410.6 4229842.67, 1910399.0399999307 4229851.980002093, 1910402.5599999307 4229856.150002095, 1910404.359999931 4229858.490002096, 1910405.4999999308 4229860.3400020925, 1910406.4399999306 4229862.160002094, 1910407.1399999307 4229864.1300020935, 1910407.879999931 4229866.160002093, 1910408.4399999306 4229868.230002093, 1910408.899999931 4229870.210002094, 1910409.3199999307 4229872.860002095, 1910409.6899999306 4229875.580002095, 1910410.089999931 4229878.770002093, 1910410.4299999306 4229881.660002096, 1910410.6099999307 4229883.800002093, 1910410.629999931 4229885.780002094, 1910410.5999999307 4229890.610002095, 1910410.4899999308 4229894.150002092, 1910410.099999931 4229899.360002094, 1910409.619999931 4229906.220002092, 1910408.9299999306 4229917.930002093, 1910408.6599999308 4229922.680002094, 1910408.1699999308 4229927.820002093, 1910408.0399999307 4229931.100002094, 1910407.7399999306 4229933.260002092, 1910407.4499999308 4229934.580002094, 1910406.9499999306 4229936.810002095, 1910406.1899999306 4229939.080002094, 1910405.619999931 4229940.680002091, 1910404.7299999306 4229942.640002092, 1910403.7599999306 4229944.350002094, 1910402.909999931 4229945.990002092, 1910401.6899999308 4229948.010002093, 1910400.2299999308 4229950.360002093, 1910398.5099999309 4229952.400002093, 1910397.1699999308 4229954.290002094, 1910394.9699999308 4229956.680002092, 1910391.6799999306 4229960.370002094, 1910386.7099999308 4229965.850002093, 1910381.299999931 4229971.930002092, 1910350.4199999305 4230006.720002093, 1910320.2599999309 4230040.170002093, 1910306.339999931 4230055.8800020935, 1910291.1699999308 4230073.040002093, 1910275.9999999308 4230089.910002093, 1910270.149999931 4230096.400002091, 1910251.869999931 4230116.960002091, 1910250.7599999309 4230118.240002095, 1910239.809999931 4230130.790002093, 1910226.7299999308 4230145.2200020915, 1910217.359999931 4230155.940002093, 1910213.2199999306 4230160.310002094, 1910210.1899999308 4230163.3400020925, 1910208.4999999308 4230164.840002094, 1910206.789999931 4230166.250002092, 1910184.604699931 4230180.847602091, 1910198.530499931 4230200.948202092, 1910203.2449999312 4230213.85220209, 1910204.348199931 4230217.1532020895, 1910208.8575999308 4230225.354802092, 1910237.8123999308 4230266.955602093, 1910243.721099931 4230273.254402091, 1910246.329999931 4230281.757802091, 1910249.1598478393 4230292.464472525, 1910253.289999931 4230289.600002092, 1910289.0299999309 4230269.060002093, 1910304.159999931 4230260.520002092, 1910306.2499999308 4230259.330002092, 1910308.4999999306 4230257.570002095, 1910315.549999931 4230252.060002092, 1910333.4799999308 4230271.810002092, 1910342.049999931 4230281.260002092, 1910342.7399999308 4230282.020002094, 1910350.6699999308 4230290.280002093, 1910367.819999931 4230308.120002093, 1910381.299999931 4230295.910002094, 1910382.7099999308 4230294.640002091, 1910401.3937637897 4230277.843934021, 1910413.944999931 4230293.220002091, 1910432.8311741194 4230318.651170047, 1910453.668786196 4230344.447574235, 1910444.4520642299 4230354.920646077, 1910425.881849482 4230376.0222040815, 1910404.353586294 4230406.215573242, 1910408.9399999308 4230408.390002091, 1910434.7599999309 4230418.270002092, 1910458.1799999308 4230427.2200020915, 1910458.7399999308 4230427.440002092, 1910493.59 4230388.75, 1910500.5 4230366.92, 1910506.31 4230360.05, 1910502.36 4230356.4, 1910498.07 4230353.17, 1910493.48 4230350.39, 1910488.63 4230348.08, 1910483.57 4230346.27, 1910481.65 4230345.69, 1910466.509399931 4230329.2974020885, 1910475.4840711756 4230318.212021985, 1910485.698499931 4230303.164402091, 1910491.9523906189 4230294.127741847, 1910513.9840999306 4230265.616402093, 1910540.1018199737 4230234.963406639, 1910550.452012944 4230222.762687332, 1910550.1884831146 4230222.467243684, 1910556.3905739456 4230216.221120925, 1910564.5670768346 4230207.98656871, 1910566.8099999307 4230210.730002093, 1910569.4899999306 4230213.990002093, 1910573.7799999306 4230219.2200020915, 1910584.6099999307 4230232.430002092, 1910576.589999931 4230238.530002092, 1910588.8199999307 4230253.1400020905, 1910592.879999931 4230257.990002094, 1910607.6599999308 4230275.450002092, 1910622.2499999306 4230292.960002093, 1910630.8399999307 4230303.210002093, 1910635.0299999306 4230305.270002093, 1910643.6999999308 4230309.530002091, 1910662.2799999306 4230318.870002094, 1910666.3799999307 4230320.500002093, 1910657.0155456443 4230346.481381014, 1910638.18 4230398.74, 1910638.08 4230399.01, 1910637.33 4230401.08, 1910630.0960559142 4230420.429812186, 1910630.01 4230420.66, 1910625.7 4230432.19, 1910625.16 4230433.63, 1910625.09 4230433.83, 1910618.9899999308 4230450.150002093, 1910665.3799999307 4230422.6700020945, 1910668.4599999308 4230441.740002092, 1910670.6499999308 4230455.770002093, 1910674.1699999305 4230470.660002093, 1910675.6599999308 4230476.500002094, 1910676.5299999306 4230478.840002092, 1910677.9399999306 4230481.480002091, 1910679.909999931 4230484.500002091, 1910680.7499999306 4230485.620002092, 1910659.9599999306 4230502.1000020895, 1910656.8799999307 4230504.510002092, 1910633.9699999306 4230522.490002093, 1910653.9799999306 4230541.320002091, 1910669.4799999306 4230555.780002093, 1910674.9899999308 4230560.820002091, 1910667.0599999307 4230566.66000209, 1910652.6899999308 4230580.300002092, 1910656.3499999307 4230586.090002091, 1910666.579999931 4230601.980002092, 1910682.9899999306 4230591.580002091, 1910698.139999931 4230615.890002091, 1910694.8499999307 4230620.620002093, 1910698.079999931 4230635.060002092, 1910724.6899999308 4230644.40000209, 1910726.7499999306 4230644.630002092, 1910739.859999931 4230631.52000209, 1910755.0499999307 4230615.470002094, 1910764.8299999307 4230626.470002091, 1910764.9899999306 4230627.1400020905, 1910766.04 4230631.47, 1910768.98 4230645.54, 1910802.0351314514 4230641.966658159, 1910801.6499999308 4230607.570002093, 1910823.6699999305 4230595.770002091, 1910823.0999999307 4230583.420002093, 1910815.589999931 4230586.6800020905, 1910813.5599999307 4230581.620002093, 1910810.0999999307 4230580.900002093, 1910798.5099999306 4230578.980002093, 1910791.9599999306 4230578.070002092, 1910785.2799999306 4230576.710002091, 1910783.0099999306 4230556.500002092, 1910778.9899999306 4230545.240002091, 1910774.7399999306 4230533.590002092, 1910760.7299999306 4230538.800002093, 1910756.359999931 4230540.450002092, 1910742.5199999306 4230545.310002093, 1910741.9199999305 4230539.280002093, 1910741.4999999306 4230538.870002092, 1910739.7899999307 4230537.190002093, 1910731.5299999309 4230522.720002091, 1910728.9599999306 4230517.550002091, 1910752.1099999307 4230501.580002092, 1910753.2599999306 4230500.900002092, 1910782.4999999306 4230481.190002092, 1910791.9499999306 4230476.230002092, 1910797.6899999306 4230473.210002094, 1910798.6099999307 4230474.620002091, 1910806.7799999306 4230468.790002092, 1910814.4499999306 4230463.920002092, 1910815.3099999307 4230463.370002092, 1910821.0799999307 4230459.700002092, 1910824.8999999308 4230456.750002092, 1910826.9099999308 4230455.230002092, 1910837.0899999307 4230447.590002092, 1910854.5999999307 4230434.560002094, 1910857.7199999306 4230432.090002091, 1910859.3299999307 4230430.830002092, 1910856.1199999307 4230419.620002093, 1910852.3899999307 4230409.690002093, 1910845.6199999307 4230394.400002092, 1910838.1099999307 4230380.9600020945, 1910830.7199999306 4230366.610002091, 1910818.2799999306 4230344.910002094, 1910811.4099999308 4230334.660002093), (1910625.7099999306 4230191.830002093, 1910621.5499999307 4230198.230002094, 1910616.7799999306 4230203.600002092, 1910603.0199999306 4230187.780002093, 1910594.6699999305 4230177.270002093, 1910594.0499999307 4230176.630002092, 1910592.9399999306 4230175.480002093, 1910591.9099999308 4230174.3400020925, 1910590.7399999306 4230173.110002094, 1910587.5699999307 4230168.900002093, 1910604.8499999307 4230154.600002094, 1910608.809999931 4230151.320002093, 1910617.0199999306 4230144.490002091, 1910630.2399999306 4230133.520002095, 1910633.6199999307 4230137.750002092, 1910652.4199999305 4230121.890002093, 1910661.6899999308 4230114.070002093, 1910669.3799999307 4230107.590002092, 1910676.5499999307 4230115.830002094, 1910699.0599999307 4230141.750002091, 1910703.2199999306 4230147.010002092, 1910686.3299999307 4230163.820002094, 1910652.4199999305 4230188.850002091, 1910650.7599999306 4230188.460002093, 1910641.9499999306 4230187.410002092, 1910629.8699999307 4230186.150002092, 1910628.3399999307 4230186.020002094, 1910625.7099999306 4230191.830002093), (1910590.2899999307 4230102.210002094, 1910563.4599999308 4230125.190002091, 1910562.6599999308 4230125.910002094, 1910561.6999999306 4230126.330002095, 1910560.6099999307 4230126.680002094, 1910559.1799999308 4230126.770002092, 1910557.9599999306 4230126.590002093, 1910556.8799999307 4230126.060002094, 1910555.7099999308 4230125.330002092, 1910554.7199999306 4230124.140002091, 1910544.7299999306 4230112.050002092, 1910543.7699999306 4230110.430002093, 1910515.1899999308 4230095.940002091, 1910512.6299999307 4230095.970002094, 1910509.6399999307 4230095.790002095, 1910505.6599999308 4230095.570002094, 1910502.3199999307 4230095.440002095, 1910499.1099999307 4230095.470002093, 1910495.609999931 4230095.590002092, 1910490.359999931 4230095.970002093, 1910490.0299999306 4230094.740002094, 1910482.1999999306 4230065.210002094, 1910476.8899999307 4230045.150002094, 1910465.319999931 4230032.950002092, 1910458.4699999308 4230025.640002091, 1910451.0699999307 4230017.350002094, 1910446.549999931 4230012.600002092, 1910454.6299999307 4230005.070002094, 1910464.5299999306 4229995.840002093, 1910481.3999999308 4229980.1300020935, 1910484.399999931 4229977.350002093, 1910502.3199999307 4229960.750002094, 1910503.2199999306 4229959.920002094, 1910506.1699999305 4229957.200002094, 1910509.8199999307 4229961.220002093, 1910512.3199999307 4229964.220002092, 1910515.0099999306 4229967.200002095, 1910517.4299999306 4229970.220002094, 1910518.9099999308 4229971.990002094, 1910522.4999999308 4229977.0500020925, 1910527.1499999308 4229983.610002094, 1910530.5999999307 4229988.490002092, 1910535.0999999307 4229994.7100020945, 1910538.1699999308 4229999.110002091, 1910540.7799999309 4230002.530002093, 1910541.8599999307 4230004.150002094, 1910543.1699999305 4230006.350002091, 1910544.059999931 4230007.960002094, 1910544.629999931 4230009.380002093, 1910545.1799999306 4230011.110002093, 1910545.5599999307 4230012.5900020925, 1910545.9199999308 4230014.6300020935, 1910546.049999931 4230016.020002093, 1910546.1699999305 4230017.240002093, 1910546.4799999306 4230019.8000020925, 1910551.7399999306 4230050.700002093, 1910578.3799999307 4230077.090002093, 1910617.6199999307 4230043.650002093, 1910634.9999999306 4230064.670002094, 1910600.5699999307 4230093.430002092, 1910590.2899999307 4230102.210002094))','ZO32049','"lib_modif"=>"N", "lib_code_insee"=>"38382", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1917052.789999929 4236260.440002077, 1917050.74 4236253.22, 1917047.84 4236244.93, 1917041.23 4236229.51, 1917040.52 4236229.2, 1917040.07 4236228.56, 1917039.98 4236228.14, 1917027.01 4236199.13, 1917028.33 4236198.73, 1917028.17 4236198.3, 1917027.05 4236195.31, 1917020.04 4236167.91, 1917020.07 4236148.93, 1917019.5 4236055.7, 1917015.87 4235995.91, 1917017.95 4235976.91, 1917014.87 4235936.35, 1917015.51 4235924.88, 1917018.11 4235917.57, 1917023.09 4235909.05, 1917108.049999929 4235936.690002078, 1917118.309999929 4235863.070002077, 1917140.949999929 4235782.050002078, 1917142.949999929 4235775.220002077, 1917149.949999929 4235752.760002077, 1917176.459999929 4235679.560002078, 1917179.769999929 4235668.1800020775, 1917199.879999929 4235674.780002078, 1917250.999999929 4235691.560002078, 1917268.849999929 4235695.290002078, 1917288.329999929 4235699.370002079, 1917302.329999929 4235705.130002077, 1917368.8599999289 4235677.04000208, 1917434.1599999291 4235658.500002078, 1917434.5899999288 4235622.070002078, 1917434.819999929 4235613.650002078, 1917269.419999929 4235581.010002077, 1917188.719999929 4235535.590002079, 1917185.1499999291 4235529.140002079, 1917172.709999929 4235496.770002079, 1917153.599999929 4235423.6000020765, 1917135.109999929 4235368.90000208, 1917119.339999929 4235283.280002079, 1917073.919999929 4235206.43000208, 1917043.719999929 4235161.520002081, 1917027.0199999288 4235130.59000208, 1917011.239999929 4235101.700002082, 1917003.469999929 4235084.760002079, 1917030.349999929 4235086.15000208, 1917035.289999929 4235077.52000208, 1917038.669999929 4235069.07000208, 1917039.109999929 4235060.390002079, 1917460.8799999289 4235257.480002079, 1917493.1587334601 4235272.805569276, 1917675.253883612 4235357.674439858, 1917831.8599999286 4235430.84000208, 1917819.2899999288 4235459.910002081, 1917822.4699999287 4235520.770002079, 1917963.3099999288 4235547.800002078, 1917992.3499999288 4235501.220002078, 1918013.6699999287 4235467.540002077, 1917978.6799999285 4235377.20000208, 1917959.5799999288 4235280.54000208, 1917952.139999929 4235197.490002081, 1917956.3021155095 4235099.351697857, 1917915.84855514 4235066.408391748, 1917867.0910931227 4235026.702813756, 1917649.6904956184 4234885.438052357, 1917603.5514898181 4234854.326257841, 1917600.7691396985 4234852.0986740785, 1917575.068740973 4234827.120386001, 1917480.0904269593 4234733.679565296, 1917442.1986191494 4234696.649810108, 1917361.6672996047 4234617.880674704, 1917306.1441809938 4234562.5026559625, 1917301.4938736893 4234543.86180701, 1917291.0174999647 4234474.71999997, 1917282.1253785163 4234416.542445845, 1917270.7281946721 4234341.975281665, 1917244.343116025 4234169.3483838, 1917205.8119527842 4234148.760110441, 1917150.4920819232 4234116.850246277, 1916973.278293282 4234020.101899061, 1916964.605546372 4234015.313237463, 1916959.4615771263 4234012.485578376, 1916954.5998553012 4234009.671570891, 1916950.1014055763 4234007.080547868, 1916947.9660222696 4234005.7781579085, 1916942.8484806353 4233998.808248223, 1916920.457965459 4233968.11597927, 1916903.8056670916 4233949.061462507, 1916885.891166498 4233928.735913462, 1916856.4467466178 4233900.156696351, 1916845.9780066088 4233888.36183696, 1916840.6155698975 4233878.247173415, 1916831.6548861535 4233849.544964559, 1916827.7571009817 4233805.7000389695, 1916816.5110487295 4233768.61260359, 1916810.8802561655 4233753.519631631, 1916778.1048411843 4233699.423215541, 1916772.0837785292 4233683.665113396, 1916766.9249999612 4233663.704999934, 1916701.893340061 4233458.155000009, 1916683.5111943379 4233409.957813825, 1916642.7837249022 4233304.219927021, 1916639.5281559804 4233302.135725559, 1916634.331788571 4233295.722851725, 1916592.7137499852 4233295.653749984, 1916504.960307622 4233290.347374791, 1916461.329325556 4233274.489607236, 1916415.0040789426 4233281.646022264, 1916363.9992317155 4233269.007015987, 1916338.7234399123 4233251.064745082, 1916321.1778999984 4233237.4824626045, 1916309.8105371487 4233229.686236382, 1916295.3702119559 4233229.030762697, 1916280.685441107 4233238.469036834, 1916266.0356621668 4233242.525437672, 1916264.4628912963 4233266.33776765, 1916260.1620268014 4233273.543680214, 1916227.4083855953 4233264.62207996, 1916198.7231068655 4233261.015570077, 1916184.0173578267 4233273.8957255725, 1916169.9267532062 4233276.892891686, 1916117.406356271 4233297.342297565, 1916125.418262299 4233331.207747358, 1916146.120262753 4233374.375872527, 1916157.5489324818 4233392.534778993, 1916162.437551372 4233398.97433293, 1916173.1753085542 4233410.446612153, 1916182.4240495022 4233419.988950967, 1916185.1560504353 4233425.7634174945, 1916186.1638768055 4233435.495814793, 1916179.7158188908 4233464.223086595, 1916175.1671113574 4233474.448773176, 1916163.1429897412 4233509.528164671, 1916160.8851369156 4233519.443230895, 1916159.882000625 4233526.331261234, 1916161.3751780367 4233535.305985328, 1916175.9349595143 4233582.725182187, 1916182.491787081 4233609.721532952, 1916191.3166557457 4233641.855205685, 1916189.9825323941 4233642.632595628, 1916190.5370325788 4233644.761366452, 1916176.1611141937 4233637.423659475, 1916161.7890524147 4233613.966528868, 1916144.8687961074 4233600.043286678, 1916138.6634773372 4233594.447281137, 1916103.3183524983 4233578.2529901285, 1916096.135368512 4233572.430844269, 1916092.43939975 4233567.701986088, 1916087.5851460814 4233561.659311335, 1916080.5762324638 4233556.5996993985, 1916072.3991795636 4233550.67601838, 1916068.8917557567 4233547.910935446, 1916065.7930793623 4233545.062187641, 1916054.7689424474 4233532.148663253, 1916047.786366453 4233523.8045465695, 1916036.9007874078 4233510.946283547, 1916023.1462258135 4233496.401280443, 1916009.5675000018 4233476.368750001, 1916002.279052679 4233470.6552789295, 1915987.8797545831 4233461.049626779, 1915983.6488313272 4233457.955276993, 1915981.0671398537 4233454.543133651, 1915974.3137500014 4233442.246249971, 1915962.6589556017 4233438.282613986, 1915960.110400589 4233434.670902285, 1915959.6024696175 4233433.972695247, 1915959.1229313964 4233432.723701798, 1915944.9921475125 4233394.5234312145, 1915943.6051605046 4233396.059120533, 1915942.2939619161 4233392.780421383, 1915937.699608031 4233400.823363934, 1915922.4131275204 4233456.55447875, 1915917.652584162 4233501.581577074, 1915914.282809254 4233511.390710107, 1915905.6999795472 4233521.065833533, 1915896.203124229 4233531.681212862, 1915889.7396248407 4233539.223092526, 1915877.8748291372 4233556.148035623, 1915879.1858275717 4233567.186226892, 1915905.1620056336 4233613.52815305, 1915906.29 4233618.96, 1915902.1241183784 4233615.989545278, 1915904.624442498 4233621.568560307, 1915890.0919584804 4233611.53591104, 1915857.6924999948 4233560.183750048, 1915832.4907100918 4233486.165915887, 1915826.5632216437 4233486.727534689, 1915765.6817661708 4233544.260951446, 1915756.2268058532 4233554.833476296, 1915748.9169108532 4233564.145732268, 1915740.8781027955 4233575.689582983, 1915739.530763869 4233579.577693039, 1915737.0666354154 4233587.512731816, 1915738.362889671 4233614.32175612, 1915741.5299999292 4233613.290002083, 1915742.5599999293 4233609.480002084, 1915743.6499999294 4233606.570002084, 1915747.4599999292 4233602.100002083, 1915751.5899999293 4233597.920002085, 1915756.3299999293 4233593.790002084, 1915761.5399999293 4233590.840002082, 1915766.9399999292 4233588.280002084, 1915769.1799999292 4233587.340002083, 1915788.7499999292 4233609.720002084, 1915836.0199999292 4233627.7000020845, 1915882.3799999293 4233669.540002086, 1915915.7599999292 4233700.260002085, 1915942.0799999293 4233713.9500020845, 1915956.3099999293 4233759.030002082, 1915966.3499999293 4233780.310002084, 1915971.3499999293 4233807.690002086, 1915968.9599999292 4233829.550002082, 1915931.3499999293 4233836.440002082, 1915918.3399999293 4233847.940002084, 1915824.1099999296 4233829.890002081, 1915822.0499999293 4233826.120002083, 1915794.0199999292 4233784.980002082, 1915787.9499999292 4233776.250002082, 1915782.2299999294 4233767.280002082, 1915778.2199999292 4233760.470002082, 1915775.8899999293 4233756.050002085, 1915773.9499999292 4233751.4500020845, 1915772.8999999294 4233748.390002081, 1915771.0499999293 4233740.340002084, 1915767.7399999294 4233715.290002083, 1915765.4099999294 4233705.7900020825, 1915762.9099999296 4233696.440002082, 1915739.6099999293 4233643.720002084, 1915736.2845595707 4233627.465388497, 1915734.51859566 4233632.253577687, 1915671.4841704427 4233715.041789685, 1915625.1137992886 4233822.822084951, 1915572.2117419285 4233903.452200442, 1915565.1676631558 4233909.7477466175, 1915558.7803296857 4233913.192493932, 1915491.830927873 4233915.345407282, 1915491.7286814288 4233917.65243806, 1915491.0824764946 4233917.686316766, 1915490.2792796472 4233947.817733838, 1915490.1030410076 4233954.332466519, 1915489.901675108 4233961.414436621, 1915489.7378994247 4233967.219548884, 1915488.9953119478 4234015.048527898, 1915488.714091642 4234091.051436168, 1915488.4179402776 4234146.884508821, 1915487.8414934278 4234281.30218306, 1915486.6507939221 4234510.781906913, 1915483.808625669 4234569.750416477, 1915481.9534707165 4234596.605319343, 1915464.6106477352 4234644.366457529, 1915446.5466408273 4234708.294764978, 1915443.8888088483 4234717.916449647, 1915441.793454863 4234725.479768721, 1915440.8370294648 4234728.115247002, 1915438.7597981335 4234733.763637902, 1915435.6398997256 4234740.533167623, 1915413.366037708 4234783.850136779, 1915373.0778836855 4234861.223920035, 1915361.972411523 4234881.25870883, 1915098.4196476645 4235237.108215043, 1914795.4650000005 4235645.705000007, 1914782.7669310726 4235664.564063139, 1914831.0899998979 4235706.209999925, 1915237.5200000303 4236062.520000031, 1915145.8691008498 4236366.324942643, 1915170.2102226734 4236552.554352238, 1915181.67500002 4236587.7949999245, 1915173.717004107 4236693.37058371, 1915174.12999993 4236703.410002073, 1915331.194105983 4236786.797752242, 1915439.37 4236844.23, 1915573.87 4236915.19, 1915600.75 4236918.62, 1915762.66 4236931.63, 1915780.08 4236931.77, 1915796.15 4236927.71, 1915803.67 4236925.55, 1915836.12 4236918.77, 1915890.53 4236901.49, 1915911.63 4236899.06, 1915936.27 4236898.31, 1915971.93 4236902.42, 1915992.84 4236906.9, 1916035.53 4236921.84, 1916080.9 4236941.81, 1916096.58 4236942.74, 1916129.81 4236951.32, 1916159.44 4236955.3, 1916168.59 4236955.3, 1916178.3 4236951.19, 1916231.69 4236910.14, 1916253.16 4236898.2, 1916265.58 4236895.36, 1916289.66 4236893.31, 1916319.53 4236894.8, 1916365.09 4236908.8, 1916423.82 4236924.68, 1916441.19 4236926.91, 1916459.48 4236924.68, 1916485.81 4236918.52, 1916513.81 4236917.96, 1916563.03 4236926.57, 1916611.39 4236942.8, 1916646.67 4236956.79, 1916666.28 4236959.97, 1916673.93 4236951.52, 1916674.89 4236948.12, 1916688.63 4236926.03, 1916704.67 4236901.84, 1916718.28 4236881.81, 1916687.9999999292 4236732.090002076, 1916663.8899999293 4236706.170002075, 1916626.4099999294 4236693.000002075, 1916577.1599999294 4236675.170002075, 1916534.5799999293 4236642.120002077, 1916528.9299999294 4236640.580002075, 1916369.0799999293 4236663.340002075, 1916311.4199999291 4236672.580002076, 1916308.1099999296 4236660.010002074, 1916305.5899999295 4236645.620002074, 1916365.8299999293 4236626.920002075, 1916384.5899999293 4236621.160002075, 1916423.5599999293 4236604.960002077, 1916463.8399999293 4236593.230002076, 1916532.4799999292 4236566.700002075, 1916540.6199999293 4236566.220002074, 1916547.1099999293 4236533.370002075, 1916548.5299999292 4236525.110002075, 1916550.5299999292 4236520.140002075, 1916554.1199999293 4236515.140002076, 1916560.6799999292 4236510.030002076, 1916573.1399999293 4236503.570002076, 1916580.5199999292 4236500.320002074, 1916592.6999999292 4236496.390002076, 1916636.8799999293 4236490.780002075, 1916652.2099999292 4236488.3100020755, 1916662.1599999294 4236484.650002075, 1916671.3699999293 4236476.840002075, 1916673.5999999293 4236466.490002076, 1916689.3099999293 4236429.240002077, 1916693.9799999292 4236422.100002076, 1916698.3399999293 4236417.400002076, 1916705.4499999292 4236414.220002075, 1916713.5399999293 4236413.140002075, 1916723.2899999293 4236414.560002077, 1916742.1299999293 4236415.520002077, 1916763.9999999292 4236427.660002076, 1916770.0299999292 4236430.460002076, 1916780.2099999292 4236435.170002076, 1916783.9899999292 4236436.090002076, 1916787.129999929 4236436.360002077, 1916790.2799999292 4236436.210002077, 1916838.5499999293 4236439.990002075, 1916847.759999929 4236440.710002077, 1916859.9699999292 4236441.660002076, 1916860.819999929 4236452.010002076, 1916867.4699999292 4236532.820002074, 1916900.4099999294 4236533.170002075, 1916883.599999929 4236568.290002077, 1916909.0199999292 4236588.860002076, 1916902.6099999293 4236626.970002075, 1916937.7599999292 4236696.210002075, 1916902.569999929 4236728.280002076, 1916849.5399999293 4236735.650002075, 1916849.1799999292 4236745.970002074, 1916806.2199999292 4236751.350002075, 1916805.17 4236819.36, 1916837.9 4236802.11, 1916887.35 4236776.54, 1916950.62 4236743.32, 1917005.18 4236714.8, 1917059.91 4236686.01, 1917104.22 4236662.46, 1917138.95 4236643.86, 1917147.48 4236639.32, 1917122.19 4236611.35, 1917110.99 4236596.9, 1917105.45 4236587.79, 1917097.65 4236571.5, 1917091.32 4236554.51, 1917088.41 4236542.77, 1917086.11 4236526.47, 1917085.87 4236512.67, 1917091.29 4236451.23, 1917089.7 4236438.58, 1917085.84 4236427.42, 1917065.97 4236383.44, 1917061.37 4236370.92, 1917060.18 4236366.62, 1917058.12 4236354.17, 1917056.09 4236331.07, 1917055.48 4236316.76, 1917055.87 4236285.59, 1917055.42 4236277.13, 1917054.43 4236267.77, 1917052.789999929 4236260.440002077), (1916210.5101960127 4234565.948888002, 1916255.6499999291 4234545.370002083, 1916277.9599999292 4234546.580002082, 1916291.2699999292 4234555.95000208, 1916309.7099999292 4234575.70000208, 1916313.8199999293 4234578.520002082, 1916322.239999929 4234583.910002082, 1916330.8699999293 4234588.93000208, 1916334.5899999293 4234592.110002082, 1916336.2799999292 4234594.580002081, 1916343.7299999292 4234609.130002081, 1916352.9399999292 4234624.150002081, 1916355.509999929 4234629.490002081, 1916358.1499999294 4234636.870002082, 1916364.0699999293 4234658.55000208, 1916365.599999929 4234666.910002083, 1916355.879999929 4234709.530002083, 1916351.6199999293 4234745.29000208, 1916355.5999999293 4234791.050002081, 1916361.6699999291 4234828.950002081, 1916363.9399999292 4234836.870002082, 1916385.0599999293 4234904.70000208, 1916399.5099999292 4234992.110002079, 1916415.3499999293 4235104.680002081, 1916425.1999999292 4235113.010002079, 1916438.569999929 4235127.660002081, 1916446.7599999292 4235142.510002079, 1916447.6699999291 4235146.710002081, 1916447.3699999293 4235149.1800020775, 1916445.0699999293 4235157.700002079, 1916441.679999929 4235158.51000208, 1916416.3399999293 4235169.99000208, 1916372.9199999291 4235165.220002078, 1916334.4899999292 4235161.46000208, 1916337.0599999293 4235141.370002079, 1916336.8899999293 4235128.0100020785, 1916334.9299999292 4235115.12000208, 1916331.9499999292 4235105.470002079, 1916329.0399999293 4235098.950002079, 1916324.4999999292 4235093.06000208, 1916322.2699999292 4235091.14000208, 1916316.9272769063 4235086.24099614, 1916317.0650087101 4235086.918767605, 1916317.3345461977 4235088.942128424, 1916317.7174939488 4235094.881842835, 1916317.5567902364 4235098.239408067, 1916313.2803159163 4235124.732729087, 1916313.2763338326 4235124.757269411, 1916312.2369281559 4235131.129415716, 1916314.4503123313 4235139.53834123, 1916314.7166359986 4235140.752267709, 1916316.2940669362 4235149.697064793, 1916316.504931463 4235153.022790503, 1916316.0239405069 4235163.052820834, 1916314.185181721 4235169.563718942, 1916306.3384302605 4235183.839761839, 1916305.0172016514 4235193.7913429905, 1916303.730664159 4235198.182402698, 1916301.6794950115 4235202.561687372, 1916308.200422599 4235208.266691421, 1916308.6434717537 4235208.6701991465, 1916314.0342758077 4235213.780443966, 1916316.4913253938 4235216.807241585, 1916328.6079827212 4235236.497525173, 1916329.9846205034 4235239.385078822, 1916335.914058015 4235256.248684962, 1916336.7121699413 4235259.982907806, 1916338.0371999138 4235275.908061278, 1916338.0855290848 4235277.47007724, 1916337.851129833 4235285.5646929005, 1916319.2599999292 4235291.00000208, 1916307.6727068655 4235295.750025613, 1916295.0199999292 4235301.23000208, 1916293.4699999292 4235303.510002078, 1916297.0899999293 4235311.360002079, 1916284.0799999293 4235317.77000208, 1916283.9499999292 4235317.840002079, 1916262.1899999292 4235328.5500020785, 1916247.7599999292 4235309.58000208, 1916193.3399999293 4235329.430002079, 1916181.1599999294 4235341.91000208, 1916152.5199999295 4235370.930002078, 1916136.8399999293 4235387.910002079, 1916087.1299999296 4235325.110002078, 1916069.9199999291 4235304.35000208, 1916065.2099999292 4235298.67000208, 1916035.7699999292 4235273.54000208, 1916023.9499999292 4235264.95000208, 1916015.7899999293 4235259.480002079, 1916011.2999999293 4235256.610002081, 1916006.4899999294 4235253.060002079, 1916001.9499999294 4235249.180002079, 1915997.6999999292 4235244.990002079, 1915995.1699999294 4235243.380002079, 1915961.7899999295 4235222.080002078, 1915945.5999999293 4235249.250002079, 1915895.5999999293 4235239.080002079, 1915888.0199999292 4235232.880002079, 1915879.8799999293 4235228.810002079, 1915894.6999999294 4235195.690002078, 1915849.7699999295 4235202.94000208, 1915855.4899999294 4235159.790002079, 1915849.3499999295 4235156.550002078, 1915843.7899999293 4235160.020002081, 1915835.4699999292 4235164.77000208, 1915826.9599999294 4235169.150002079, 1915779.4099999296 4235181.930002079, 1915768.8199999295 4235137.070002079, 1915782.0499999295 4235130.700002081, 1915790.7399999294 4235129.730002079, 1915802.9999999295 4235123.190002079, 1915812.2399999294 4235115.1700020805, 1915823.6099999296 4235100.770002079, 1915828.8199999295 4235094.960002079, 1915834.3299999295 4235089.44000208, 1915838.7299999292 4235085.44000208, 1915844.7499999292 4235080.480002082, 1915851.0299999295 4235075.85000208, 1915857.5499999295 4235071.56000208, 1915864.2899999295 4235067.64000208, 1915886.1499999294 4235022.490002079, 1915885.9099999294 4235017.520002082, 1915880.2399999294 4234986.0100020785, 1915877.8899999293 4234951.580002079, 1915868.0699999293 4234927.920002081, 1915857.8599999293 4234904.430002079, 1915852.0599999293 4234891.540002082, 1915847.2199999294 4234883.020002081, 1915842.0199999292 4234874.730002081, 1915836.4699999294 4234866.66000208, 1915832.6399999296 4234861.50000208, 1915830.3899999296 4234856.19000208, 1915822.7299999294 4234836.640002079, 1915815.0499999295 4234815.75000208, 1915816.2499999292 4234804.120002082, 1915823.9699999294 4234746.90000208, 1915825.7699999292 4234734.690002081, 1915827.9899999294 4234722.54000208, 1915830.4899999292 4234711.030002083, 1915829.8499999295 4234703.08000208, 1915831.7999999295 4234680.6300020795, 1915833.4099999294 4234673.750002082, 1915821.0899999293 4234666.39000208, 1915823.4299999294 4234670.450002082, 1915823.0899999293 4234673.860002083, 1915809.1199999293 4234706.170002081, 1915756.5099999295 4234704.950002081, 1915753.4999999292 4234742.200002083, 1915747.0599999293 4234776.280002081, 1915739.7199999294 4234791.070002081, 1915729.7999999293 4234812.470002081, 1915729.1099999293 4234814.18000208, 1915703.6499999296 4234878.30000208, 1915692.1399999296 4234907.52000208, 1915691.6599999294 4234922.82000208, 1915681.1199999296 4234936.720002078, 1915644.7499999295 4234958.41000208, 1915613.7399999294 4234975.520002079, 1915602.6499999296 4234983.440002081, 1915581.6299999296 4235000.08000208, 1915576.3899999296 4235003.830002079, 1915571.7099999294 4235010.68000208, 1915563.9899999294 4235016.470002079, 1915547.8599999296 4235025.870002081, 1915534.9099999296 4235040.230002079, 1915521.6499999296 4235059.040002079, 1915516.3399999295 4235066.490002079, 1915497.3899999298 4235052.510002079, 1915493.0599999295 4235049.930002079, 1915477.5399999295 4235041.150002078, 1915470.2399999294 4234901.56000208, 1915465.7699999295 4234807.6700020805, 1915462.5899999295 4234740.97000208, 1915461.7299999297 4234723.260002079, 1915465.1799999294 4234720.500002082, 1915467.6799999294 4234717.94000208, 1915471.6699999294 4234713.360002081, 1915475.3399999295 4234708.52000208, 1915477.2999999295 4234704.940002081, 1915484.6799999294 4234685.26000208, 1915486.7299999294 4234682.550002079, 1915489.5699999295 4234678.21000208, 1915492.0499999295 4234673.66000208, 1915492.9799999294 4234660.930002081, 1915496.6299999296 4234642.110002081, 1915501.3899999296 4234632.300002082, 1915505.1799999294 4234610.540002082, 1915506.8999999296 4234603.170002081, 1915512.8999999296 4234600.290002082, 1915625.6399999296 4234549.320002084, 1915607.3199999295 4234508.10000208, 1915621.9199999291 4234501.150002082, 1915651.2999999293 4234490.05000208, 1915656.5399999295 4234490.320002081, 1915666.2899999293 4234487.340002081, 1915670.5299999295 4234486.900002081, 1915672.7799999295 4234487.49000208, 1915676.6899999294 4234488.86000208, 1915680.4499999294 4234490.630002081, 1915683.9999999292 4234492.770002083, 1915687.7099999294 4234495.960002081, 1915690.7199999294 4234499.150002081, 1915693.3999999296 4234502.600002081, 1915696.8899999296 4234508.47000208, 1915710.8099999295 4234536.64000208, 1915719.9999999295 4234530.30000208, 1915727.7199999294 4234512.120002082, 1915734.5399999295 4234500.200002082, 1915749.4199999291 4234481.540002082, 1915754.1099999293 4234476.240002082, 1915762.0499999295 4234449.360002081, 1915767.4099999296 4234438.060002083, 1915763.6199999293 4234436.870002082, 1915737.1999999294 4234426.040002082, 1915755.5099999292 4234390.350002081, 1915788.7399999292 4234295.580002082, 1915791.88 4234283.74, 1915793.1445919129 4234278.964291377, 1915761.5759639898 4234267.488092725, 1915771.8322592871 4234234.916688086, 1915767.3835827827 4234230.969035684, 1915768.1299999293 4234225.840002081, 1915776.5199999292 4234217.870002082, 1915793.0099999292 4234184.650002082, 1915780.4599999294 4234163.330002082, 1915763.6999999292 4234171.320002084, 1915744.9499999294 4234154.220002081, 1915744.5999999295 4234152.800002081, 1915742.9699999294 4234143.340002082, 1915742.8699999293 4234142.760002082, 1915740.6799999294 4234134.480002083, 1915723.2899999293 4234109.740002082, 1915693.1899999294 4234065.880002082, 1915681.1799999292 4234023.9100020835, 1915641.4699999292 4233998.3700020835, 1915632.7199999294 4233972.760002085, 1915624.1699999291 4233967.940002084, 1915615.5799999293 4233962.350002082, 1915629.2299999292 4233924.280002084, 1915637.1199999293 4233895.140002083, 1915660.0999999293 4233837.650002083, 1915660.4899999292 4233836.700002084, 1915694.3899999296 4233797.770002083, 1915718.8999999294 4233803.460002083, 1915753.7199999292 4233825.470002084, 1915750.3099999293 4233833.030002083, 1915763.4399999292 4233839.810002084, 1915769.1399999293 4233850.190002083, 1915793.0299999292 4233847.580002083, 1915806.9599999292 4233855.100002082, 1915810.3299999293 4233856.5000020815, 1915812.2999999293 4233859.220002083, 1915820.4899999292 4233873.760002082, 1915832.3699999296 4233855.9600020815, 1915841.3799999293 4233871.880002082, 1915856.6499999294 4233890.470002082, 1915866.8799999293 4233893.680002083, 1915891.2099999292 4233897.170002082, 1915904.3399999293 4233897.4100020835, 1915915.5399999293 4233896.790002083, 1915926.6999999292 4233895.740002084, 1915931.5799999293 4233895.150002085, 1915945.9199999291 4233892.600002083, 1915960.1899999292 4233889.630002083, 1915969.2899999293 4233887.500002083, 1915980.4899999292 4233887.260002084, 1915966.9999999292 4233856.020002084, 1915995.8499999293 4233855.690002083, 1916001.9699999292 4233862.4600020815, 1916005.9999999292 4233864.800002083, 1916018.8099999293 4233882.840002084, 1916023.8099999293 4233891.780002084, 1916031.2999999293 4233905.740002084, 1916038.4199999291 4233919.900002082, 1916041.5399999293 4233926.4100020835, 1916045.1999999292 4233936.150002083, 1916045.9999999292 4233939.210002083, 1916047.7699999292 4233958.210002081, 1916050.9999999292 4234007.100002081, 1916063.4099999294 4234036.900002081, 1916093.7899999293 4234061.14000208, 1916105.2299999292 4234091.260002082, 1916109.1899999292 4234104.6600020835, 1916163.0299999292 4234152.150002083, 1916166.1399999293 4234154.430002083, 1916210.719999929 4234194.950002084, 1916221.5099999292 4234211.820002083, 1916224.9899999292 4234243.46000208, 1916231.8999999291 4234309.230002084, 1916221.7499999292 4234351.310002082, 1916218.2899999293 4234423.39000208, 1916204.2199999292 4234428.87000208, 1916196.6299999293 4234438.510002081, 1916193.3299999293 4234479.000002081, 1916187.0599999293 4234517.270002082, 1916174.8599999293 4234544.240002081, 1916158.6199999293 4234570.660002081, 1916136.2199999292 4234595.4200020805, 1916106.7099999292 4234596.10000208, 1916105.3299999293 4234557.270002081, 1916109.6599999294 4234546.27000208, 1916110.9799999292 4234539.270002082, 1916109.3099999293 4234525.940002081, 1916103.6299999293 4234510.950002079, 1916098.9499999292 4234500.9600020815, 1916090.2799999292 4234488.970002082, 1916082.2699999292 4234478.98000208, 1916078.9299999292 4234473.320002081, 1916074.2499999292 4234455.330002082, 1916071.5799999293 4234441.6700020805, 1916069.5599999293 4234418.010002081, 1916070.5299999292 4234394.350002081, 1916073.1699999291 4234365.020002081, 1916069.0299999292 4234345.640002082, 1916064.3599999293 4234343.130002081, 1916059.3399999293 4234364.200002081, 1916057.1899999292 4234379.860002083, 1916056.5399999293 4234393.690002082, 1916055.2199999292 4234416.360002081, 1916055.9099999294 4234435.020002082, 1916059.5899999293 4234454.010002082, 1916064.6099999293 4234477.3300020825, 1916070.2899999293 4234489.320002082, 1916083.6299999293 4234506.640002081, 1916090.2999999293 4234516.290002081, 1916094.9799999292 4234528.290002082, 1916096.3199999293 4234538.610002081, 1916094.9899999292 4234545.28000208, 1916091.9999999292 4234554.950002081, 1916091.0099999292 4234558.280002083, 1916093.3499999293 4234575.270002082, 1916099.0599999293 4234603.620002082, 1916097.6799999292 4234606.83000208, 1916083.2599999292 4234633.810002083, 1916080.4399999292 4234641.380002079, 1916074.9099999294 4234660.3800020795, 1916070.3799999293 4234670.530002082, 1916066.3699999293 4234680.520002082, 1916058.4399999292 4234713.890002081, 1916046.2899999293 4234759.460002081, 1916059.5399999293 4234764.650002083, 1916075.7277958281 4234770.986697482, 1916076.2243325275 4234771.180643902, 1916080.5899999295 4234772.890002079, 1916092.0571353345 4234779.650404102, 1916092.2599999292 4234779.770002081, 1916095.6499999294 4234774.750002081, 1916111.2499999292 4234753.810002081, 1916109.5299999292 4234731.650002081, 1916103.8499999293 4234715.58000208, 1916105.1299999293 4234709.3400020795, 1916113.3699999296 4234690.00000208, 1916113.0999999293 4234688.960002081, 1916113.8399999293 4234685.17000208, 1916116.0599999293 4234683.490002082, 1916148.6399999293 4234624.470002082, 1916156.7599999292 4234621.790002081, 1916159.2799999292 4234617.56000208, 1916162.2007893946 4234612.830928322, 1916167.4299999292 4234604.420002081, 1916183.8999999294 4234578.330002079, 1916200.9399999292 4234570.280002083, 1916210.5101960127 4234565.948888002), (1915737.1999999294 4234426.040002082, 1915732.7599999295 4234430.410002081, 1915726.5199999292 4234436.500002082, 1915639.2799999295 4234462.14000208, 1915625.7699999292 4234438.410002083, 1915624.2899999293 4234435.170002082, 1915618.4599999294 4234414.860002081, 1915617.1699999294 4234412.480002079, 1915615.5299999295 4234410.330002082, 1915613.5699999295 4234408.47000208, 1915623.7899999293 4234399.620002084, 1915591.4699999294 4234350.520002082, 1915560.1199999296 4234308.610002083, 1915557.9499999294 4234292.900002081, 1915606.1899999294 4234285.520002082, 1915608.6299999296 4234283.620002082, 1915611.3199999295 4234276.200002082, 1915602.4999999292 4234252.200002082, 1915612.5499999295 4234226.600002081, 1915614.5399999295 4234227.910002082, 1915641.7099999292 4234243.900002083, 1915648.8099999295 4234246.18000208, 1915657.2799999295 4234247.280002081, 1915683.3299999295 4234247.110002082, 1915699.9399999292 4234254.650002082, 1915720.9499999294 4234253.22000208, 1915722.6999999294 4234256.650002083, 1915717.2199999294 4234277.84000208, 1915716.4999999295 4234284.610002084, 1915718.6699999294 4234297.420002081, 1915718.9099999294 4234305.050002084, 1915722.9099999296 4234311.940002084, 1915732.5599999295 4234322.610002081, 1915732.0399999293 4234329.020002083, 1915728.1799999292 4234353.450002083, 1915728.4599999292 4234378.330002082, 1915733.1399999293 4234402.290002081, 1915737.1999999294 4234426.040002082), (1916186.5137110932 4234111.073334621, 1916193.3399999293 4234110.390002081, 1916206.0599999293 4234112.800002083, 1916216.119999929 4234119.150002084, 1916227.429999929 4234128.650002083, 1916244.4699999292 4234143.310002082, 1916253.3399999293 4234152.110002083, 1916256.969999929 4234158.150002084, 1916262.989999929 4234164.93000208, 1916266.1599999291 4234169.350002084, 1916273.6499999294 4234183.930002082, 1916284.7499999292 4234193.330002082, 1916289.8299999293 4234200.290002081, 1916295.5599999293 4234214.140002082, 1916299.2599999292 4234224.450002082, 1916301.7299999292 4234227.740002082, 1916303.9299999292 4234242.09000208, 1916292.0999999293 4234246.560002082, 1916288.956493224 4234247.678637755, 1916281.4199999291 4234250.39000208, 1916251.7299999292 4234247.730002082, 1916247.359999929 4234222.780002084, 1916246.0699999293 4234211.810002082, 1916241.6099999293 4234203.740002083, 1916237.5699999293 4234196.630002082, 1916234.4499999292 4234191.010002083, 1916229.8199999293 4234184.990002083, 1916225.2299999292 4234179.490002083, 1916219.0899999293 4234173.550002081, 1916211.7299999292 4234168.2500020815, 1916208.1899999292 4234162.360002083, 1916208.419999929 4234153.570002085, 1916204.1299999293 4234148.570002082, 1916198.8699999293 4234143.660002082, 1916186.1699999291 4234133.860002083, 1916181.2499999292 4234128.270002082, 1916180.2299999292 4234123.200002082, 1916180.3999999294 4234118.460002082, 1916181.7499999292 4234114.05000208, 1916184.9599999292 4234111.170002081, 1916186.5137110932 4234111.073334621), (1915709.9899999292 4234176.670002082, 1915712.0899999293 4234199.800002082, 1915713.8799999296 4234203.930002083, 1915716.5999999293 4234210.940002083, 1915718.0999999293 4234226.680002082, 1915680.2899999295 4234217.450002081, 1915648.9399999294 4234221.940002082, 1915643.6699999291 4234210.0000020815, 1915641.8399999293 4234206.380002082, 1915639.6499999296 4234202.980002082, 1915637.1199999296 4234199.820002082, 1915634.2699999292 4234196.940002084, 1915631.1399999296 4234194.370002083, 1915617.2799999295 4234186.110002082, 1915615.7799999295 4234171.240002083, 1915600.4799999294 4234153.670002082, 1915608.7099999294 4234134.850002081, 1915591.7199999294 4234112.300002082, 1915565.4799999292 4234099.860002083, 1915570.2299999292 4234082.910002084, 1915569.5799999295 4234063.840002082, 1915584.2199999294 4234065.130002081, 1915586.0499999295 4234042.520002083, 1915629.2399999294 4234052.380002083, 1915635.1699999291 4234057.240002084, 1915672.9499999294 4234083.600002081, 1915683.4899999294 4234089.380002083, 1915690.3099999293 4234098.130002081, 1915698.8199999293 4234113.260002083, 1915699.5099999292 4234115.530002084, 1915702.0399999293 4234128.540002082, 1915704.9699999294 4234141.4600020815, 1915705.9599999292 4234145.410002083, 1915707.8199999295 4234167.810002083, 1915709.9899999292 4234176.670002082), (1916552.989999929 4234354.840002083, 1916550.229999929 4234355.10000208, 1916542.829999929 4234361.010002082, 1916534.509999929 4234367.120002083, 1916525.949999929 4234372.88000208, 1916517.1599999294 4234378.280002082, 1916508.1599999291 4234383.330002083, 1916504.8999999291 4234384.570002085, 1916500.369999929 4234385.890002081, 1916495.7299999292 4234386.810002082, 1916491.0399999293 4234387.310002082, 1916486.319999929 4234387.390002082, 1916455.669999929 4234365.410002082, 1916455.0999999293 4234365.000002082, 1916449.799999929 4234358.100002081, 1916444.8399999293 4234350.960002081, 1916443.4699999292 4234348.850002079, 1916438.309999929 4234339.110002084, 1916436.2099999292 4234333.580002081, 1916434.5199999292 4234327.9200020805, 1916432.989999929 4234320.820002082, 1916428.559999929 4234290.540002083, 1916426.769999929 4234285.360002083, 1916421.8999999294 4234279.220002081, 1916419.099999929 4234265.970002081, 1916416.3999999291 4234251.500002082, 1916412.6999999292 4234233.710002082, 1916393.8899999293 4234236.890002081, 1916393.609999929 4234230.860002081, 1916392.8999999291 4234224.860002082, 1916391.7699999292 4234218.930002081, 1916389.799999929 4234211.2500020815, 1916386.6999999292 4234200.64000208, 1916383.1999999292 4234190.150002083, 1916379.5699999293 4234180.330002082, 1916377.1899999292 4234175.440002082, 1916371.819999929 4234161.780002084, 1916371.099999929 4234158.480002082, 1916364.8499999293 4234162.360002083, 1916362.569999929 4234163.300002083, 1916358.5399999293 4234164.470002083, 1916352.7099999292 4234136.400002083, 1916348.9299999292 4234117.830002082, 1916348.5699999293 4234110.950002083, 1916348.6799999292 4234102.870002083, 1916346.1499999291 4234091.720002082, 1916344.6899999292 4234085.420002081, 1916345.939999929 4234075.310002082, 1916338.8699999293 4234076.220002083, 1916325.9899999292 4234079.110002082, 1916319.4099999294 4234078.930002083, 1916281.7899999293 4234070.620002083, 1916280.1199999293 4234073.5000020815, 1916276.6999999292 4234090.770002084, 1916263.8299999293 4234084.650002082, 1916262.2199999292 4234067.490002082, 1916261.1099999293 4234056.320002082, 1916262.189999929 4234020.040002083, 1916262.3899999291 4234017.980002084, 1916263.1599999294 4234013.010002083, 1916264.349999929 4234008.130002084, 1916263.2699999292 4233994.690002082, 1916169.3499999293 4233978.470002081, 1916165.699999929 4233958.740002083, 1916161.6699999291 4233932.320002083, 1916159.3399999293 4233899.220002083, 1916159.209999929 4233873.300002084, 1916218.7099999292 4233897.980002083, 1916235.189999929 4233887.410002084, 1916265.569999929 4233890.690002085, 1916298.009999929 4233882.020002083, 1916323.3099999293 4233867.680002083, 1916337.169999929 4233861.240002084, 1916343.7699999292 4233858.670002082, 1916372.869999929 4233849.800002083, 1916385.599999929 4233845.700002084, 1916391.559999929 4233844.570002083, 1916398.359999929 4233843.730002083, 1916410.0399999293 4233843.860002082, 1916417.199999929 4233844.830002083, 1916429.749999929 4233848.260002082, 1916437.479999929 4233851.810002083, 1916441.939999929 4233855.940002086, 1916444.3899999291 4233859.500002083, 1916447.8199999293 4233867.1200020835, 1916450.129999929 4233874.730002084, 1916452.849999929 4233888.490002083, 1916456.4799999292 4233894.470002082, 1916465.829999929 4233902.330002083, 1916474.8999999291 4233910.510002083, 1916483.679999929 4233919.010002081, 1916489.689999929 4233925.170002081, 1916494.119999929 4233926.850002081, 1916499.4099999291 4233927.200002083, 1916504.6599999291 4233927.970002081, 1916506.299999929 4233928.300002083, 1916511.779999929 4233929.740002084, 1916517.1399999291 4233931.590002082, 1916520.1399999291 4233932.820002083, 1916527.199999929 4233937.130002081, 1916534.029999929 4233941.790002083, 1916540.619999929 4233946.800002084, 1916544.209999929 4233949.770002084, 1916596.189999929 4234000.140002082, 1916611.8999999291 4234025.920002083, 1916618.609999929 4234029.530002082, 1916625.499999929 4234032.770002084, 1916630.089999929 4234034.670002082, 1916680.839999929 4234051.670002082, 1916704.209999929 4234056.260002082, 1916708.839999929 4234062.060002083, 1916714.679999929 4234068.5000020815, 1916740.229999929 4234082.060002083, 1916765.589999929 4234096.000002082, 1916779.789999929 4234104.020002083, 1916782.799999929 4234108.410002082, 1916785.4399999287 4234113.020002083, 1916787.929999929 4234118.350002081, 1916790.989999929 4234126.240002084, 1916793.429999929 4234135.170002082, 1916795.4099999291 4234143.970002083, 1916804.839999929 4234165.9900020845, 1916821.5999999288 4234175.810002083, 1916829.359999929 4234179.610002082, 1916837.289999929 4234183.010002083, 1916843.599999929 4234185.400002082, 1916862.359999929 4234192.020002081, 1916884.699999929 4234199.3300020825, 1916892.8915081185 4234201.167050542, 1916902.67 4234203.36, 1916914.8899999291 4234208.480002084, 1916924.84 4234214.82, 1916924.839999929 4234214.820002084, 1916928.765031667 4234218.412497004, 1916905.893471913 4234318.182214824, 1916957.3999999291 4234313.7500020815, 1916949.329999929 4234328.950002083, 1916940.8899999291 4234343.940002082, 1916937.5999999288 4234348.920002083, 1916934.209999929 4234353.250002081, 1916930.489999929 4234357.310002084, 1916917.279999929 4234374.140002081, 1916912.199999929 4234382.200002081, 1916910.959999929 4234384.810002081, 1916909.559999929 4234388.590002083, 1916908.569999929 4234392.50000208, 1916908.249999929 4234397.900002082, 1916915.499999929 4234424.880002081, 1916953.779999929 4234436.640002082, 1916950.309999929 4234476.34000208, 1916989.229999929 4234484.480002079, 1916953.379999929 4234589.980002081, 1916941.279999929 4234590.360002082, 1916910.919999929 4234591.030002081, 1916880.549999929 4234591.270002081, 1916883.6499999291 4234535.270002084, 1916878.819999929 4234519.710002081, 1916863.9799999287 4234500.450002084, 1916856.609999929 4234466.470002082, 1916836.3999999291 4234440.150002083, 1916836.879999929 4234431.770002081, 1916815.769999929 4234419.370002083, 1916803.439999929 4234406.9600020815, 1916788.779999929 4234406.400002081, 1916761.459999929 4234381.510002082, 1916760.999999929 4234377.390002082, 1916759.989999929 4234371.480002082, 1916758.559999929 4234365.650002082, 1916711.099999929 4234354.210002081, 1916706.069999929 4234353.260002083, 1916697.239999929 4234347.0000020815, 1916688.6599999291 4234340.400002083, 1916680.349999929 4234333.470002081, 1916671.009999929 4234324.990002082, 1916662.769999929 4234315.280002083, 1916654.859999929 4234305.300002081, 1916628.969999929 4234347.280002083, 1916626.789999929 4234355.420002081, 1916624.689999929 4234359.170002081, 1916622.359999929 4234362.420002081, 1916619.699999929 4234365.400002081, 1916613.819999929 4234369.110002082, 1916610.939999929 4234370.110002083, 1916606.339999929 4234371.35000208, 1916601.6499999291 4234372.170002082, 1916596.469999929 4234372.43000208, 1916591.229999929 4234372.27000208, 1916586.019999929 4234371.690002083, 1916581.269999929 4234369.790002082, 1916577.6099999293 4234367.820002082, 1916574.169999929 4234365.480002082, 1916570.629999929 4234362.10000208, 1916569.099999929 4234360.130002081, 1916566.959999929 4234356.810002082, 1916565.199999929 4234353.2900020825, 1916563.8199999293 4234349.590002081, 1916562.839999929 4234345.770002083, 1916552.989999929 4234354.840002083))','ZO32793','"lib_modif"=>"N", "lib_code_insee"=>"38325 / 38328 / 38471 / 38472", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','As','Agricole avec secteurs à protéger (stricts)','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1916787.1273185315 4219092.620619141, 1916752.1141411322 4219084.1852916395, 1916760.7057077317 4219151.153312595, 1916780.2695981439 4219107.812760463, 1916782.9884152743 4219101.789672361, 1916787.1273185315 4219092.620619141))','ZO32700','"lib_modif"=>"N", "lib_code_insee"=>"38057 / 38158", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UE2','Activités de production industrielle','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE2.pdf','2019-12-20','SRID=3945;POLYGON ((1912747.5774185138 4219030.981850872, 1912715.91 4219035.59, 1912689.34 4219039.56, 1912701.9272624152 4219061.241227267, 1912747.5774185138 4219030.981850872))','ZO32730','"lib_modif"=>"N", "lib_code_insee"=>"38317", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1911853.95 4224875.52, 1911891.8598714168 4224875.518680429, 1911900.4162888464 4224875.588228467, 1911900.9135531806 4224831.093420037, 1911896.12 4224831.06, 1911875.24 4224830.64, 1911874.74 4224845.91, 1911870.17 4224845.88, 1911854.69 4224845.79, 1911852.03 4224845.77, 1911849.2101229033 4224845.822997231, 1911848.717163002 4224875.483311742, 1911853.95 4224875.52))','ZO32558','"lib_modif"=>"N", "lib_code_insee"=>"38169", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','Nk','Naturelle avec domaines skiables','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1917460.8799999289 4235257.480002079, 1917039.109999929 4235060.390002079, 1917038.669999929 4235069.07000208, 1917035.289999929 4235077.52000208, 1917030.349999929 4235086.15000208, 1917457.8699999289 4235289.43000208, 1917500.7513032826 4235309.717289904, 1917678.9012380207 4235394.248867062, 1917768.4299999287 4235437.0900020795, 1917793.1799999287 4235448.36000208, 1917819.2899999288 4235459.910002081, 1917831.8599999286 4235430.84000208, 1917675.253883612 4235357.674439858, 1917493.1587334601 4235272.805569276, 1917460.8799999289 4235257.480002079))','ZO33134','"lib_modif"=>"N", "lib_code_insee"=>"38472", "lib_modif_comment"=>NULL',1);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_ZON_050_09','Ns','Naturelle avec secteurs à protéger (stricts)','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1917128.1665402858 4220780.140287374, 1917129.939217808 4220778.236435505, 1917136.3134024474 4220791.556358487, 1917141.56 4220802.52, 1917144.64 4220808.69, 1917149.65 4220818.77, 1917158.18 4220834.4, 1917166.88 4220850.8, 1917169.82 4220856.34, 1917175.86 4220864.71, 1917187.77 4220876.11, 1917200.46 4220888.43, 1917235.36 4220898.83, 1917242.14 4220900.86, 1917243.78 4220901.38, 1917254.01 4220904.59, 1917272.23 4220911, 1917279.67 4220913.58, 1917291.37 4220917.63, 1917309.51 4220923.51, 1917313.3 4220924.83, 1917324.19 4220928.63, 1917329.65 4220930.43, 1917343.2598885214 4220935.030214619, 1917343.4315627809 4220934.186229433, 1917343.9799999278 4220931.490002118, 1917348.319999928 4220922.210002119, 1917352.7699999276 4220912.20000212, 1917354.349999928 4220908.850002117, 1917355.5699999277 4220905.20000212, 1917355.9499999275 4220902.1300021205, 1917359.1399999277 4220907.48000212, 1917369.2499999278 4220924.270002118, 1917375.3399999277 4220928.80000212, 1917380.5785506049 4220925.608189541, 1917383.9452585895 4220923.879449967, 1917389.9010395592 4220922.9924187595, 1917400.92557029 4220922.358825039, 1917422.721194264 4220923.879449967, 1917439.9549434527 4220925.906949872, 1917459.2161925458 4220932.4963245625, 1917472.9018169018 4220941.113199157, 1917481.518691496 4220948.7163237985, 1917512.4380650404 4220990.786946818, 1917532.20618911 4221022.720070315, 1917538.7955637998 4221040.46069448, 1917540.8230637042 4221048.063819122, 1917541.3299386804 4221061.242568501, 1917539.809313752 4221073.407567929, 1917536.7499999276 4221091.900002118, 1917541.9599999278 4221088.320002119, 1917549.1799999275 4221107.42000212, 1917560.1799999275 4221137.250002117, 1917593.1299999277 4221203.02000212, 1917592.5999999277 4221218.350002118, 1917592.4799999276 4221220.280002119, 1917592.5899999277 4221222.320002119, 1917592.9399999275 4221225.160002119, 1917593.1899999275 4221226.880002118, 1917593.4199999275 4221227.470002118, 1917594.2099999276 4221229.530002118, 1917600.3999999277 4221242.160002119, 1917611.9999999276 4221266.48000212, 1917625.4399999275 4221293.950002118, 1917621.9599999278 4221296.140002115, 1917617.8199999277 4221313.450002119, 1917622.7599999276 4221319.400002118, 1917625.2199999276 4221322.350002116, 1917628.5899999277 4221327.010002118, 1917630.2999999276 4221334.130002119, 1917631.0985152326 4221333.876296586, 1917634.1079214052 4221332.920151244, 1917635.21 4221332.57, 1917635.38 4221333.44, 1917634.54 4221334.97, 1917632.67 4221337.21, 1917630.91 4221339.92, 1917629.23 4221343.31, 1917628.09 4221348.03, 1917628.11 4221349.07, 1917628.12 4221349.67, 1917628.12 4221350.26, 1917628.14 4221350.84, 1917628.15 4221351.42, 1917628.18 4221351.97, 1917628.19 4221352.52, 1917628.22 4221353.05, 1917628.27 4221354.04, 1917628.34 4221354.93, 1917628.43 4221355.72, 1917628.54 4221356.38, 1917628.69 4221356.99, 1917628.93 4221357.87, 1917629.23 4221358.8, 1917629.39 4221359.29, 1917629.57 4221359.77, 1917629.74 4221360.27, 1917629.92 4221360.78, 1917630.12 4221361.29, 1917630.31 4221361.8, 1917630.51 4221362.32, 1917633.21 4221367.25, 1917634.88 4221369.66, 1917638.07 4221373.59, 1917642.22 4221378.54, 1917646.91 4221383.44, 1917651.16 4221388.09, 1917652.7 4221389.52, 1917656.81 4221394.14, 1917659.83 4221397.88, 1917663.43 4221402.96, 1917665.94 4221407.43, 1917667.97 4221411.86, 1917670.45 4221418.72, 1917673.01 4221426.15, 1917675.69 4221435.23, 1917677.95 4221440.47, 1917680.06 4221445.64, 1917682.85 4221452.4, 1917693.42 4221465.6, 1917696.1380420597 4221471.446239116, 1917697.002418915 4221473.305428072, 1917882.3841677033 4221451.3860170515, 1917939.9175424785 4221444.702457916, 1918030.5473355632 4221434.174141372, 1918173.052520251 4221418.312079945, 1918181.1426255354 4221418.199754544, 1918187.1971530856 4221418.554171762, 1918195.173198208 4221420.528724704, 1918408.9718865931 4221426.816350148, 1918624.5570814842 4221433.629275778, 1918648.1000000027 4221434.373279341, 1918814.6738297332 4221439.927587588, 1919005.6286613797 4221446.294866278, 1919012.6045742717 4221446.527474068, 1919009.5584589709 4221441.632080038, 1919018.240353213 4221441.855139545, 1918974.3680173436 4221371.498946619, 1918953.1961704912 4221337.10207867, 1918894.7715558137 4221242.182454034, 1918817.594636687 4221117.9077051375, 1918752.1485723883 4221012.522658688, 1918713.6437882904 4220949.835037568, 1918701.2600251285 4220929.673681743, 1918699.429084087 4220930.651130035, 1918684.5499374103 4220938.594365864, 1918649.08 4220957.53, 1918598.6 4220984.7, 1918573.1626393397 4220998.336808984, 1918561.89 4221004.38, 1918558.72 4220999.27, 1918558.67 4220998.67, 1918557.78 4220988.2, 1918555.34 4220961.91, 1918539.1050390308 4220940.716452247, 1918501.9330550951 4220944.591403482, 1918497.9131999274 4220930.422002118, 1918461.05 4220942.94, 1918430.54 4220921.77, 1918430.64 4220939.14, 1918437.12 4220962.75, 1918438.152126464 4220979.670914229, 1918476.5002705066 4221015.561909698, 1918476.2604759124 4221018.589848537, 1918475.52 4221027.94, 1918471.63 4221027.22, 1918457.96 4221022.85, 1918430.79 4221013.72, 1918421.01 4221010.56, 1918403.8597573857 4221005.011577748, 1918393.84 4221001.77, 1918404.43 4220995.03, 1918388.97 4220935.5, 1918381.25 4220904.71, 1918364.7 4220898.9, 1918328.69 4220887.05, 1918323.8 4220909.05, 1918308.29 4220908.87, 1918293.9133369073 4220915.83765775, 1918289.63 4220885.52, 1918290.2582493448 4220869.445124205, 1918290.84 4220854.56, 1918291.2 4220834.06, 1918290.44 4220834.19, 1918289.48 4220834.81, 1918275.9760981426 4220845.838691147, 1918271.64 4220849.38, 1918271.53 4220849.52, 1918271.47 4220849.59, 1918271.4 4220849.65, 1918271.32 4220849.71, 1918271.24 4220849.76, 1918271.16 4220849.8, 1918271.07 4220849.84, 1918270.98 4220849.87, 1918270.89 4220849.89, 1918270.79 4220849.9, 1918270.7 4220849.91, 1918270.61 4220849.91, 1918270.51 4220849.92, 1918270.42 4220849.9, 1918270.33 4220849.88, 1918270.24 4220849.85, 1918270.15 4220849.82, 1918270.06 4220849.78, 1918269.98 4220849.73, 1918269.9 4220849.67, 1918269.83 4220849.61, 1918269.76 4220849.55, 1918269.7 4220849.47, 1918269.65 4220849.4, 1918269.6 4220849.32, 1918269.55 4220849.23, 1918269.52 4220849.15, 1918269.49 4220849.06, 1918269.44 4220848.87, 1918267.28 4220839.68, 1918267.28 4220839.63, 1918267.28 4220839.59, 1918267.27 4220839.56, 1918267.27 4220839.52, 1918267.26 4220839.49, 1918267.24 4220839.45, 1918267.23 4220839.42, 1918267.21 4220839.39, 1918267.19 4220839.36, 1918267.17 4220839.33, 1918267.14 4220839.3, 1918267.12 4220839.28, 1918267.09 4220839.26, 1918267.06 4220839.24, 1918267.02 4220839.22, 1918266.99 4220839.2, 1918266.96 4220839.19, 1918266.92 4220839.18, 1918266.89 4220839.18, 1918266.85 4220839.17, 1918266.81 4220839.17, 1918266.74 4220839.18, 1918266.55 4220839.22, 1918266.44 4220839.26, 1918266.33 4220839.3, 1918266.23 4220839.35, 1918266.13 4220839.4, 1918266.03 4220839.47, 1918265.94 4220839.54, 1918265.78 4220839.71, 1918252.25 4220853.07, 1918251.07 4220853, 1918249.9287577488 4220843.7057922715, 1918247.11 4220820.75, 1918225.99 4220814.42, 1918221.8 4220850.83, 1918219.890961191 4220869.239608666, 1918199.6 4220875.6, 1918198.52 4220865.78, 1918197.64 4220854.48, 1918200.85 4220834.57, 1918202.91 4220821.18, 1918204.57 4220810.99, 1918207.31 4220800.34, 1918209.3 4220795.2, 1918211.69 4220790.23, 1918210.0880932054 4220773.351129703, 1918200.42 4220782.74, 1918186.2556303793 4220799.09967869, 1918183.58 4220802.19, 1918181.31 4220804.89, 1918181.12 4220805.12, 1918177.7 4220809.66, 1918174.99 4220813.99, 1918170.95 4220828.08, 1918163.26 4220858.69, 1918159.66 4220873.44, 1918156.58 4220898.24, 1918155.77 4220909.89, 1918155.55 4220917.18, 1918155.63 4220919.71, 1918150.82 4220919.55, 1918130.6499999275 4220922.320002119, 1918130.4999999274 4220921.50000212, 1918127.3599999275 4220900.9300021175, 1918126.8699999275 4220898.150002119, 1918089.9299999273 4220905.850002118, 1918068.4899999276 4220910.540002119, 1918064.4599999273 4220911.950002119, 1918059.7899999274 4220901.12000212, 1918058.5399999274 4220898.200002121, 1918058.36999917 4220897.810000352, 1918057.154267781 4220898.326146667, 1918051.61 4220900.68, 1918036.33 4220907.23, 1918033.4271421477 4220908.518450678, 1918026.89 4220911.42, 1918007.27 4220921.22, 1918011.09 4220935, 1918011.6407817816 4220936.941821484, 1918016.76 4220954.99, 1918018.44 4220960.83, 1918022.46 4220970.84, 1918029.33 4220984.11, 1918034.873052225 4220993.640740542, 1918036.03 4220995.63, 1918041.73 4221004.73, 1918043.92 4221007.97, 1918051.66 4221017.15, 1918053.13 4221018.87, 1918054.27 4221020.44, 1918057.25 4221024.62, 1918060.03 4221028.72, 1918063.03 4221034.3, 1918065.41 4221038.55, 1918067.79 4221043.3, 1918011.408313584 4221068.719446678, 1918009.19 4221062.73, 1918005.09 4221051.49, 1917990.5170410897 4221028.960848449, 1917968.3428874752 4221039.259763855, 1917955.1838748313 4221020.53347663, 1917942.0248621874 4220997.75826244, 1917933.4208923818 4220978.525859344, 1917927.8536178016 4220966.885194313, 1917920.6200005906 4220944.940001792, 1917914.4499999275 4220921.980002118, 1917912.6999999275 4220915.490002119, 1917904.6799999273 4220886.180002119, 1917906.6999999275 4220855.61000212, 1917905.9399999275 4220836.190002119, 1917905.2899999276 4220819.430002117, 1917916.7499999274 4220819.630002119, 1917921.2799999276 4220769.060002121, 1917923.7599999276 4220739.640002119, 1917875.8599999277 4220735.30000212, 1917870.3599999277 4220692.42000212, 1917869.0199999274 4220682.03000212, 1917867.8799999277 4220673.890002118, 1917864.2699999274 4220638.470002119, 1917863.1699999273 4220627.660002122, 1917859.0399999274 4220589.8800021205, 1917881.9399999275 4220589.50000212, 1917875.6299999277 4220557.15000212, 1917861.3699999275 4220476.900002121, 1917861.3099999274 4220474.610002121, 1917841.7299999273 4220462.620002121, 1917823.7399999276 4220450.51000212, 1917811.9699999273 4220443.320002121, 1917811.5699999274 4220441.10000212, 1917811.4799999276 4220440.640002119, 1917804.7299999273 4220422.650002121, 1917804.4999999274 4220422.030002122, 1917803.4099999275 4220419.990002121, 1917802.2899999274 4220419.240002122, 1917800.4299999275 4220418.71000212, 1917779.8899999275 4220412.860002122, 1917766.9199999275 4220409.950002121, 1917756.9199999275 4220407.840002121, 1917741.6199999277 4220404.610002119, 1917741.2799999276 4220404.550002121, 1917734.5899999277 4220402.920002121, 1917725.3799999277 4220373.150002121, 1917724.6499999277 4220370.810002121, 1917724.1499999277 4220369.220002119, 1917723.3599999277 4220367.82000212, 1917721.8099999276 4220368.98000212, 1917719.1599999277 4220370.540002121, 1917716.9399999273 4220371.800002121, 1917714.9799999276 4220372.25000212, 1917712.3699999277 4220372.410002122, 1917708.9199999273 4220371.780002122, 1917703.0399999276 4220369.30000212, 1917694.0099999276 4220364.78000212, 1917678.7599999276 4220356.8400021205, 1917661.4799999273 4220347.590002121, 1917659.3999999277 4220346.310002122, 1917643.0999999274 4220312.840002121, 1917632.4199999275 4220290.72000212, 1917639.0599999276 4220282.42000212, 1917640.9199999273 4220281.380002121, 1917647.8499999274 4220277.520002122, 1917663.0899999277 4220293.16000212, 1917672.4299999275 4220302.250002121, 1917675.2199999273 4220304.3700021235, 1917683.2699999276 4220307.880002121, 1917689.5399999274 4220309.890002123, 1917698.6199999277 4220310.410002121, 1917700.1099999277 4220309.450002119, 1917701.2999999276 4220308.690002121, 1917710.5099999276 4220298.490002121, 1917711.8099999276 4220297.150002122, 1917725.0999999274 4220283.450002121, 1917731.8899999275 4220276.400002121, 1917736.1999999275 4220273.000002122, 1917741.0899999277 4220269.51000212, 1917742.8099999274 4220267.620002121, 1917744.1099999277 4220265.69000212, 1917745.5099999274 4220263.130002121, 1917746.5699999277 4220261.330002121, 1917748.6799999273 4220256.950002122, 1917755.9299999273 4220235.870002121, 1917755.9799999273 4220235.330002121, 1917756.76 4220226, 1917761.7112534414 4220217.3557474315, 1917767.66 4220206.97, 1917773.44 4220196.59, 1917781.94 4220181.31, 1917782.65 4220181.37, 1917846.66 4220186.59, 1917830.9776174359 4220204.772494434, 1917810.8866249172 4220239.533100539, 1917841.50147066 4220237.61967268, 1917867.651651399 4220252.289286265, 1917873.3919349757 4220233.473912319, 1917874.9864581914 4220227.893081063, 1917916.58 4220193.13, 1917935.18 4220205.23, 1917940.015378589 4220197.786353492, 1917957 4220171.64, 1917968.9200018295 4220153.109999165, 1917983.4699999276 4220130.49000212, 1918007.4299999273 4220093.90000212, 1918015.1099999275 4220095.360002122, 1918017.0699999274 4220092.810002121, 1918025.6099999275 4220080.130002118, 1918039.1799999275 4220059.2600021195, 1918039.5599999274 4220058.660002124, 1918047.1299999275 4220054.370002123, 1918065.2899999274 4220051.280002122, 1918069.4799999273 4220051.270002122, 1918070.3099999274 4220051.26000212, 1918079.8199999274 4220050.930002123, 1918100.3899999275 4220049.980002122, 1918105.3299999274 4220049.750002121, 1918107.104386292 4220069.856331525, 1918139.3185442863 4220075.895155521, 1918191.9378104073 4220079.403106595, 1918196.173466826 4220079.389393637, 1918247.0960422386 4220063.854961688, 1918241.5687989176 4220026.644553133, 1918236.7801277572 4220024.22424627, 1918229.6458149375 4220020.655412055, 1918216.8236208898 4220011.565632039, 1918202.7761033173 4220007.988054942, 1918188.230335023 4220005.671165819, 1918178.249585115 4220002.50968858, 1918168.3612500315 4219996.171666666, 1918148.223519507 4219983.344833446, 1918141.7741666927 4219978.513124997, 1918136.4758144328 4219976.10027485, 1918133.7648994182 4219974.767591584, 1918129.7299502026 4219973.335804179, 1918128.277073407 4219972.898592898, 1918123.2920568595 4219971.362078355, 1918120.833486471 4219970.385185773, 1918116.621421126 4219968.1273266515, 1918114.2832593594 4219964.829237167, 1918114.223921847 4219964.738853092, 1918103.4648800755 4219942.757215356, 1918091.3312500122 4219921.183541666, 1918084.3183081446 4219907.696599578, 1918048.5935416692 4219838.992499978, 1917998.0362499992 4219804.349583321, 1917990.2380920423 4219800.22710819, 1917975.2090720101 4219789.179205705, 1917959.7181250125 4219781.1295833215, 1917931.6166666718 4219779.357499963, 1917898.0207042508 4219778.241320817, 1917871.6311217702 4219774.220649374, 1917862.8695482232 4219771.198837773, 1917852.4194483645 4219766.600716804, 1917843.874019914 4219760.601379732, 1917841.18 4219768.81, 1917836.2 4219772.16, 1917834.37 4219773.84, 1917840.1 4219777.41, 1917856.17 4219787.97, 1917869.31 4219796.65, 1917875.48 4219801.35, 1917877.93 4219803.23, 1917936.62 4219808.9, 1917899.39 4219850.33, 1917882.99 4219868.2, 1917869.31 4219880.78, 1917831.07 4219916.46, 1917806.8392145536 4219938.898546547, 1917797 4219948.01, 1917764.94 4219977.97, 1917745.23 4219995.56, 1917735.07 4220005.61, 1917726.65 4220017.75, 1917724.36 4220021.04, 1917716.68 4220031.9, 1917730.78 4220042.04, 1917717.74 4220057.21, 1917717.03 4220058.02, 1917705.2871820203 4220071.278534974, 1917702.31 4220074.64, 1917699.28 4220077.96, 1917694.57 4220083.09, 1917677.12 4220103.22, 1917637.03 4220123.98, 1917604.08 4220150.45, 1917589.8078243213 4220161.711472746, 1917570.47 4220176.97, 1917585.37 4220188.08, 1917587.65 4220188.85, 1917559.31 4220209.27, 1917561.29 4220212.27, 1917555.1 4220217.33, 1917545.9568603477 4220224.822207475, 1917526.08 4220241.11, 1917529.95 4220245.65, 1917502.85 4220263.41, 1917484.66 4220271.42, 1917465.4730179636 4220279.688630848, 1917454.03 4220284.62, 1917450.16 4220280.12, 1917441.2 4220282.93, 1917412.8078685943 4220291.9043619335, 1917411.05 4220292.46, 1917414.62 4220304.1, 1917412.82 4220304.41, 1917403.8 4220306.07, 1917402.21 4220306.3, 1917401.55 4220306.49, 1917400.92 4220306.61, 1917295.6312645173 4220358.007200617, 1917205.66 4220359.22, 1917199 4220345.2, 1917186.69 4220318.85, 1917160.83 4220300.07, 1917155.84 4220290.03, 1917145.57 4220270.52, 1917143.6381343608 4220262.152243932, 1917135.06 4220261.63, 1917123.8552155516 4220260.90655504, 1917122.05 4220260.79, 1917120.314985752 4220260.8704602895, 1917118.020410233 4220267.494308135, 1917117.1661367703 4220271.230357231, 1917116.2557626448 4220275.14649192, 1917115.0632049667 4220282.093589644, 1917114.0137431424 4220289.286219743, 1917113.6490219506 4220292.434180127, 1917113.6611141977 4220302.620777386, 1917112.9567459594 4220327.989934845, 1917111.0989377492 4220342.972039134, 1917109.7958517466 4220353.48064292, 1917105.4597381072 4220385.596524545, 1917105.231286601 4220391.784353948, 1917105.9438458001 4220395.920908494, 1917113.3524519897 4220418.884883851, 1917119.4246470146 4220436.973980892, 1917123.2757888967 4220449.300154292, 1917129.6186057734 4220484.326376522, 1917132.5223581996 4220507.3831825685, 1917135.0232793542 4220539.899278846, 1917134.00862857 4220557.047260315, 1917132.476816784 4220565.729355225, 1917132.1317530076 4220566.66008556, 1917127.1648482024 4220578.462545989, 1917120.5627396367 4220592.078403598, 1917114.153776889 4220603.928747105, 1917105.9594110127 4220617.77544071, 1917092.625978075 4220640.26632739, 1917091.1267576502 4220642.8157681525, 1917090.6432389389 4220643.582859423, 1917086.5602950123 4220649.450783066, 1917079.216880416 4220658.39060615, 1917068.7844358627 4220667.395795937, 1917067.1243254836 4220669.7317668665, 1917067.9857327484 4220672.299001172, 1917068.887505721 4220673.8974066265, 1917070.5419752502 4220676.495046697, 1917080.9503199314 4220688.023365917, 1917093.8665324177 4220702.39889423, 1917098.3736844158 4220707.791462228, 1917105.3775853282 4220716.628511494, 1917106.8300814524 4220718.720568245, 1917108.7233296647 4220721.4474482965, 1917114.6099751308 4220737.882185726, 1917122.060890712 4220762.541399086, 1917125.9146066268 4220774.24541419, 1917128.1665402858 4220780.140287374), (1917890.8551066096 4221076.268344405, 1917893.96 4221076.24, 1917894.91 4221076.31, 1917904.3581255234 4221077.046281748, 1917914.03 4221077.8, 1917982.29 4221193.96, 1917982.8 4221194.14, 1917996.57 4221221.77, 1917995.76 4221222.33, 1917982.61 4221231.18, 1917982.52 4221231.76, 1917947.6022398875 4221279.769513042, 1917936.31 4221280.23, 1917897.55 4221206.12, 1917890.15 4221196.72, 1917885.94 4221191.37, 1917871.12 4221172.33, 1917856.16 4221144.94, 1917859.8808479768 4221140.504309309, 1917866.31 4221132.84, 1917865.66 4221113.38, 1917865.65 4221112.75, 1917865.43 4221090.68, 1917867.67 4221076.48, 1917890.8551066096 4221076.268344405))','ZO33052','"lib_modif"=>"N", "lib_code_insee"=>"38059 / 38158 / 38188 / 38309 / 38421", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1915479.8751732945 4227066.572912905, 1915481.3779343255 4227051.6392901065, 1915482.9415365655 4227044.029759206, 1915485.0263395524 4227036.837188901, 1915487.8408235845 4227029.748858746, 1915490.8637879153 4227024.43261113, 1915493.886752246 4227020.784205903, 1915497.8478779208 4227017.969721871, 1915501.0793225502 4227016.823080229, 1915504.5192474783 4227016.406119632, 1915507.9591724067 4227016.718840079, 1915511.3990973348 4227017.448521124, 1915515.5687033082 4227019.116363514, 1915518.4874274896 4227020.263005157, 1915520.5722304764 4227020.784205903, 1915522.4485531645 4227020.679965754, 1915523.9079152553 4227020.158765008, 1915525.4715174953 4227019.429083962, 1915527.1393598847 4227017.969721871, 1915529.3284030207 4227015.467958287, 1915533.0668943666 4227010.282477096, 1915535.950699929 4227012.4080021, 1915557.1802999289 4227030.900802101, 1915568.6980999287 4227042.797802101, 1915573.1947009566 4227046.832553506, 1915595.435299929 4227066.7888021, 1915612.6577242797 4227081.70204217, 1915622.4315191566 4227090.165365708, 1915620.23 4227094.97, 1915619.54 4227095.91, 1915617.86 4227097, 1915615.54 4227105.25, 1915613.196653114 4227110.828763326, 1915608.5 4227122.01, 1915603.18 4227130.74, 1915597.05 4227140.8, 1915593.9322713101 4227140.099386811, 1915584.59 4227138, 1915583.39 4227140.05, 1915580.5145716995 4227144.954701918, 1915579.5752022867 4227146.557011724, 1915579.55 4227146.6, 1915578.59 4227148.22, 1915592.82 4227157.01, 1915611.0582889658 4227168.281849372, 1915619.55 4227173.53, 1915621.09 4227174.46, 1915622.17 4227174.96, 1915622.37 4227174.66, 1915624.52 4227171.33, 1915631.64 4227160.32, 1915633.27 4227157.83, 1915637.02 4227157.16, 1915646.29 4227151.21, 1915649.34 4227150.02, 1915650.83 4227150.96, 1915655.9789102506 4227154.196888023, 1915657.67 4227155.26, 1915657.26 4227156.6, 1915655.71 4227161.44, 1915656.17 4227161.57, 1915661.88 4227163.17, 1915664.83 4227164.67, 1915666.7037448667 4227165.64329039, 1915660.413562169 4227185.528384079, 1915662.2 4227186.15, 1915663.72 4227186.64, 1915670.2181798476 4227190.889912857, 1915675.05 4227194.05, 1915678.52 4227196.29, 1915672.08 4227201.21, 1915658.44 4227211.69, 1915656.2539252243 4227212.515296943, 1915655.0364705087 4227218.501115962, 1915654.0219249122 4227222.863662026, 1915652.3986519582 4227226.820389852, 1915653.92 4227228.2, 1915679.08 4227252, 1915684.22 4227256.81, 1915708.23 4227279.2, 1915709.3146599145 4227280.794215579, 1915688.0092023904 4227289.5193077065, 1915677.9652009865 4227293.577490092, 1915673.2475639633 4227295.606581285, 1915674.31 4227297.6, 1915684.47 4227318.68, 1915690.6131923208 4227331.418628161, 1915706.8322222217 4227365.050684633, 1915707.97 4227367.41, 1915717.29 4227372.2, 1915723.46 4227394.6, 1915729.9311520515 4227401.872082263, 1915737.68 4227410.58, 1915725.52 4227421.18, 1915727.1 4227422.78, 1915732.422548382 4227428.130126353, 1915734.82 4227430.54, 1915730.02 4227434.79, 1915730.94 4227435.84, 1915727.33 4227439.04, 1915731.62 4227443.52, 1915744.64 4227457.07, 1915752.6864841594 4227463.260241086, 1915754.1068479945 4227461.636968131, 1915758.3679394992 4227458.593331343, 1915765.2668495541 4227455.549694554, 1915767.7082456704 4227455.285209974, 1915777.4413967107 4227454.230785279, 1915780.1806698209 4227453.419148802, 1915783.4272157291 4227451.694421288, 1915787.3839435552 4227449.158057297, 1915797.6308540786 4227440.027146929, 1915821.5741301528 4227417.4027801305, 1915834.325883671 4227414.256243547, 1915839.0258871447 4227395.162702739, 1915839.5470882137 4227384.842928671, 1915840.068289153 4227375.148595064, 1915837.9834868673 4227362.327058218, 1915829.92 4227338.8, 1915840.527762371 4227336.435172882, 1915838.8316713297 4227327.501838853, 1915837.2304706923 4227321.959118471, 1915835.8650299273 4227317.175516558, 1915833.7468687796 4227312.29735541, 1915832.1180694173 4227308.20519745, 1915821.979740747 4227291.699345848, 1915818.694227257 4227284.573678896, 1915821.14 4227279.37, 1915817.84 4227276.08, 1915814.46 4227272.42, 1915811.21 4227268.53, 1915809.01 4227265.55, 1915807.07 4227262.39, 1915805 4227258.94, 1915803.74 4227259.59, 1915798.4782914123 4227247.826604118, 1915795.72 4227241.66, 1915811.81 4227232.72, 1915809.9546610636 4227222.584439979, 1915807.9 4227211.36, 1915807.57 4227209.55, 1915811.96 4227205.21, 1915813.13 4227200.82, 1915813.774140106 4227199.383222814, 1915809.4822803976 4227187.901993179, 1915807.885917966 4227184.319819222, 1915807.0965694967 4227182.55431405, 1915805.8000180337 4227179.959916327, 1915805.3829014762 4227179.126126084, 1915799.7648645544 4227167.884252375, 1915797.4844072682 4227162.346196934, 1915793.6362571071 4227152.611506485, 1915790.943149824 4227144.808491227, 1915786.6095399547 4227131.693900598, 1915785.6836510021 4227129.402106473, 1915783.745825752 4227123.888182406, 1915781.2513508457 4227115.97918686, 1915779.0075596937 4227107.973282189, 1915777.3841244031 4227101.615980866, 1915776.4047251164 4227097.773822446, 1915776.325938097 4227097.3655254105, 1915776.2419423868 4227096.932267829, 1915776.1394444443 4227095.935740741, 1915775.8510281565 4227093.1911271205, 1915773.941986192 4227072.324321856, 1915773.1016387318 4227064.278874122, 1915772.0838893258 4227060.009809815, 1915770.6109455815 4227056.907247858, 1915768.3608541514 4227052.178146271, 1915766.211852227 4227047.730662964, 1915765.2303646244 4227045.356955033, 1915765.3868703952 4227042.246505492, 1915765.831363226 4227040.787095383, 1915766.3404580506 4227039.750713271, 1915779.4514401332 4227024.391184625, 1915780.5869749752 4227022.770009923, 1915780.686308874 4227022.336132032, 1915780.9864625256 4227019.95092817, 1915781.2121833994 4227009.723795402, 1915780.6521815502 4227004.8762755, 1915771.2712499993 4226990.74875001, 1915793.5793309025 4226952.743163801, 1915801.9675000224 4226938.452499983, 1915800.8369977516 4226928.696854456, 1915798.9610438726 4226869.651743527, 1915798.4398977403 4226840.748552267, 1915797.9486893606 4226807.856307718, 1915797.1676445997 4226742.446275297, 1915785.4199998572 4226736.620004207, 1915785.8599998578 4226784.450004204, 1915774.749999858 4226779.110004186, 1915767.1972265781 4226794.875576067, 1915765.8699998579 4226797.690004203, 1915765.0099998575 4226799.480004204, 1915764.1699998574 4226801.230004204, 1915762.8599998576 4226803.990004203, 1915750.43 4226829.98, 1915679.51 4226797.19, 1915676.1900014982 4226795.66000069, 1915678.5199998578 4226790.670004205, 1915680.8399998576 4226785.460004202, 1915688.4199998574 4226768.990004206, 1915689.0599998576 4226767.620004202, 1915692.6399998576 4226759.930004205, 1915696.4999998575 4226751.550004203, 1915704.1099998578 4226735.230004205, 1915705.8799998576 4226731.320004204, 1915706.9999998575 4226728.860004202, 1915702.8599998578 4226726.470004204, 1915692.2099998577 4226720.340004202, 1915689.1946431827 4226718.612664123, 1915689.1899998575 4226718.610004206, 1915681.4699998575 4226714.170004205, 1915682.4999998575 4226711.950004207, 1915677.7699998575 4226709.660004204, 1915676.5999998578 4226709.090004202, 1915675.8299998576 4226710.790004204, 1915672.5099998575 4226709.210004206, 1915672.0499998576 4226708.990004206, 1915671.1199998574 4226711.290004207, 1915667.2032493167 4226709.886636697, 1915664.1802967298 4226708.810117082, 1915664.1799998574 4226708.8100042045, 1915659.3599998576 4226709.520004205, 1915663.4699998575 4226717.870004204, 1915653.2099998577 4226738.320004202, 1915648.4399998575 4226747.930004206, 1915645.1199998579 4226753.700004203, 1915641.7599998575 4226760.550004206, 1915641.5399998575 4226761.020004206, 1915633.0899998576 4226755.9300042065, 1915620.5299998578 4226748.370004204, 1915610.7799998578 4226742.400004203, 1915605.0499998578 4226740.060004207, 1915604.159999858 4226739.820004204, 1915602.5599998576 4226739.650004204, 1915593.0699998573 4226735.040004206, 1915591.5399998578 4226738.760004202, 1915589.9699998577 4226738.110004203, 1915588.0099998577 4226739.580004204, 1915585.2599998575 4226738.470004203, 1915584.9799998577 4226736.150004204, 1915583.6999998575 4226735.680004205, 1915585.3799998579 4226731.750004205, 1915573.8799998576 4226726.920004204, 1915569.4799998577 4226725.020004204, 1915569.7499998577 4226724.160004204, 1915570.0899998578 4226723.170004204, 1915571.0599998576 4226720.440004205, 1915573.6299998576 4226715.660004207, 1915578.9899998577 4226705.670004205, 1915574.3199998576 4226703.120004205, 1915573.9399998577 4226703.790004206, 1915564.2499998575 4226699.830004203, 1915559.8199998576 4226698.0200042045, 1915558.0999998578 4226698.540004207, 1915554.9399998575 4226699.500004204, 1915539.3799998576 4226692.360004204, 1915537.1799998574 4226696.040004205, 1915533.0199998575 4226694.100004204, 1915531.6399998579 4226693.360004202, 1915530.1899998575 4226692.380004204, 1915528.4899998577 4226691.010004205, 1915526.5799998576 4226688.830004205, 1915525.3699998579 4226687.220004205, 1915525.7099998575 4226686.710004205, 1915521.9199998574 4226684.940004206, 1915517.8399998578 4226683.760004206, 1915496.1299998576 4226674.460004203, 1915494.8299998578 4226677.280004204, 1915493.2699998578 4226676.570004203, 1915487.9499998577 4226674.140004202, 1915486.659999858 4226677.0600042045, 1915483.5699998578 4226675.280004203, 1915484.0599998578 4226674.430004204, 1915470.5699998578 4226665.840004205, 1915473.3799998579 4226659.920004208, 1915469.8499998578 4226658.330004204, 1915465.7099998575 4226656.460004205, 1915466.9599998577 4226653.780004205, 1915455.0999998578 4226648.350004206, 1915449.6299998579 4226645.850004204, 1915450.659999858 4226643.460004204, 1915436.529999858 4226636.970004206, 1915426.1999998577 4226643.100004205, 1915425.499999858 4226642.790004202, 1915417.4799998577 4226639.410004204, 1915414.5599998576 4226638.280004207, 1915411.3299998576 4226646.280004205, 1915384.9999998577 4226632.090004203, 1915384.6699998577 4226631.900004207, 1915384.1799998577 4226631.550004203, 1915379.3299998578 4226640.690004204, 1915369.5599998576 4226634.820004203, 1915363.5699998576 4226631.230004205, 1915354.1599998577 4226625.580004208, 1915354.7399998577 4226624.690004208, 1915348.3099998578 4226621.440004204, 1915341.2799998578 4226617.8900042055, 1915336.3399998578 4226615.400004206, 1915329.7199998577 4226627.970004206, 1915321.1799998577 4226638.630004207, 1915316.009999858 4226636.240004205, 1915307.2999998578 4226632.200004204, 1915305.5599998578 4226633.140004204, 1915303.7199998575 4226632.140004205, 1915310.3799998579 4226619.090004205, 1915302.7299998577 4226615.390004205, 1915301.3399998578 4226614.720004204, 1915304.3899998579 4226608.690004206, 1915288.549999858 4226600.500004203, 1915288.689999858 4226600.200004204, 1915294.3799998583 4226589.350004203, 1915290.1599998581 4226587.210004204, 1915284.8799998579 4226584.510004206, 1915283.629999858 4226583.930004205, 1915270.4699998577 4226578.080004207, 1915258.4899998577 4226572.6400042055, 1915256.029999858 4226571.590004206, 1915231.689999858 4226560.640004205, 1915230.1099998578 4226559.930004205, 1915235.269999858 4226549.410004204, 1915218.0699998578 4226540.980004205, 1915214.469999858 4226548.740004206, 1915209.9299998577 4226558.210004207, 1915207.699999858 4226562.870004204, 1915203.7399998577 4226571.130004205, 1915196.1799998577 4226573.370004207, 1915185.5999998578 4226559.110004206, 1915184.8399998578 4226558.070004205, 1915182.169999858 4226554.360004207, 1915179.9999998577 4226551.540004208, 1915177.4099998581 4226548.010004205, 1915169.159999858 4226536.730004205, 1915150.7899998578 4226511.620004204, 1915146.2699998578 4226505.430004205, 1915120.3099998578 4226469.620004206, 1915115.9399998577 4226467.720004206, 1915113.8999998579 4226467.030004203, 1915113.209999858 4226468.8500042055, 1915112.1899998577 4226471.560004208, 1915111.809999858 4226472.900004207, 1915111.7099998577 4226473.360004205, 1915111.079999858 4226475.940004206, 1915106.589999858 4226476.920004206, 1915105.5599998578 4226481.610004204, 1915105.3499998578 4226483.440004204, 1915102.4099998581 4226491.630004205, 1915094.0199998578 4226514.860004206, 1915090.949999858 4226513.850004205, 1915089.339999858 4226513.380004206, 1915067.079999858 4226506.900004206, 1915051.869999858 4226502.570004205, 1915047.089999858 4226501.200004208, 1915035.419999858 4226497.880004207, 1915030.9399998577 4226496.610004208, 1915022.3499998578 4226494.170004208, 1915015.129999858 4226492.110004206, 1915014.3599998578 4226491.880004208, 1915015.059999858 4226489.510004204, 1915019.219999858 4226476.480004208, 1915020.589999858 4226472.200004208, 1915026.9499998582 4226453.230004204, 1915022.2999998578 4226452.030004208, 1915007.179999858 4226448.070004205, 1914993.529999858 4226444.610004207, 1914986.549999858 4226442.180004207, 1914979.899999858 4226440.010004207, 1914971.6499998579 4226437.060004207, 1914965.049999858 4226434.710004207, 1914952.4899998582 4226430.150004205, 1914951.219999858 4226429.470004207, 1914936.9299998581 4226424.540004206, 1914922.639999858 4226419.260004206, 1914919.789999858 4226418.210004205, 1914923.599999858 4226412.490004207, 1914924.769999858 4226411.030004205, 1914928.399999858 4226406.510004207, 1914936.779999858 4226395.480004206, 1914938.589999858 4226392.100004204, 1914941.719999858 4226387.680004206, 1914942.419999858 4226385.990004207, 1914943.8099998578 4226383.120004206, 1914945.539999858 4226378.120004205, 1914948.009999858 4226372.700004206, 1914949.079999858 4226371.290004207, 1914950.179999858 4226369.770004207, 1914953.7199998582 4226365.510004206, 1914957.769999858 4226361.1400042055, 1914963.9899998582 4226355.340004205, 1914966.999999858 4226352.690004204, 1914952.919999858 4226337.270004209, 1914958.429999858 4226332.080004206, 1914950.3599998578 4226323.400004207, 1914961.939999858 4226314.040004208, 1914956.8899998579 4226308.390004207, 1914941.359999858 4226321.900004204, 1914938.1799998581 4226317.090004207, 1914936.899999858 4226315.180004208, 1914932.41 4226308.42, 1914929.4823579073 4226311.250054023, 1914928.81 4226311.9, 1914927.8 4226310.93, 1914909.82 4226292.2, 1914903.1490948168 4226285.246118478, 1914897.0900020364 4226278.930002122, 1914895.4599998577 4226280.48000421, 1914893.109999858 4226279.670004208, 1914890.9099998581 4226278.750004207, 1914889.139999858 4226277.910004209, 1914884.429999858 4226276.650004206, 1914881.689999858 4226274.910004207, 1914880.369999858 4226273.650004207, 1914879.049999858 4226274.800004207, 1914874.4636255791 4226278.801569982, 1914869.1199998583 4226273.070004204, 1914872.7652645055 4226268.258876665, 1914868.9999998582 4226264.340004208, 1914872.619999858 4226258.640004206, 1914874.4199998581 4226255.690004205, 1914875.179999858 4226253.850004205, 1914876.7699998578 4226249.890004209, 1914877.439999858 4226248.000004205, 1914877.739999858 4226246.890004208, 1914878.589999858 4226243.720004207, 1914879.5099998582 4226239.560004206, 1914879.869999858 4226236.120004205, 1914879.9899998577 4226235.3400042085, 1914880.019999858 4226235.000004209, 1914880.419999858 4226230.440004205, 1914880.8599998578 4226226.780004209, 1914883.079999858 4226218.650004208, 1914873.559999858 4226213.420004206, 1914873.8799998583 4226212.700004207, 1914872.6599998581 4226211.840004209, 1914873.379999858 4226210.310004209, 1914869.119999858 4226207.490004208, 1914869.499999858 4226206.8500042055, 1914861.989999858 4226201.33000421, 1914863.7299998582 4226198.440004205, 1914860.589999858 4226195.570004206, 1914857.879999858 4226192.840004207, 1914856.089999858 4226191.260004207, 1914853.9599998577 4226189.83000421, 1914845.439999858 4226201.990004207, 1914841.279999858 4226199.080004209, 1914838.429999858 4226196.95000421, 1914836.969999858 4226199.740004209, 1914832.7899998582 4226196.160004206, 1914828.869999858 4226192.770004209, 1914822.2399998582 4226198.960004208, 1914811.439999858 4226187.600004209, 1914814.669999858 4226184.390004207, 1914813.4899998582 4226183.050004205, 1914810.579999858 4226180.310004206, 1914804.389999858 4226174.520004206, 1914799.169999858 4226169.640004208, 1914794.1499998583 4226164.950004208, 1914793.729999858 4226164.300004207, 1914788.099999858 4226158.040004207, 1914802.609999858 4226146.110004206, 1914797.24 4226140.84, 1914797.73 4226140.19, 1914790.53 4226133.2, 1914794.26 4226129.77, 1914795.29 4226130.56, 1914797.8799998583 4226127.840004208, 1914798.0599998583 4226127.660004206, 1914797.3199998583 4226127.120004208, 1914789.419999858 4226121.420004207, 1914787.8299998578 4226120.270004209, 1914786.7299998577 4226119.480004208, 1914782.529999858 4226116.130004209, 1914775.979999858 4226111.170004208, 1914773.069999858 4226108.960004207, 1914770.629999858 4226110.600004209, 1914765.1099998583 4226118.870004207, 1914756.439999858 4226111.010004208, 1914753.309999858 4226107.940004208, 1914749.5499998583 4226104.860004207, 1914748.829999858 4226103.720004207, 1914748.5699998583 4226103.270004208, 1914757.9499998582 4226097.210004204, 1914757.649999858 4226096.520004208, 1914757.529999858 4226096.230004207, 1914753.0099998582 4226084.530004208, 1914752.839999858 4226084.660004208, 1914748.549999858 4226086.740004209, 1914746.279999858 4226081.750004211, 1914738.449999858 4226063.130004207, 1914738.8699998579 4226062.9200042095, 1914738.1837805053 4226060.861768926, 1914735.6990106367 4226060.407259618, 1914730.253651896 4226058.568355211, 1914724.3185602229 4226055.936506834, 1914713.5688975623 4226050.346319701, 1914710.0819700016 4226048.532999767, 1914709.8855319147 4226048.498496687, 1914709.5976404247 4226048.4719850775, 1914706.5347818097 4226049.550788845, 1914701.8893102491 4226051.134152513, 1914697.3370152588 4226052.636543059, 1914692.4663941034 4226053.887864664, 1914689.4894404013 4226056.14082553, 1914688.0603017462 4226056.62359354, 1914687.6105144084 4226056.782797341, 1914682.199630851 4226058.227203109, 1914675.8726308183 4226060.342463365, 1914672.4937799436 4226061.765770832, 1914660.3897253873 4226067.237443424, 1914659.7319406464 4226067.5200424995, 1914657.9975225872 4226068.232790559, 1914652.847546024 4226069.9792308975, 1914650.8787933025 4226070.650331395, 1914649.6772074776 4226071.004654547, 1914647.6943484596 4226071.355505125, 1914647.5636796076 4226071.385769028, 1914647.316527595 4226071.513737122, 1914646.042428846 4226072.643009015, 1914645.9431697999 4226072.730985282, 1914645.745140796 4226072.732908451, 1914645.7793343298 4226072.794121129, 1914652.3850943574 4226084.6196395615, 1914656.1 4226091.27, 1914660.22 4226098.22, 1914671.49 4226121.13, 1914676.73 4226131.01, 1914681.78 4226141.54, 1914682.1 4226142.15, 1914687.68 4226153.19, 1914691.6105528323 4226160.891758928, 1914695.82 4226169.14, 1914694.83 4226169.77, 1914706.08 4226190.1, 1914715.871611941 4226235.812251312, 1914721.0457944833 4226240.073342817, 1914731.2927050067 4226249.914435102, 1914737.582887704 4226255.190072203, 1914745.2934342367 4226260.161345625, 1914752.1923442918 4226263.813709772, 1914757.0621631546 4226266.248619203, 1914761.729072898 4226269.698074232, 1914776.9472568436 4226283.090076105, 1914781.7156211466 4226288.9744405635, 1914795.4119866975 4226302.670806115, 1914808.0938066524 4226316.164262546, 1914818.8479899738 4226327.932991464, 1914823.311990598 4226334.020265042, 1914827.6745366624 4226338.078447428, 1914841.3709022135 4226349.441358109, 1914862.3719960586 4226369.935179155, 1914870.894179068 4226377.341362009, 1914882.7643625457 4226388.501363569, 1914887.6341814082 4226394.588637148, 1914882.9672716649 4226395.806091865, 1914879.4163620775 4226398.443910415, 1914877.894543683 4226399.762819691, 1914876.1698161692 4226402.603547361, 1914875.053816013 4226404.835547673, 1914874.7494523341 4226407.7777299015, 1914874.8509068938 4226410.719912131, 1914875.6625433709 4226417.720276746, 1914876.8799980867 4226428.3730055075, 1914878.1989073618 4226437.199552196, 1914879.2134529583 4226442.576643857, 1914880.0250894353 4226446.4319171235, 1914882.5614534263 4226454.649736454, 1914887.1269086099 4226469.66501128, 1914892.7069093902 4226485.694831703, 1914897.8810919316 4226502.637743162, 1914899.8087285648 4226507.913380263, 1914901.6349106382 4226510.7541079335, 1914904.1 4226514.24, 1914906.71 4226517.18, 1914916.93 4226529.17, 1914924.69 4226538.13, 1914927.8488560661 4226541.867979678, 1914933.69 4226548.78, 1914951.94 4226561.6, 1914954.75 4226563.62, 1914957.480798382 4226565.577003938, 1914961.42 4226568.4, 1914961.87 4226567.66, 1914971.4 4226572.44, 1914977.68 4226575.67, 1914992.1739940988 4226583.38210283, 1915004.48 4226589.93, 1915006.91 4226590.53, 1915010.6 4226591.87, 1915014.14 4226592.59, 1915027.3061937625 4226595.138090588, 1915034.86 4226596.6, 1915036.58 4226596.93, 1915063.72 4226602.17, 1915065.0782062148 4226602.469029844, 1915066.8029337286 4226603.280666321, 1915081.6152994356 4226613.4261222845, 1915096.5618875192 4226623.657698354, 1915113.7763948408 4226635.441761726, 1915121.7913050521 4226641.326126184, 1915132.0382155755 4226647.616308882, 1915139.5458529887 4226651.877400387, 1915152.7349457415 4226656.74721925, 1915160.4454922741 4226659.58794692, 1915168.9676752836 4226661.819947232, 1915180.7364042015 4226664.457765782, 1915196.9691337436 4226668.617402727, 1915207.8247716248 4226673.18285791, 1915242.6236855804 4226688.806860095, 1915260.2767789573 4226699.155225177, 1915278.538599692 4226710.213772179, 1915290.205874051 4226717.822864151, 1915289.1 4226719.52, 1915277.65 4226735.08, 1915276.72 4226736.35, 1915274.6 4226739.24, 1915268.03 4226748.1, 1915266.83 4226749.74, 1915266.24 4226750.53, 1915278.56 4226765.24, 1915279.38 4226766.37, 1915280.37 4226768.36, 1915280.93 4226770.51, 1915281.02 4226772.74, 1915280.65 4226774.94, 1915279.83 4226777, 1915278.91 4226778.47, 1915282.1092427059 4226781.286648016, 1915292.54 4226790.47, 1915276.41 4226807.6, 1915287.67 4226818.42, 1915296.64 4226808.84, 1915300.57 4226804.64, 1915303.31 4226801.72, 1915325.27 4226822.75, 1915328.57 4226824.44, 1915315.5560129816 4226839.81454037, 1915313.85 4226841.83, 1915314.41 4226842.28, 1915315.85 4226843.43, 1915314.4 4226845.17, 1915314.1 4226845.52, 1915329.86 4226858.92, 1915332.13 4226861.27, 1915335.048789411 4226864.931975625, 1915334.07 4226869.6, 1915329.28 4226875.23, 1915330.78 4226880.46, 1915348.22 4226898.05, 1915340.16 4226904.78, 1915346.71 4226906.84, 1915360.1133992064 4226911.484225643, 1915364.69 4226913.07, 1915369.39 4226901.4, 1915373.6015220736 4226893.8465251215, 1915374.8189767895 4226895.165434397, 1915381.5149777255 4226902.67307181, 1915387.1964330652 4226907.948708911, 1915385.89 4226912.73, 1915381.0910261192 4226929.19784813, 1915378.66 4226937.54, 1915391.9904774828 4226941.10345015, 1915397.14 4226942.48, 1915397.02 4226942.95, 1915401.76 4226944.99, 1915406.7 4226947.05, 1915422.79 4226953.69, 1915415.75 4226972.07, 1915415.14 4226973.65, 1915413.9804368096 4226976.633445785, 1915419.2560739107 4226976.836354905, 1915424.1258927733 4226976.836354905, 1915429.4015298744 4226976.2276275465, 1915433.5611668197 4226975.31453651, 1915438.4309856822 4226973.6912635565, 1915445.431350297 4226971.662172363, 1915445.0255320587 4226973.995627235, 1915433.231439501 4227003.3159949705, 1915434.76 4227003.83, 1915439.47 4227005.62, 1915448.11 4227011.21, 1915450.414066894 4227012.278573443, 1915451.92 4227009.39, 1915460.0673850174 4227013.92145399, 1915462.51 4227015.28, 1915463.37 4227013.65, 1915479.97 4227022.9, 1915478.99 4227025.33, 1915481.62 4227026.79, 1915476.32 4227037, 1915475.84 4227038.53, 1915468.49 4227056.14, 1915466.15 4227061.71, 1915476.81 4227065.17, 1915479.8751732945 4227066.572912905), (1915518.0601225714 4226887.381830916, 1915522.306299929 4226858.1256021, 1915523.103599929 4226854.723202101, 1915524.127665035 4226845.691418897, 1915524.294999929 4226844.2156021, 1915530.0860999287 4226830.201602102, 1915533.2716534797 4226823.417209576, 1915534.880399929 4226819.991002101, 1915539.975699929 4226811.782002101, 1915546.9474922214 4226795.26775357, 1915547.94 4226795.72, 1915569.21 4226803.25, 1915574.7191333242 4226805.20312762, 1915586.2476200883 4226809.290268844, 1915591.86 4226811.28, 1915608.11 4226817.03, 1915616.13229197 4226820.049013407, 1915601.0334547104 4226852.089409023, 1915581.3829840103 4226893.788570651, 1915575.177551921 4226909.326415676, 1915559.16063075 4226904.363432143, 1915548.1632949908 4226899.959285832, 1915529.1655277668 4226891.463713657, 1915518.0601225714 4226887.381830916))','ZO32636','"lib_modif"=>"N", "lib_code_insee"=>"38126 / 38185 / 38516", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1909475.6568002873 4214999.980351654, 1909475.18 4214990.88, 1909510.27 4214997.78, 1909509.5825568638 4215007.685381348, 1909519.3480467058 4215008.127248208, 1909524.4518681073 4215009.223885868, 1909530.3080456203 4215012.570547263, 1909534.813763172 4215016.268966381, 1909538.759570931 4215020.207401591, 1909547.7224503155 4215029.0847169245, 1909559.949736716 4215041.181246498, 1909600.88021111 4215038.354506026, 1909641.6808910316 4215035.387991358, 1909645.2322689632 4215035.124392275, 1909649.084399902 4215034.841323826, 1909653.0061437679 4215034.527578209, 1909662.4113783296 4215034.209119687, 1909666.794020796 4215034.405866055, 1909689.5236879585 4215030.493732228, 1909687.7279353281 4215025.442824481, 1909727.9627448635 4214957.829909079, 1909760.3044448686 4214903.671375304, 1909760.3081595977 4214903.670142318, 1909760.3 4214903.67, 1909759.89 4214903.32, 1909759.71 4214903.08, 1909759.55 4214902.81, 1909759.45 4214902.51, 1909759.4 4214902.21, 1909759.39 4214901.9, 1909759.44 4214901.6, 1909759.52 4214901.3, 1909759.65 4214901.03, 1909759.83 4214900.77, 1909760.05 4214900.55, 1909760.29 4214900.37, 1909760.55 4214900.22, 1909760.85 4214900.11, 1909761.15 4214900.06, 1909761.46 4214900.05, 1909761.76 4214900.09, 1909762.06 4214900.18, 1909762.34 4214900.31, 1909762.6 4214900.49, 1909762.82 4214900.7, 1909763 4214900.95, 1909763.15 4214901.22, 1909763.25 4214901.51, 1909763.31 4214901.82, 1909763.27 4214902.11, 1909763.18 4214902.72, 1909763.27477604 4214902.107941167, 1909763.314749359 4214901.817943307, 1909763.254448674 4214901.507620161, 1909763.1539428916 4214901.217743096, 1909763.0036260874 4214900.947720033, 1909762.8233094166 4214900.6975339325, 1909762.6028046836 4214900.487605073, 1909761.3183346763 4214895.896120202, 1909757.8142834469 4214893.248038499, 1909755.200128873 4214890.128526258, 1909752.6040563062 4214884.997864689, 1909749.74668667 4214878.296342194, 1909747.3792084954 4214870.914215216, 1909745.108143517 4214859.760079461, 1909742.6946961575 4214845.693825263, 1909737.1631950685 4214824.066590321, 1909731.331768613 4214803.419967345, 1909725.2935952728 4214785.995538788, 1909721.5550846998 4214778.774282924, 1909714.9648314759 4214770.695794476, 1909705.139659463 4214759.477917064, 1909698.932690508 4214755.901034904, 1909685.7633255576 4214753.401140335, 1909678.3386481104 4214753.056924487, 1909656.745725155 4214751.7049106965, 1909645.718308192 4214750.533522438, 1909636.2717510227 4214748.860693565, 1909630.317678179 4214748.255866456, 1909611.9465974045 4214747.401161801, 1909607.1929843703 4214746.544361328, 1909600.8069633392 4214743.48812379, 1909594.2696459622 4214739.021221578, 1909588.4019879184 4214734.18393568, 1909584.815990637 4214729.784137005, 1909580.8495847087 4214724.924806205, 1909574.0575952686 4214715.415282959, 1909564.130472678 4214701.516380159, 1909542.6860087232 4214675.900368915, 1909529.3938539566 4214658.341695572, 1909522.9097177987 4214646.590847669, 1909519.7737947726 4214641.280550794, 1909513.4680160643 4214627.498007033, 1909505.254025953 4214604.932359779, 1909498.0138156724 4214585.897664896, 1909489.6307578785 4214564.292706336, 1909485.5718661484 4214556.59205841, 1909474.952795988 4214541.562718735, 1909455.8689310118 4214514.604135235, 1909433.3560283228 4214479.353633825, 1909418.3475391085 4214456.213303345, 1909414.4695513223 4214449.443025198, 1909409.5598824269 4214440.922448572, 1909401.3180899934 4214420.9178774655, 1909390.7485453484 4214393.63201374, 1909380.800429393 4214367.135662963, 1909370.6114003449 4214340.429403332, 1909365.5257184117 4214325.4751678035, 1909362.4340156105 4214313.621163562, 1909358.6403551274 4214300.176869069, 1909356.3411397573 4214279.276908385, 1909353.736659624 4214264.330752845, 1909351.317689471 4214254.9879838, 1909343.5384108766 4214238.065158284, 1909336.6626078156 4214223.903107952, 1909328.0959752987 4214210.112316426, 1909324.2938125078 4214198.649145677, 1909323.9125624837 4214185.312391036, 1909328.3105597435 4214157.2428759085, 1909328.9352984184 4214150.698670091, 1909329.024651862 4214137.9912674455, 1909327.6495774053 4214132.739501699, 1909325.1207741813 4214124.126840896, 1909316.6714579898 4214095.9284768365, 1909310.27083904 4214075.832300232, 1909307.6479782644 4214062.547303235, 1909308.8773877807 4214049.15874594, 1909309.0874885747 4214037.942480567, 1909309.3242490697 4214022.113208236, 1909308.4243545567 4214010.927913173, 1909306.814846502 4214001.123400539, 1909303.5322354415 4213988.559377039, 1909297.679554293 4213966.1616500225, 1909293.2402379836 4213946.064401353, 1909288.5473728266 4213922.925468621, 1909287.7772647827 4213899.97347964, 1909286.5830666714 4213883.72520847, 1909289.7730344469 4213882.071548126, 1909293.9445772164 4213881.147654671, 1909310.5939149866 4213869.506664959, 1909326.0842705017 4213859.577626521, 1909334.3064204499 4213856.718976532, 1909344.180385989 4213854.899891566, 1909354.445813967 4213854.530881948, 1909362.219875344 4213854.194026509, 1909368.6245298507 4213855.209101796, 1909375.0908586092 4213858.835585358, 1909382.0994118263 4213864.002065554, 1909388.0886834557 4213870.67086066, 1909398.5445084518 4213882.298199852, 1909411.4802935743 4213892.4928098405, 1909415.2465472866 4213897.092353653, 1909421.6583063207 4213907.082445585, 1909430.1052604166 4213921.3331770655, 1909438.2229497225 4213936.654591021, 1909444.6271410233 4213949.016018247, 1909449.1682224644 4213958.968095158, 1909455.5851202204 4213974.241142963, 1909466.8758114474 4214002.407031576, 1909463.6550974231 4214003.910637383, 1909487.8268114973 4214048.394619101, 1909508.5113961548 4214086.838613442, 1909513.6730162126 4214097.239813798, 1909513.995623781 4214099.601260665, 1909512.886857922 4214101.76342432, 1909508.5372736068 4214105.088821495, 1909507.7595519007 4214108.251461936, 1909507.8735973476 4214113.123695513, 1909511.8840805031 4214122.485502199, 1909517.5892091906 4214136.618529979, 1909520.3465993658 4214143.660512047, 1909520.4714612318 4214149.243535622, 1909519.3038901517 4214152.836352509, 1909516.74630998 4214156.86080453, 1909513.6959188737 4214158.86434619, 1909512.867260781 4214160.736307221, 1909512.1721417971 4214167.110678776, 1909498.7779762866 4214170.544099711, 1909496.1076913222 4214171.957183896, 1909500.5353628304 4214201.53977778, 1909500.3706572517 4214207.583509674, 1909498.184704687 4214213.728633262, 1909494.4765634804 4214218.784852378, 1909483.5711708015 4214231.050693264, 1909477.9940131726 4214238.009784169, 1909476.7865623438 4214242.003061142, 1909475.948263982 4214255.721479085, 1909452.2884861664 4214260.034201315, 1909453.7856239139 4214267.606766834, 1909459.599273829 4214279.478842133, 1909462.666985661 4214298.346601289, 1909466.0185861068 4214309.439753184, 1909467.2828752508 4214313.611010235, 1909472.569875656 4214330.196185775, 1909476.924180026 4214343.5499479845, 1909495.206347858 4214345.765102675, 1909515.8479997125 4214346.067956968, 1909525.02364143 4214346.87053208, 1909527.276201247 4214348.379045778, 1909529.529380316 4214350.608563843, 1909533.720957917 4214361.121069947, 1909589.6355848766 4214353.228435395, 1909600.270069885 4214375.021744429, 1909602.8560907876 4214380.342112372, 1909628.798804469 4214401.001440402, 1909629.6942116444 4214395.067537927, 1909631.2111935092 4214390.7936342945, 1909631.929121604 4214387.911398689, 1909652.3643040222 4214380.579930352, 1909656.511442234 4214374.302842734, 1909660.3282419913 4214368.546531436, 1909661.6066174598 4214365.353440064, 1909661.4536095816 4214361.951460822, 1909661.1447738553 4214351.866062078, 1909658.40842768 4214335.088991134, 1909652.7350308576 4214311.090589524, 1909651.9591687594 4214305.23797018, 1909651.1164792364 4214302.657245132, 1909648.9604006375 4214296.755984059, 1909641.4487481413 4214276.220708384, 1909633.4774817715 4214256.6667795945, 1909595.828876267 4214236.777546979, 1909588.4267514376 4214203.965893274, 1909582.6010730476 4214178.096383863, 1909577.9086947027 4214166.743845265, 1909569.3360521402 4214145.969354727, 1909557.1237634644 4214116.333421871, 1909550.4762048263 4214100.2200951325, 1909544.3802808155 4214085.416830038, 1909541.6125220275 4214078.185152501, 1909528.1047403056 4214042.9870214285, 1909522.0980879955 4214027.273572584, 1909503.5859095769 4213978.792502586, 1909521.750541703 4213972.102966507, 1909578.94355143 4213961.828318672, 1909583.9631324948 4213981.5948793, 1909589.2037514155 4214002.192116938, 1909587.5935743062 4214002.803441795, 1909589.01994138 4214009.055919685, 1909591.3399845662 4214019.239832925, 1909669.2456711777 4213998.331020922, 1909689.3057538646 4213776.019568199, 1909688.6114245045 4213770.761410005, 1909677.79 4213759.52, 1909667.79 4213745.55, 1909664.78 4213740.91, 1909652.32 4213722.66, 1909650.4750148894 4213719.866495899, 1909656.8495014664 4213719.775597096, 1909684.6443911395 4213719.021704078, 1909687.0852934474 4213718.949367123, 1909684.0762394483 4213698.490716313, 1909777.2564164274 4213684.873055613, 1909777.47 4213680.66, 1909774.71 4213654.51, 1909773.4648223608 4213643.486515606, 1909776.5601933487 4213643.160025117, 1909776.5656574026 4213643.159448785, 1909812.3175657815 4213639.90780181, 1909813.5038966325 4213646.270336762, 1909818.178243338 4213671.560249613, 1909838.3673916482 4213669.311440731, 1909839.331292353 4213673.222997905, 1909830.8681778996 4213675.101521776, 1909837.9736060775 4213723.101841379, 1909866.5754184672 4213718.244540391, 1909871.0569362622 4213740.593581104, 1909876.3125211059 4213766.703661286, 1909876.8044860652 4213769.134597637, 1909881.4072495857 4213792.153513157, 1909895.889811238 4213794.378506081, 1909903.4286463354 4213795.5367165655, 1909902.56 4213802.35, 1909914.305811144 4213803.809479512, 1909914.3054723411 4213803.811347695, 1909913.9599999296 4213805.760002135, 1909912.641649208 4213813.016138014, 1909910.7204960554 4213823.615907869, 1909914.5932356394 4213824.282550797, 1909925.220738939 4213826.094826168, 1909932.786066517 4213827.3688332755, 1909941.091736837 4213828.792287077, 1909965.458012986 4213831.403192171, 1909964.9449181096 4213839.998041686, 1909964.224651043 4213852.015584652, 1909964.2203101176 4213852.014822759, 1909963.6683254512 4213859.321463548, 1909957.731989787 4213858.283544101, 1909946.33 4213856.29, 1909922.9 4213852.06, 1909918.57 4213852.01, 1909916.04 4213853.31, 1909915.58 4213855.35, 1909905.95 4213855.29, 1909871.5533121822 4213845.831778577, 1909866.31 4213844.39, 1909860.07 4213842.67, 1909859.9 4213840.32, 1909848.89 4213837.9, 1909837.51 4213834.99, 1909829.96 4213832.48, 1909825.14 4213830.43, 1909814.11 4213824.66, 1909801.14 4213818.27, 1909794.15 4213815.47, 1909788.38 4213813.95, 1909772.62 4213811.05, 1909769.7060433275 4213875.555778708, 1909766.6567851626 4213924.956449428, 1909765.0978477611 4213950.251751149, 1909766.8307952667 4213963.957736798, 1909769.5605960486 4213985.687560398, 1909772.9257464875 4214012.5299038, 1909747.8019320383 4214012.831860687, 1909729.8736419748 4214073.070616425, 1909724.2561486315 4214102.932580039, 1909703.0516969517 4214100.17905274, 1909704.4212019984 4214133.1663694745, 1909717.8562798565 4214235.302114723, 1909730.3652335978 4214283.878428712, 1909710.613227761 4214294.681662259, 1909720.1847056423 4214348.11363877, 1909702.132312374 4214357.594071558, 1909708.696468967 4214381.421815299, 1909724.5104070422 4214410.584611547, 1909728.9287403557 4214417.39464153, 1909735.6909341589 4214427.164720939, 1909764.1449430508 4214412.992108521, 1909776.226336765 4214406.948330988, 1909791.5283865072 4214399.330700972, 1909807.2484785803 4214447.1040318655, 1909804.009538367 4214473.49164579, 1909814.4190406804 4214512.875037726, 1909834.8609664247 4214525.244220715, 1909841.0571243346 4214539.987384335, 1909843.5440044152 4214545.898570574, 1909847.5444483217 4214555.430291883, 1909868.8099642773 4214606.090705519, 1909861.5971310704 4214607.747839136, 1909867.9726304756 4214633.466828696, 1909859.1943061638 4214640.928774956, 1909864.545204395 4214661.966013919, 1909840.1016917187 4214755.309582729, 1909842.4387045393 4214761.470643699, 1909844.2556834905 4214768.863445663, 1909849.1332569693 4214786.10876669, 1909853.167595917 4214800.143604993, 1909854.523124099 4214805.685361842, 1909857.2841727054 4214828.12543215, 1909860.9011537726 4214857.369003105, 1909861.465914737 4214862.07096773, 1909862.7195091043 4214865.662314189, 1909864.192247952 4214867.882299274, 1909865.7853467339 4214870.441972356, 1909870.1019900874 4214875.571152142, 1909877.503273783 4214883.609319526, 1909880.3390626526 4214888.249897246, 1909886.975228815 4214902.932068496, 1909894.2139983545 4214920.2456059875, 1909889.2584288009 4214917.018247514, 1909886.3773654653 4214917.67089293, 1909882.557128747 4214919.435572936, 1909879.7180289659 4214922.809516701, 1909877.7513114284 4214927.684156621, 1909877.474956368 4214932.337018097, 1909880.5609611492 4214948.6935890885, 1909881.4666076 4214954.66617895, 1909881.0120363906 4214961.510430231, 1909888.2824469612 4214968.84811743, 1909881.1777710856 4214979.70054854, 1909868.8455562475 4214996.380762719, 1909855.3638445886 4215015.333047836, 1909849.4792723749 4215025.043186547, 1909845.8146716792 4215033.961369997, 1909840.0550662938 4215050.065610677, 1909828.6572267534 4215083.094053462, 1909825.7249921365 4215094.052761252, 1909823.0438213646 4215105.851728131, 1909818.59 4215123.85, 1909835.7540779195 4215167.82580274, 1909842.0895984054 4215181.948134035, 1909843.0497101743 4215181.447225593, 1909848.3924495236 4215181.122648771, 1909854.0252446008 4215180.20708856, 1909861.4555373495 4215175.8980656145, 1909869.206522773 4215171.719040216, 1909873.3368896304 4215169.664728183, 1909877.4678070203 4215168.250377136, 1909880.4095523213 4215168.3475024225, 1909882.901879351 4215169.416363063, 1909885.505270999 4215171.185123556, 1909888.1585273524 4215173.694059289, 1909889.950799108 4215174.693282537, 1909892.3917933095 4215174.710993429, 1909901.025463794 4215172.842513242, 1909906.4472383931 4215171.577135728, 1909912.5372319336 4215167.56943429, 1909917.0471710488 4215164.303910935, 1909927.4476232266 4215158.231535788, 1909935.850487403 4215156.043272411, 1909946.0438598548 4215153.502869748, 1909956.616787527 4215149.731444899, 1909964.1589695376 4215147.0834613545, 1909969.13052385 4215145.8586928435, 1909977.4757903523 4215146.501676776, 1909980.7999999297 4215146.360002134, 1909983.48999993 4215145.700002133, 1909965.89 4215105.21, 1909956.11 4215083.82, 1909953.5758834437 4215078.560250959, 1909946.98 4215064.87, 1909946.3398578146 4215063.409628348, 1909949.92 4215057.57, 1909961.38 4215055.78, 1909969.7424999296 4215054.726802136, 1909975.51 4215053.86, 1909980.17 4215052.76, 1909984.53 4215051.04, 1909991.31 4215047.74, 1910000.12 4215041.94, 1910006.75 4215037.2, 1910022.84 4215023.85, 1910035.12 4215013.67, 1910052.76 4215002.84, 1910068.47 4214993.05, 1910087.51 4214981.41, 1910087.33 4214976.02, 1910081.45 4214961.44, 1910077.9467056475 4214949.65959654, 1910082.7714770872 4214948.002553393, 1910087.7899999297 4214946.180002133, 1910176.5599999297 4214915.570002136, 1910182.5199999297 4214934.190002134, 1910187.3399999298 4214949.280002134, 1910187.7299999297 4214950.500002135, 1910259.74 4214926.31, 1910284.23 4214918.08, 1910314.1306414579 4214908.0272612395, 1910316.141100157 4214919.081961547, 1910320.7858556497 4214944.772445488, 1910324.995416643 4214964.950397853, 1910327.3299999298 4214974.040002133, 1910330.4799999297 4214984.460002133, 1910336.3813885883 4214982.511527421, 1910337.79 4214986.56, 1910344.81 4215007.05, 1910352.15 4215028.59, 1910354.14 4215032.55, 1910360.29 4215046.23, 1910361.39 4215057.42, 1910364.27 4215072.89, 1910369.13 4215093.13, 1910371.8299999298 4215106.290002134, 1910384.4899999297 4215104.7200021325, 1910398.0299999297 4215103.030002135, 1910405.4299999294 4215130.180002133, 1910410.4599999296 4215148.620002132, 1910415.3799999296 4215148.040002135, 1910431.0799999298 4215213.280002133, 1910450.3699999298 4215286.250002134, 1910465.0899999298 4215283.800002132, 1910483.6999999294 4215280.700002134, 1910489.9199999296 4215279.660002133, 1910514.5099999297 4215275.450002133, 1910539.4399999296 4215271.180002132, 1910566.2999999297 4215266.730002132, 1910604.0699999295 4215260.490002135, 1910608.4399999296 4215259.760002131, 1910628.3899999293 4215256.360002135, 1910595.2599999297 4215119.570002132, 1910591.046335579 4215104.809916195, 1910585.0577655102 4215087.204744783, 1910577.8654625467 4215066.059214812, 1910569.2893165178 4215041.362676459, 1910561.194263185 4215017.61606116, 1910553.6507755662 4214995.0900606, 1910545.9399999296 4214978.8000021335, 1910526.4465406938 4214938.872019992, 1910505.7745530433 4214891.643222351, 1910484.4001270833 4214842.964020275, 1910493.3929868767 4214828.808089086, 1910492.5465486927 4214821.895324282, 1910478.8342024006 4214781.514001339, 1910462.4437385702 4214733.461473978, 1910453.100001032 4214688.834407366, 1910438.3371791951 4214684.064250221, 1910403.2746472477 4214668.985789343, 1910380.6135821631 4214659.109963706, 1910378.2666062901 4214652.54849414, 1910374.8185595432 4214645.927340105, 1910337.0544846454 4214630.811579099, 1910339.3536624764 4214628.5883470345, 1910326.8905903783 4214621.555329331, 1910307.0966586636 4214606.703828988, 1910291.2056199568 4214592.659419518, 1910288.1997856908 4214587.849703685, 1910285.0401668327 4214578.747105896, 1910284.3689398011 4214577.296668378, 1910282.0879001003 4214577.578992205, 1910278.0874887404 4214556.960843059, 1910271.2903551066 4214541.508009018, 1910262.4698231206 4214522.965181424, 1910253.8477160528 4214503.391404438, 1910245.6766792154 4214484.067580651, 1910235.4222238383 4214462.364615453, 1910225.8783563133 4214441.110692032, 1910217.49884427 4214423.688319865, 1910209.7111709784 4214408.245951207, 1910204.3403450001 4214398.94535184, 1910203.488383466 4214397.455448601, 1910198.5253638395 4214385.573048247, 1910194.5737887723 4214374.940279224, 1910192.728898127 4214369.999292962, 1910186.6219727565 4214354.325549689, 1910181.276988487 4214340.872998321, 1910176.008102181 4214333.52340841, 1910164.8384403093 4214318.434554152, 1910162.8443281457 4214314.493858776, 1910161.8092233413 4214309.4717307445, 1910160.673725858 4214292.443550252, 1910159.724066024 4214281.377757141, 1910157.5316440586 4214268.842809976, 1910152.955228325 4214252.75772375, 1910150.3954302077 4214243.044677521, 1910147.6850305975 4214232.7308242135, 1910145.265168679 4214222.3873045575, 1910142.7241910663 4214211.52339766, 1910136.4272533394 4214184.333567739, 1910129.978388745 4214155.002470761, 1910125.3162041325 4214132.03400614, 1910120.9350691142 4214110.565542444, 1910114.909115181 4214084.336027989, 1910109.0043671983 4214059.42715182, 1910103.1394123635 4214034.018163588, 1910095.45712805 4214001.506363531, 1910089.3312769106 4213975.686975619, 1910089.160779151 4213974.987130441, 1910083.5183858084 4213952.869601703, 1910078.019280428 4213934.013577324, 1910077.5471012136 4213932.253198169, 1910069.4174580118 4213903.0934717, 1910064.8811747846 4213886.888305764, 1910060.003434153 4213869.44314076, 1910058.0449441168 4213860.84981766, 1910055.5426894932 4213848.234712619, 1910052.2365965974 4213831.448566518, 1910048.0360311782 4213810.510068607, 1910042.7711317148 4213784.760197502, 1910042.0374662818 4213781.209243022, 1910039.9473442084 4213771.0353523, 1910035.6358520295 4213748.856661373, 1910030.6233188268 4213725.457493261, 1910029.850318098 4213722.936749281, 1910022.264874785 4213698.289899667, 1910015.4720543774 4213675.942855451, 1910012.2321318397 4213666.280243594, 1910004.9275075449 4213642.863844842, 1910000.3743163648 4213630.020587111, 1909995.429670111 4213616.4368530875, 1909995.505484582 4213611.754172506, 1909995.6535546319 4213597.556115799, 1909995.5960718074 4213588.661598247, 1909994.1343933996 4213576.265933906, 1909994.4299034674 4213558.995837313, 1909995.333821126 4213539.944624372, 1909995.64958136 4213523.1847977415, 1909995.7358082123 4213518.742244013, 1909996.151170213 4213501.222308981, 1909996.1083572041 4213486.353848804, 1909995.4331697496 4213469.135022125, 1909995.4318051324 4213469.128359765, 1909994.2877204844 4213463.542687328, 1909993.5040307129 4213459.761251763, 1909991.2082570314 4213454.770242055, 1909986.6902907111 4213448.671125599, 1909978.588688224 4213440.203170049, 1909971.9592663294 4213433.315229667, 1909967.9532547551 4213429.155955043, 1909955.3755811104 4213416.529729684, 1909944.8797869226 4213405.2026385125, 1909934.7244431842 4213393.944893302, 1909926.9226416647 4213385.046840208, 1909917.3980554892 4213374.259214911, 1909903.566932209 4213358.892339379, 1909899.5422310731 4213356.034006128, 1909884.6045628383 4213345.40112078, 1909871.2430545927 4213316.946547018, 1909868.887027824 4213311.695645914, 1909838.5293433573 4213276.13212263, 1909830.4313704176 4213248.834074724, 1909830.217872168 4213244.902067934, 1909827.884125064 4213241.821957943, 1909827.0131850012 4213241.292611595, 1909817.1981982433 4213241.851557994, 1909811.8251856528 4213229.959351515, 1909802.3214912305 4213208.545792616, 1909793.2590127946 4213188.492213281, 1909783.8754658822 4213167.168604035, 1909774.6124689174 4213146.405004377, 1909765.2098538629 4213125.94169316, 1909754.3420806844 4213100.887087113, 1909744.7289220784 4213079.923281234, 1909736.8387296677 4213061.760354732, 1909734.36172994 4213055.448771539, 1909721.6960931174 4213018.763947368, 1909712.486960647 4213026.14161924, 1909701.8872380417 4213034.095005354, 1909689.5438117625 4213041.9238144765, 1909684.5675968993 4213043.452204049, 1909668.8253166266 4213048.221796478, 1909652.5592210167 4213053.527044798, 1909615.2431703003 4213064.731450797, 1909600.2617827964 4213069.018669647, 1909594.8626994565 4213069.872251091, 1909590.4908548084 4213070.10276544, 1909581.3549203519 4213068.7727029165, 1909569.0395056412 4213066.20143094, 1909556.1073699186 4213064.093557941, 1909550.9637758126 4213063.476980525, 1909543.4693151957 4213063.66889683, 1909532.9049147614 4213064.870556774, 1909527.7324836303 4213066.21420169, 1909523.254088689 4213067.377556492, 1909512.2887695516 4213071.178373572, 1909495.7283434952 4213078.408662249, 1909487.391473598 4213083.064800215, 1909489.6724045025 4213089.77669475, 1909490.1558256964 4213091.059717171, 1909491.7135669063 4213093.640831131, 1909501.6755462433 4213111.42341325, 1909502.7704797739 4213110.898256422, 1909519.5839371427 4213103.790272888, 1909531.0959701077 4213098.927287415, 1909543.5673366212 4213126.922164139, 1909517.4040760775 4213140.091947864, 1909514.8537489465 4213141.365045066, 1909513.1333307761 4213142.226801106, 1909509.759705586 4213142.704386716, 1909507.4168046417 4213162.547996752, 1909504.5488866398 4213189.639979756, 1909501.934674576 4213208.312843192, 1909501.5642231912 4213210.958913193, 1909496.5269098943 4213225.417096516, 1909484.2764588718 4213257.58403045, 1909479.0274284207 4213272.323296466, 1909480.0437826854 4213298.66690433, 1909479.7392999567 4213312.150929872, 1909477.2984366335 4213333.917074755, 1909473.375295413 4213344.322959399, 1909460.9481468282 4213362.805577624, 1909447.5966264792 4213378.311889663, 1909416.0229842276 4213413.962570851, 1909400.8829830382 4213431.350223732, 1909393.4695576953 4213439.260678484, 1909378.8024746242 4213452.437474624, 1909365.83 4213463.230387819, 1909355.4373474494 4213471.658305275, 1909358.8293213157 4213528.8217959395, 1909360.0323314662 4213557.774122858, 1909355.3517790101 4213592.748581344, 1909347.895 4213603.835, 1909349.120244661 4213614.547474625, 1909345.6910203006 4213637.35160203, 1909339.35 4213669.08, 1909328.7558666444 4213715.288997977, 1909325.0726340387 4213727.813150628, 1909324.6106479345 4213729.428408119, 1909323.596255438 4213731.86926144, 1909323.160240811 4213732.9326738855, 1909318.4320931372 4213743.175171921, 1909309.7751362808 4213754.761544121, 1909308.1217478146 4213757.076479435, 1909303.8391252572 4213758.538152216, 1909292.3495914442 4213752.222917044, 1909289.4020328869 4213750.64391217, 1909280.3250906218 4213747.982816657, 1909274.9483394483 4213747.06086918, 1909249.1050991039 4213745.765020972, 1909245.7449856743 4213745.783740796, 1909239.6128351984 4213746.202778007, 1909223.6956580996 4213747.590031453, 1909209.5041139536 4213749.123943647, 1909203.32007465 4213748.774571876, 1909193.6232004147 4213747.35819684, 1909133.8327926542 4213732.8653863715, 1909127.1930699714 4213731.540271549, 1909123.5680374273 4213731.162480803, 1909117.3928780325 4213731.012767496, 1909113.506922918 4213730.91985933, 1909111.721464913 4213730.643882755, 1909098.523442351 4213728.615080606, 1909090.2957966465 4213728.186427429, 1909088.0763077557 4213726.800554218, 1909084.0363297146 4213724.557303233, 1909079.8175718405 4213718.909453166, 1909077.5477628992 4213722.474118457, 1909071.2363923506 4213736.437330576, 1909069.7145052096 4213746.9042866435, 1909069.0676396608 4213762.663653516, 1909101.6138561876 4213772.021412507, 1909101.8089298338 4213778.284548367, 1909096.5524441823 4213785.3532043025, 1909099.052470496 4213795.426497584, 1909109.360280203 4213798.279464444, 1909112.9834317598 4213811.033495764, 1909125.3997486795 4213810.53237957, 1909128.450464253 4213832.722381139, 1909139.5868754361 4213832.932558553, 1909145.715195407 4213849.847173174, 1909148.8175523006 4213897.2608523965, 1909153.781575537 4213922.290612154, 1909156.7642504354 4213935.135248639, 1909153.289148885 4213955.029166277, 1909132.5266997875 4213953.836686035, 1909132.942998274 4213961.150225263, 1909131.3886861377 4213968.805844478, 1909152.3273962657 4213976.722540073, 1909144.8758069435 4214003.083690892, 1909139.101485566 4214025.160606895, 1909142.2264832326 4214028.950253072, 1909143.8292516985 4214030.899972425, 1909153.1494776302 4214048.411600331, 1909191.4682552046 4214080.506955272, 1909210.4491360222 4214115.56054033, 1909237.8590785554 4214295.898024688, 1909238.0106985585 4214297.688700036, 1909235.9696828413 4214297.840534735, 1909225.3440854277 4214298.269883219, 1909219.6112312686 4214298.695035481, 1909217.3988447397 4214297.826444007, 1909190.085562658 4214300.221196318, 1909196.2740122345 4214352.235100859, 1909215.0100654413 4214347.486576616, 1909212.8560394878 4214367.069621847, 1909205.78136191 4214389.818264253, 1909170.204227129 4214393.380553772, 1909174.8681016432 4214441.523609645, 1909187.7523008622 4214437.740642617, 1909190.5515330322 4214458.580156381, 1909207.3051309206 4214463.458540406, 1909217.6934970822 4214477.607390303, 1909224.6853870417 4214487.126949159, 1909235.9635894394 4214512.631621967, 1909237.5749715404 4214513.420284191, 1909239.4306590934 4214518.371477632, 1909242.3990393553 4214526.433866933, 1909243.4430876947 4214530.70497388, 1909251.1468623322 4214529.587741743, 1909251.1768791901 4214529.587716, 1909251.9368030592 4214529.4669966735, 1909254.3343034098 4214548.075406834, 1909255.8203031556 4214565.764282519, 1909256.1950179753 4214582.68327902, 1909255.9213270927 4214601.65418706, 1909256.065316967 4214606.447160482, 1909256.7023637795 4214626.147300006, 1909262.0208156295 4214643.712826366, 1909263.1834307457 4214646.233248242, 1909265.9802438116 4214652.344090015, 1909275.1417244086 4214671.617284531, 1909277.3252136793 4214673.78683384, 1909278.936871996 4214674.896076511, 1909278.930871759 4214679.79844152, 1909278.9251206315 4214684.291375906, 1909278.9106059298 4214691.165258404, 1909279.7212243802 4214691.354269818, 1909293.8120674114 4214694.5143674975, 1909292.8022839217 4214730.184919672, 1909291.8768352522 4214759.892845917, 1909290.5037415992 4214791.9418786485, 1909290.1017799869 4214801.347723057, 1909289.6698016603 4214811.453588029, 1909287.3840038902 4214852.378813297, 1909286.1428737312 4214875.202343743, 1909287.1865229239 4214913.993521463, 1909287.386186876 4214924.899700872, 1909287.575250075 4214935.345430151, 1909285.4438359 4214958.890138556, 1909285.1462595018 4214961.91249869, 1909283.5692691985 4214978.122996221, 1909281.5263083477 4214999.106587686, 1909281.9518935462 4215028.432772806, 1909281.9559623473 4215033.175446143, 1909281.9782796917 4215036.096675831, 1909285.1318765173 4215038.215567809, 1909289.1274315785 4215042.063914016, 1909291.4921252881 4215046.214429199, 1909292.1318975743 4215057.189876219, 1909292.123262542 4215058.320922122, 1909292.0481996217 4215064.594528168, 1909291.964037597 4215071.458275356, 1909289.5045132 4215084.828133023, 1909288.8471796697 4215088.370696936, 1909278.9024013714 4215101.476224403, 1909265.0668293163 4215104.089962985, 1909262.6045649254 4215114.267821845, 1909260.084687085 4215127.96731955, 1909258.3227776494 4215138.564815959, 1909255.8855169495 4215154.796474636, 1909255.719638105 4215160.17925777, 1909255.35955441 4215171.516371601, 1909261.818817664 4215178.064133258, 1909264.9541589613 4215182.694261255, 1909261.7354273852 4215197.725314473, 1909259.3634282798 4215208.8540372215, 1909259.9950715557 4215210.354343569, 1909262.6294548083 4215213.263729189, 1909266.7339217132 4215216.001357313, 1909271.8940809024 4215235.878367731, 1909275.1282458967 4215238.83706712, 1909279.8448639787 4215243.446028241, 1909281.0279536054 4215246.036077927, 1909281.6101045012 4215248.627243544, 1909282.6779596936 4215256.850976951, 1909253.79380219 4215259.617506341, 1909254.1109150334 4215267.471474857, 1909245.8568462497 4215268.1689456515, 1909245.4575788258 4215269.520051854, 1909242.6742750509 4215290.364424188, 1909242.4023106124 4215300.150191203, 1909243.3265340747 4215315.898105137, 1909266.8573459333 4215312.986083887, 1909286.192211056 4215376.345547599, 1909292.8338475726 4215373.638320555, 1909299.7755417742 4215370.800562203, 1909309.9183987835 4215367.4401627295, 1909323.1522637 4215363.216223369, 1909337.9763062475 4215358.151043558, 1909342.5470212125 4215356.436153024, 1909358.1579049905 4215346.937389159, 1909369.258502766 4215340.313920235, 1909374.348491509 4215337.1775797475, 1909388.0504515925 4215329.96174362, 1909405.0818717557 4215320.622049181, 1909422.3536663982 4215311.5619057985, 1909436.1154512907 4215304.105880664, 1909455.4568069666 4215293.173300937, 1909467.4377793309 4215286.179264124, 1909473.6176020973 4215281.901341546, 1909476.1069983495 4215279.557880002, 1909479.6425195567 4215272.010378314, 1909486.8636723608 4215256.945863894, 1909491.2278293513 4215247.496976736, 1909439.2421729998 4215251.84364834, 1909439.0434556028 4215242.04868199, 1909457.2733454877 4215241.332433386, 1909453.1831447359 4215197.180990743, 1909434.1036850517 4215198.488101687, 1909425.047405872 4215150.749100764, 1909432.171246669 4215150.302335817, 1909431.86658496 4215145.070041662, 1909429.7960376176 4215110.832081008, 1909429.3792556764 4215103.668593358, 1909434.713247447 4215104.344198019, 1909432.670488726 4215021.359303853, 1909430.9905649081 4214998.77780237, 1909475.6568002873 4214999.980351654), (1910074.9657638767 4214821.427926579, 1910066.6199151482 4214813.697434986, 1910063.3487238558 4214791.447515127, 1910057.984007065 4214766.237931888, 1910054.9091469424 4214750.982386126, 1910049.2536502224 4214724.822121754, 1910041.668876815 4214689.839153548, 1910037.7500570149 4214670.531457759, 1910027.8542777356 4214612.177535693, 1910024.5649101424 4214591.818712879, 1910032.1587112634 4214591.271871362, 1910070.089997871 4214590.748736458, 1910127.6088953963 4214587.197431475, 1910152.381477709 4214585.39489128, 1910154.7526722034 4214585.2331588585, 1910176.9940974405 4214583.973100488, 1910204.378464947 4214582.5387132885, 1910232.3830926332 4214581.234061798, 1910233.6207968714 4214601.214034306, 1910233.9806350218 4214635.623283014, 1910234.1663525307 4214653.983254353, 1910260.240432448 4214652.830347149, 1910266.7715136507 4214652.812316494, 1910266.35 4214656.33, 1910265.83 4214661.63, 1910265.44 4214665.58, 1910264.03 4214681.25, 1910263.6 4214690.77, 1910264.12 4214695.53, 1910264.5 4214699.01, 1910267.99 4214708.84, 1910271.52 4214719.37, 1910280.5 4214742.19, 1910288.63 4214764.39, 1910280.1400929308 4214767.357680385, 1910276.068287143 4214767.691376072, 1910254.9330511498 4214775.664072825, 1910245.2105897006 4214779.164018691, 1910232.6969114917 4214783.077000942, 1910214.9812873867 4214788.365637586, 1910197.6262150975 4214793.363398738, 1910177.359256892 4214798.773698522, 1910157.122763013 4214804.704463761, 1910142.357841133 4214808.649398153, 1910124.1619825934 4214813.287675912, 1910107.0460017696 4214817.774937799, 1910094.6519643122 4214821.197334328, 1910082.978461641 4214824.769794693, 1910074.9657638767 4214821.427926579), (1909770.47 4213539.29, 1909761.9557065086 4213539.712821684, 1909761.7404568526 4213537.784093592, 1909761.7415660608 4213537.78383167, 1909760.8453522162 4213530.901159624, 1909756.0805919163 4213494.004460088, 1909755.1540948935 4213486.811442078, 1909753.8746368955 4213476.866792125, 1909752.2429308558 4213464.301382964, 1909749.6846416467 4213444.44210145, 1909758.149469483 4213444.56509748, 1909775.769225394 4213444.479710844, 1909772.6075726252 4213421.09938575, 1909787.4240523141 4213419.255626226, 1909787.4247231102 4213419.259362501, 1909790.755787125 4213418.809754597, 1909790.95 4213419.69, 1909792.47 4213432.56, 1909793.07 4213445.37, 1909793.29 4213463.04, 1909793.44 4213479.1, 1909793.26 4213489.97, 1909793.23 4213493.26, 1909794.72 4213495.3, 1909796.99 4213496.21, 1909801.89 4213496.89, 1909806.21 4213496.58, 1909821.77 4213493.64, 1909830.8572610782 4213492.257037559, 1909838.46 4213491.1, 1909853.26 4213489.74, 1909865.93 4213488.64, 1909873.11 4213488.82, 1909889.7 4213490.82, 1909902.17 4213492.48, 1909906.75 4213493.01, 1909908.84 4213493.24, 1909922.89 4213491.02, 1909927.1272065153 4213490.37865941, 1909927.2288004784 4213496.678847454, 1909929.5094178172 4213554.529376606, 1909896.0239070917 4213557.999905616, 1909898.2619187236 4213565.632442863, 1909894.6399719254 4213566.185465611, 1909881.0946342025 4213568.308496148, 1909858.4746399573 4213571.83991307, 1909815.8769704304 4213578.49043976, 1909820.7943439703 4213595.975777979, 1909768.1886172509 4213599.993427916, 1909764.422985237 4213600.381243302, 1909764.16 4213599.87, 1909761.49 4213597.17, 1909763.21 4213590.31, 1909764.99 4213574.65, 1909765.46 4213567.1, 1909767.5 4213560.72, 1909787.43 4213559.67, 1909799.47 4213558.66, 1909817.1903724335 4213546.921284895, 1909816.9287156868 4213544.930798555, 1909801.01 4213544.47, 1909783.64 4213543.93, 1909770.47 4213539.29))','ZO32548','"lib_modif"=>"N", "lib_code_insee"=>"38436 / 38524", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1910602.19 4221359.8, 1910602.22 4221362.32, 1910602.81 4221369.54, 1910632.5063885455 4221378.124682981, 1910633.82 4221382.9, 1910646.92 4221403.32, 1910646.9199994544 4221403.320002214, 1910646.9199999298 4221403.320002117, 1910649.01999993 4221405.110002116, 1910649.03999993 4221407.400002118, 1910649.08999993 4221408.900002118, 1910649.23999993 4221409.930002116, 1910649.32999993 4221411.880002118, 1910649.53999993 4221414.340002118, 1910649.9799999301 4221417.350002116, 1910650.80999993 4221423.710002117, 1910651.27999993 4221425.890002117, 1910651.83999993 4221427.840002118, 1910653.88999993 4221433.330002117, 1910655.6999999299 4221437.550002118, 1910659.2499999302 4221444.930002116, 1910664.79999993 4221456.410002117, 1910667.78999993 4221463.020002118, 1910668.02999993 4221463.480002117, 1910671.35999993 4221470.730002117, 1910674.75999993 4221479.090002117, 1910678.7099999299 4221487.980002117, 1910682.58999993 4221497.110002118, 1910685.46999993 4221503.750002117, 1910687.36999993 4221508.290002117, 1910688.8699999303 4221512.890002117, 1910689.4199999298 4221515.660002118, 1910689.9299999299 4221518.230002118, 1910690.12999993 4221519.750002118, 1910690.1899999299 4221521.460002117, 1910690.36999993 4221523.860002116, 1910690.29999993 4221525.600002117, 1910690.14999993 4221527.020002117, 1910689.80999993 4221528.630002118, 1910689.35999993 4221530.540002117, 1910688.90999993 4221531.820002118, 1910688.24999993 4221532.920002118, 1910687.4599999299 4221533.840002118, 1910686.1999999299 4221535.000002116, 1910684.6699999298 4221535.700002117, 1910683.3899999303 4221536.170002116, 1910683.27999993 4221537.740002117, 1910666.79999993 4221538.8500021165, 1910669.4999999302 4221546.810002117, 1910674.90999993 4221563.160002116, 1910681.79999993 4221583.190002116, 1910686.4299999299 4221597.440002118, 1910687.57999993 4221601.390002116, 1910687.6999999299 4221613.920002116, 1910687.89999993 4221618.870002116, 1910689.72999993 4221626.670002116, 1910695.78999993 4221649.330002116, 1910701.1899999299 4221670.570002115, 1910704.09999993 4221681.660002116, 1910706.4299999299 4221690.470002115, 1910706.93999993 4221692.090002116, 1910722.9599999299 4221688.140002115, 1910734.64999993 4221685.120002116, 1910742.3699999303 4221683.120002116, 1910774.61999993 4221674.760002117, 1910782.79999993 4221672.680002116, 1910792.73999993 4221670.160002116, 1910803.76999993 4221667.510002117, 1910806.85999993 4221666.750002116, 1910813.31999993 4221664.990002117, 1910816.64999993 4221664.080002116, 1910828.35999993 4221661.020002117, 1910830.1999999299 4221660.540002116, 1910829.99 4221662.3, 1910829.07 4221668.86, 1910828.33 4221672.66, 1910827.6 4221675.17, 1910825.91 4221680.37, 1910823.39 4221686.66, 1910820.72 4221693.71, 1910817.23 4221702.69, 1910814.36 4221709.99, 1910812.27 4221716.24, 1910811.29 4221719.84, 1910810.3 4221724.31, 1910809.29 4221729.12, 1910808.69 4221733.3, 1910807.72 4221740.19, 1910806.66 4221750.35, 1910806.36 4221757.4, 1910805.79 4221767.05, 1910805.35 4221777.84, 1910804.75 4221791.8, 1910803.9 4221809.47, 1910803.2 4221821.13, 1910803.09 4221824.02, 1910803.02 4221826.1, 1910802.73 4221830.57, 1910802.66 4221832.08, 1910802.46 4221836.36, 1910802.3653522267 4221838.395961059, 1910803.7509695492 4221838.71154673, 1910852.965244661 4221850.228601933, 1910864.2966288426 4221853.091587175, 1910895.207544525 4221860.901532896, 1910903.202660431 4221841.498674465, 1910904.0339271254 4221838.867532895, 1910904.1176968638 4221838.6877772445, 1910905.8129738073 4221835.080087465, 1910906.8472988275 4221832.286031202, 1910908.7769274344 4221827.032263605, 1910910.5944084805 4221822.833988939, 1910914.5884319085 4221814.315633229, 1910915.1822170217 4221813.096700044, 1910917.801323911 4221807.72763353, 1910919.9057682478 4221803.017522696, 1910920.7856138565 4221800.469942264, 1910921.4010785068 4221798.736862431, 1910922.95 4221792.26, 1910923.4867560093 4221790.537950115, 1910924.1612210723 4221788.65961513, 1910926.3419246548 4221785.233263708, 1910932.620821843 4221774.977798049, 1910937 4221774.75, 1910936.2 4221764.48, 1910934.88 4221748.21, 1910934.12 4221738.85, 1910934.08999993 4221730.180002116, 1910933.1699999296 4221719.510002118, 1910933.10999993 4221715.2700021155, 1910932.96999993 4221706.710002118, 1910933.14999993 4221704.900002117, 1910934.40999993 4221691.600002116, 1910935.79999993 4221679.250002118, 1910936.60999993 4221670.990002116, 1910936.86999993 4221668.3500021165, 1910937.4499999299 4221662.8900021175, 1910937.72999993 4221661.780002117, 1910938.4199999298 4221657.870002115, 1910938.50999993 4221657.400002115, 1910939.53999993 4221653.930002116, 1910940.31999993 4221651.830002116, 1910940.48999993 4221651.350002116, 1910941.30999993 4221648.830002118, 1910942.84999993 4221645.360002116, 1910945.87999993 4221636.830002118, 1910995.05999993 4221616.980002117, 1911048.97999993 4221593.520002117, 1911067.81999993 4221593.180002117, 1911084.3999999298 4221601.080002117, 1911092.4981883042 4221607.511133902, 1911094.1024830663 4221576.758505478, 1911087.26999993 4221550.230002118, 1911074.29999993 4221507.370002116, 1911069.7899999297 4221499.130002117, 1911057.06999993 4221479.280002118, 1911029.304965325 4221436.273182856, 1911029.28999993 4221436.250002116, 1910985.60999993 4221373.4300021175, 1910962.14999993 4221340.040002118, 1910931.759437099 4221301.655187996, 1910921.59 4221301.88, 1910920.98 4221301.89, 1910920.02 4221301.78, 1910919.97 4221301.77, 1910919.21 4221301.57, 1910917.97 4221301.17, 1910916.19 4221300.58, 1910916.02 4221300.51, 1910914.06 4221299.65, 1910912.36 4221298.81, 1910910.79 4221297.93, 1910909.79 4221297.34, 1910909.04 4221296.8, 1910908.63 4221296.47, 1910907.71 4221295.63, 1910906.83 4221294.49, 1910906.26 4221293.75, 1910905.33 4221292.58, 1910904.6 4221291.64, 1910903.76 4221290.59, 1910903.24 4221290.01, 1910902.73 4221289.55, 1910902.3 4221289.23, 1910901.68 4221288.86, 1910901.47 4221288.76, 1910900.79 4221288.51, 1910900.7 4221288.48, 1910899.76 4221288.35, 1910899.46 4221288.32, 1910898.46 4221288.19, 1910897.73 4221288.08, 1910897.29 4221288, 1910896.84 4221287.88, 1910896.7 4221287.82, 1910895.1 4221287.15, 1910894.63 4221286.85, 1910893.57 4221286.31, 1910892.74 4221285.8, 1910891.55 4221285.18, 1910891 4221284.94, 1910889.23 4221284.15, 1910887.39 4221283.24, 1910887.14 4221283.1, 1910886.22 4221282.44, 1910885.81 4221282.08, 1910885.35 4221281.55, 1910885.3 4221281.46, 1910884.86 4221280.55, 1910884.28 4221279.21, 1910884.19 4221279.03, 1910883.91 4221278.52, 1910883.29 4221277.42, 1910883.19 4221277.31, 1910882.11 4221276.24, 1910880.47 4221274.75, 1910880.3 4221274.62, 1910879.57 4221274.12, 1910879.15 4221273.87, 1910878.08 4221273.38, 1910877.91 4221273.29, 1910876.91 4221272.81, 1910876.58 4221272.67, 1910876.15 4221272.47, 1910875.63 4221272.12, 1910875.43 4221271.9, 1910875.32 4221271.76, 1910874.86 4221271.24, 1910874.55 4221270.84, 1910873.48 4221269.62, 1910873.43 4221269.57, 1910872.78 4221269.13, 1910871.09 4221268.5, 1910869.89 4221268.06, 1910867.79 4221267.46, 1910866.51 4221267.05, 1910864.84 4221266.56, 1910863.53 4221266.07, 1910860.36 4221264.68, 1910860.22 4221264.62, 1910858.71 4221263.99, 1910857.51 4221263.46, 1910855.69 4221262.59, 1910855.29 4221262.4, 1910853.52 4221261.53, 1910853.4 4221261.46, 1910850.67 4221259.8, 1910849.59 4221259.13, 1910847.69 4221257.9, 1910845.82 4221256.69, 1910844.37 4221255.77, 1910843.92 4221255.43, 1910843.82 4221255.42, 1910843.09 4221255.01, 1910842.5 4221254.83, 1910842.12 4221254.66, 1910841.17 4221254.33, 1910840.48 4221254.12, 1910839.9 4221253.95, 1910839.49 4221253.86, 1910838.22 4221253.68, 1910837.06 4221253.62, 1910836.53 4221253.61, 1910835.43 4221253.54, 1910834.12 4221253.38, 1910833.1 4221253.06, 1910832.66 4221252.91, 1910831.93 4221252.55, 1910831.38 4221252.25, 1910830.68 4221251.8, 1910830.09 4221251.34, 1910829.3 4221250.68, 1910828.66 4221250.14, 1910827.81 4221249.29, 1910827.14 4221248.57, 1910826.49 4221247.79, 1910825.85 4221246.79, 1910825 4221244.79, 1910823.58 4221241.45, 1910819.63 4221231.67, 1910818.18 4221227.38, 1910817.95 4221226.52, 1910817.8 4221225.7, 1910817.7 4221224.97, 1910817.6 4221223.82, 1910817.53 4221222.85, 1910817.47 4221221.74, 1910817.42 4221220.94, 1910817.3 4221219.53, 1910816.8 4221218.6, 1910816.44 4221217.93, 1910816.43 4221217.9, 1910806.46 4221211.79, 1910805.47 4221210.09, 1910805.46 4221209.24, 1910805.45 4221208.03, 1910805.42 4221202.05, 1910805.44 4221199.36, 1910805.53 4221189.98, 1910805.47 4221186.43, 1910804.57 4221186.13, 1910801.63 4221185.11, 1910784.88 4221179.34, 1910759.66 4221170.41, 1910755 4221168.76, 1910752.65 4221167.94, 1910735.59 4221161.99, 1910733.9 4221161.4, 1910722.97 4221157.59, 1910716.81 4221155.48, 1910712.18 4221153.89, 1910708.18 4221152.52, 1910705.8821124705 4221151.717503519, 1910694.450543087 4221186.036375956, 1910690.6351421273 4221198.428546014, 1910687.292724758 4221209.370233063, 1910684.7701456111 4221217.221760658, 1910682.6259533365 4221224.379578986, 1910679.945712993 4221232.010380905, 1910676.5796464456 4221231.513748135, 1910675.7834574024 4221231.2851394005, 1910675.0109175383 4221230.780623572, 1910671.006323143 4221226.523771262, 1910668.010760406 4221222.929095978, 1910659.465523546 4221215.928938844, 1910649.2175457622 4221208.392733644, 1910645.7489994352 4221205.68096106, 1910642.816501177 4221204.703461641, 1910639.0326324566 4221204.041284615, 1910620.9961915568 4221205.050316274, 1910606.7751516171 4221206.185476891, 1910585.0809709544 4221207.888217815, 1910579.8150869855 4221209.023378431, 1910578.124217592 4221208.587969949, 1910575.5766689742 4221205.975099572, 1910568.5872407153 4221203.88480327, 1910561.0099166213 4221203.100942156, 1910550.035861037 4221204.211412067, 1910531.4191595993 4221208.130717632, 1910515.676615577 4221211.331483845, 1910502.5469419314 4221213.944354221, 1910484.8447451259 4221216.622546358, 1910467.5998006363 4221218.451555622, 1910455.2539881042 4221219.039451458, 1910442.4509232556 4221219.2354167355, 1910427.2309533085 4221218.908807938, 1910420.8947426437 4221217.079798674, 1910419.1583275727 4221213.973940005, 1910425.212517525 4221202.622333843, 1910442.3660557233 4221175.000092186, 1910457.753788519 4221148.5130111445, 1910473.7721661008 4221127.575604226, 1910488.4031251525 4221110.295937071, 1910501.6466656732 4221093.142398872, 1910511.7369822604 4221077.12402129, 1910519.3047197012 4221059.08758039, 1910527.043437104 4221035.324492616, 1910539.74999993 4220992.20000212, 1910556.5758265953 4220962.252073391, 1910570.498699513 4220938.233730868, 1910565.2569905662 4220935.91792667, 1910564.1081362597 4220935.410359071, 1910562.3271258336 4220934.623502825, 1910561.76999993 4220923.830002119, 1910558.29999993 4220924.140002118, 1910531.89999993 4220921.500002119, 1910529.03999993 4220936.120002119, 1910523.0999999302 4220935.170002118, 1910513.51999993 4220933.640002119, 1910512.80999993 4220939.280002119, 1910506.31999993 4220938.53000212, 1910504.52999993 4220938.320002119, 1910503.14 4220948.24, 1910498.68 4220947.56, 1910489.56 4220946.16, 1910470.56 4220943.26, 1910465.55999993 4220942.520002121, 1910465.74999993 4220941.160002119, 1910467.04999993 4220931.59000212, 1910431.7999999302 4220928.4300021175, 1910421.5799999302 4220927.460002116, 1910416.3399999302 4220927.290002119, 1910413.4023459528 4220927.2676864, 1910417.3007534568 4220890.4733551545, 1910419.9199999298 4220890.89000212, 1910420.159326216 4220890.923139606, 1910451.11999993 4220895.210002119, 1910479.40999993 4220896.490002119, 1910501.7290072083 4220897.9737366885, 1910502.8979836975 4220898.135773034, 1910511.097584027 4220900.468992639, 1910511.29999993 4220898.610002119, 1910511.6399999303 4220895.800002119, 1910513.52999993 4220879.960002118, 1910513.94 4220879.91, 1910519.63 4220879.93, 1910524.47 4220879.96, 1910526.77 4220879.97, 1910527.81 4220880.07, 1910529.34 4220880.23, 1910532.69 4220880.57, 1910536.55 4220880.96, 1910538.19 4220880.96, 1910540.06 4220880.98, 1910541.02 4220880.99, 1910545 4220881.1, 1910553.18 4220881.33, 1910554.03 4220881.42, 1910555.39 4220881.48, 1910557.08 4220881.6, 1910557.16 4220880.67, 1910557.2 4220880.22, 1910558.37 4220880.35, 1910559.46 4220880.46, 1910560.32 4220880.56, 1910559.64 4220883.81, 1910570.33 4220884.24, 1910575.67 4220885.25, 1910577.99 4220885.69, 1910579.85 4220886.04, 1910580.02 4220884.53, 1910580.73 4220884.63, 1910581.79 4220884.8, 1910581.65 4220886.16, 1910581.41 4220888.41, 1910591.340586165 4220890.848154668, 1910592.57 4220891.15, 1910597.765644071 4220892.397821183, 1910599.6266022203 4220889.26953853, 1910612.509307616 4220867.287276672, 1910618.9756590954 4220855.954495729, 1910615.3827135826 4220853.358863575, 1910605.09999993 4220846.46000212, 1910557.9399999299 4220785.690002118, 1910558.46999993 4220777.180002118, 1910558.5399999302 4220770.540002117, 1910573.90999993 4220763.520002119, 1910587.85999993 4220757.13000212, 1910583.72999993 4220743.28000212, 1910580.33999993 4220731.870002121, 1910580.14999993 4220731.210002121, 1910579.31999993 4220728.280002118, 1910574.9199999298 4220712.79000212, 1910570.37999993 4220696.77000212, 1910569.31999993 4220693.08000212, 1910568.50999993 4220690.28000212, 1910579.55999993 4220687.910002119, 1910581.40999993 4220696.910002118, 1910582.49999993 4220696.680002119, 1910595.1699999298 4220694.110002119, 1910604.52999993 4220692.20000212, 1910609.6999999299 4220691.150002118, 1910615.01999993 4220690.050002118, 1910620.74999993 4220688.86000212, 1910624.07999993 4220688.170002119, 1910625.30999993 4220687.920002119, 1910627.98999993 4220687.360002121, 1910643.85999993 4220684.0500021195, 1910646.90999993 4220699.830002121, 1910647.46999993 4220702.610002121, 1910650.4599999299 4220717.67000212, 1910651.1999999299 4220721.38000212, 1910652.64999993 4220728.720002119, 1910653.4299999299 4220732.590002118, 1910655.1799999299 4220741.2200021185, 1910661.78999993 4220773.940002118, 1910668.91 4220764.21, 1910670.57 4220762.24, 1910672.68 4220759.97, 1910674.91 4220758.06, 1910676.99 4220756.39, 1910677.94 4220755.82, 1910679.06 4220755.22, 1910680.68 4220754.46, 1910680.17 4220751.89, 1910682.28 4220750.55, 1910686.2 4220748.07, 1910690.1 4220746.49, 1910692.14 4220745.92, 1910694.21 4220745.52, 1910696.3 4220745.29, 1910700.33 4220745.31, 1910703.79 4220745.86, 1910710.68 4220747.64, 1910717.57 4220749.49, 1910724.59999993 4220751.520002119, 1910762.1899999296 4220750.83000212, 1910766.08999993 4220763.860002119, 1910772.9399999299 4220762.32000212, 1910800.53999993 4220757.620002118, 1910821.40999993 4220754.240002118, 1910828.4499999299 4220766.790002118, 1910832.2099999299 4220773.48000212, 1910835.54999993 4220779.340002118, 1910837.13999993 4220782.140002117, 1910839.6599999298 4220786.54000212, 1910845.84999993 4220791.550002119, 1910853.28999993 4220797.890002119, 1910853.57999993 4220798.120002118, 1910867.33999993 4220809.380002119, 1910882.24999993 4220821.630002118, 1910883.0799999298 4220822.310002118, 1910902.09999993 4220837.850002118, 1910918.61999993 4220851.430002116, 1910920.54999993 4220853.020002119, 1910923.26999993 4220855.280002118, 1910923.5599999297 4220855.21000212, 1910927.7599999297 4220854.61000212, 1910930.5199999297 4220854.2600021195, 1910930.54999993 4220854.250002118, 1910933.4599999296 4220853.89000212, 1910943.49999993 4220852.570002119, 1910943.52999993 4220852.560002119, 1910948.7096840905 4220851.90131396, 1910948.71999993 4220851.900002119, 1910952.4499999299 4220851.430002118, 1910953.89999993 4220851.230002119, 1910953.90999993 4220851.230002118, 1910959.7499999297 4220850.470002119, 1910961.57999993 4220850.240002117, 1910961.58999993 4220850.230002119, 1910965.9399999296 4220849.660002121, 1910977.74999993 4220848.120002119, 1910977.83999993 4220848.070002119, 1910978.3899999298 4220845.15000212, 1910978.39000032 4220845.150000038, 1910979.09999993 4220841.360002118, 1910980.25999993 4220835.6000021165, 1910981.4599999296 4220831.20000212, 1910982.48999993 4220827.420002119, 1910983.4199999298 4220824.190002119, 1910984.48999993 4220820.560002119, 1910985.6199999298 4220816.67000212, 1910985.7599999297 4220816.290002119, 1910985.7599999297 4220816.280002119, 1910986.0399999297 4220815.69000212, 1910987.9199999296 4220811.310002119, 1910988.83999993 4220809.160002119, 1910988.84999993 4220809.140002118, 1910985.4299999296 4220806.39000212, 1910985.3499999298 4220806.34000212, 1910986.1599999298 4220804.000002119, 1910987.6199999298 4220799.790002118, 1910988.7295686528 4220797.131495837, 1910993.6236793983 4220800.709751419, 1911000.274842189 4220805.706079449, 1911016.6322473297 4220818.435577612, 1911025.7338385172 4220827.346226327, 1911032.16223509 4220834.53839279, 1911035.981084539 4220852.614280183, 1911038.0178042452 4220856.369482141, 1911042.1548911487 4220853.759935018, 1911048.9651726664 4220850.577560476, 1911065.3862252978 4220844.594696339, 1911076.5245361917 4220840.77584689, 1911083.2711702187 4220838.166299767, 1911090.892503823 4220834.784700298, 1911090.3499999298 4220837.940002118, 1911090.2899999297 4220838.530002119, 1911087.0199999297 4220868.09000212, 1911086.7099999296 4220868.040002118, 1911086.08999993 4220873.820002119, 1911073.9200020912 4220872.190002407, 1911073.92 4220872.19, 1911067.11 4220871.38, 1911057.33 4220869.92, 1911049.82 4220869.68, 1911041.52 4220868.83, 1911030.84 4220867.74, 1911027.3819608283 4220866.932225918, 1911023.4310802235 4220871.803244221, 1911018.7628288271 4220879.265590072, 1911011.866135276 4220893.8589747, 1911005.1614590986 4220906.219830367, 1910999.5555076678 4220915.880753689, 1910995.6362021018 4220921.931387779, 1910991.4639808412 4220928.831204742, 1910994.63 4220930.26, 1911001.83 4220933.05, 1911001.71 4220933.35, 1911007.15 4220935.47, 1911006.06 4220939.08, 1911005.22 4220941.75, 1911002.1 4220951.59, 1910999.56 4220960.14, 1910998.591173521 4220963.187619048, 1911026.8199999298 4220967.300822194, 1911049.0821296729 4220970.615412156, 1911080.47999993 4220979.370002118, 1911078.71999993 4220984.430002118, 1911077.29999993 4220990.340002118, 1911076.4399999299 4220993.980002118, 1911074.9499999296 4221000.210002119, 1911071.1799999299 4221015.980002119, 1911067.99999993 4221015.340002117, 1911059.6399999298 4221013.640002118, 1911042.15999993 4221010.100002117, 1911042.08999993 4221010.510002117, 1911041.04999993 4221010.280002119, 1911034.7299999297 4221008.950002119, 1911030.81999993 4221008.130002118, 1911026.2099999296 4221007.160002118, 1911026.09999993 4221008.090002117, 1911025.9199999296 4221009.810002119, 1911025.75999993 4221011.250002119, 1911011.7699999297 4221010.100002118, 1911001.71999993 4221009.290002118, 1911001.9799999297 4221006.720002119, 1911002.1699999296 4221004.800002118, 1910988.01999993 4221003.550002117, 1910977.7699999297 4221002.65000212, 1910976.6799999299 4221016.500002119, 1910975.6799999299 4221029.400002118, 1910970.6099999298 4221028.970002119, 1910970.56999993 4221029.350002118, 1910970.1999999299 4221034.030002119, 1910969.6799999299 4221040.880002119, 1910969.25999993 4221046.17000212, 1910968.9399999296 4221050.350002117, 1910968.75999993 4221052.690002117, 1910969.5399999297 4221052.750002119, 1910971.6599999298 4221052.900002119, 1910971.51999993 4221055.060002117, 1910971.34999993 4221057.730002118, 1910964.25999993 4221057.36000212, 1910963.40999993 4221070.100002117, 1910964.0799999298 4221070.160002118, 1910966.98999993 4221070.4300021175, 1910969.79999993 4221070.700002118, 1910968.65999993 4221082.12000212, 1910967.40999993 4221094.640002117, 1910987.8762456463 4221096.51965732, 1910987.87999993 4221096.52000212, 1910989.77 4221096.68, 1911012.2600000002 4221098.569999994, 1911014.0055741223 4221098.703342465, 1911014.252720818 4221093.9576138295, 1911016.15 4221094.59, 1911041.23 4221102.06, 1911051.41 4221105.1, 1911059.17 4221107.41, 1911070.91 4221110.82, 1911074.37 4221111.81, 1911088.17 4221115.83, 1911091.4 4221116.76, 1911109.55 4221122.29, 1911109.78 4221121.34, 1911112.74 4221108.74, 1911115.6 4221096.12, 1911117.9 4221086.1, 1911118.89 4221081.9, 1911119.8 4221078.09, 1911120.05 4221077.06, 1911124.08 4221060.17, 1911124.73 4221057.42, 1911129.27 4221037.97, 1911129.76 4221035.86, 1911130.13 4221034.34, 1911131.56 4221028.26, 1911132.3 4221025.15, 1911132.98 4221022.3, 1911133.12 4221021.68, 1911133.36 4221020.64, 1911134.21 4221016.83, 1911136.28 4221007.43, 1911137.4630402408 4221003.710441276, 1911148.49999993 4221007.730002117, 1911231.0767799544 4221027.008068261, 1911244.9454209828 4221031.290472795, 1911245.553728314 4221031.478307931, 1911271.05929993 4221039.354002119, 1911285.47159993 4221043.644202116, 1911300.5838999297 4221047.133002116, 1911304.1976363878 4221047.615155023, 1911317.450649928 4221049.383402118, 1911342.7912953305 4221049.203399787, 1911345.3883499296 4221049.184952116, 1911382.7220881113 4221055.05305531, 1911384.7416143073 4221055.351336794, 1911439.1215380519 4221063.09918674, 1911441.9899999297 4221025.700002119, 1911457.9799999297 4221026.240002119, 1911489.6099999298 4221029.290002119, 1911503.9799999297 4221033.4300021175, 1911521.4099999298 4221041.690002119, 1911522.611551301 4221042.3629625505, 1911537.1399999298 4221050.500002119, 1911537.9099999298 4221047.300002118, 1911538.0299999297 4221046.670002116, 1911544.4399999296 4221047.460002118, 1911550.4099999298 4221048.200002117, 1911553.1299999298 4221048.540002119, 1911560.9199999296 4221049.550002116, 1911566.6299999296 4221050.280002118, 1911568.7499999297 4221050.520002119, 1911574.8999999298 4221051.210002117, 1911580.6599999298 4221051.860002119, 1911588.8399999298 4221053.280002119, 1911596.5499999297 4221054.440002118, 1911597.4499999296 4221054.570002119, 1911599.5299999297 4221042.530002119, 1911599.7499999297 4221041.270002118, 1911601.5999999298 4221030.630002119, 1911603.1599999298 4221021.660002121, 1911631.7799999297 4221023.300002119, 1911631.1199999298 4221036.290002118, 1911630.5299999297 4221047.920002116, 1911630.4599999296 4221049.32000212, 1911630.0399999297 4221056.960002118, 1911629.7499999295 4221062.400002119, 1911629.1799999296 4221072.770002118, 1911628.8399999298 4221080.710002119, 1911628.802836808 4221081.546172356, 1911628.7599999295 4221082.510002119, 1911628.71750574 4221083.143664464, 1911628.6315719904 4221083.239513647, 1911604.7593863609 4221081.696053368, 1911604.4999999297 4221083.990002118, 1911603.2999999297 4221092.000002118, 1911602.4299999296 4221097.730002116, 1911601.1699999296 4221106.100002118, 1911600.2899999297 4221111.980002119, 1911591.1699999296 4221115.100002118, 1911587.6499999298 4221130.040002117, 1911576.7399999294 4221126.78000212, 1911575.2599999297 4221139.120002117, 1911575.0899999298 4221149.280002118, 1911575.0399999297 4221152.140002119, 1911575.8299999298 4221161.730002118, 1911576.2299999297 4221165.9300021175, 1911576.3099999297 4221172.080002119, 1911576.4999999297 4221179.560002117, 1911576.6399999298 4221185.290002119, 1911576.3099999297 4221189.990002116, 1911599.8599999298 4221201.730002117, 1911611.4 4221164.45, 1911612.7799999297 4221160.320002117, 1911646.41 4221171.32, 1911677.36 4221181.32, 1911679.7799999295 4221182.110002118, 1911683.6099999298 4221177.740002119, 1911687.7999999297 4221170.040002118, 1911696.9999999295 4221152.530002118, 1911700.5099999295 4221140.42000212, 1911700.9199999296 4221140.770002118, 1911701.3999999298 4221141.100002117, 1911701.9199999296 4221141.380002118, 1911702.4599999296 4221141.630002118, 1911702.9999999297 4221141.840002116, 1911703.5699999295 4221141.990002118, 1911704.1399999298 4221142.110002118, 1911704.7299999294 4221142.180002118, 1911705.3099999297 4221142.210002119, 1911705.8999999298 4221142.180002117, 1911707.0299999295 4221142.0100021195, 1911718.3199999298 4221148.260002117, 1911722.2399999294 4221142.820002119, 1911723.0299999297 4221141.740002119, 1911729.9999999297 4221132.1800021175, 1911737.5699999298 4221116.810002118, 1911749.6199999298 4221091.740002118, 1911752.6499999296 4221085.150002121, 1911750.8099999297 4221084.810002118, 1911751.2699999295 4221081.92000212, 1911752.0499999297 4221077.000002117, 1911752.2599999295 4221075.710002119, 1911753.0599999295 4221070.81000212, 1911756.4799999297 4221049.950002118, 1911757.6899999294 4221042.780002119, 1911762.3399999295 4221014.960002119, 1911763.9599999296 4221003.300002118, 1911741.2999999297 4220995.110002117, 1911737.8999999296 4220993.83000212, 1911766.1199999298 4220868.170002118, 1911746.1899999296 4220864.170002118, 1911727.5399999295 4220860.66000212, 1911687.8699999298 4220854.440002118, 1911671.0199999295 4220852.2600021195, 1911648.8599999298 4220849.350002118, 1911616.3199999298 4220849.510002118, 1911600.3099999297 4220852.400002119, 1911563.3999999298 4220864.890002119, 1911558.1999999294 4220866.350002119, 1911574.1599999298 4220846.240002118, 1911586.0499999295 4220837.45000212, 1911597.1299999296 4220831.220002119, 1911586.7099999296 4220831.4700021185, 1911576.0799999298 4220830.980002119, 1911561.5999999298 4220830.140002119, 1911553.6799999294 4220829.780002119, 1911546.76 4220829.13, 1911545.8199999298 4220828.980002119, 1911542.89 4220828.55, 1911537.7599999295 4220827.560002119, 1911532.26 4220826.25, 1911531.5699999298 4220826.030002119, 1911527.61 4220824.74, 1911523.9099999298 4220823.410002118, 1911520.5999999298 4220822.010002119, 1911517.6799999296 4220820.520002118, 1911512.9999999297 4220818.10000212, 1911501.4299999294 4220810.580002119, 1911483.6099999298 4220841.580002119, 1911450.4599999296 4220793.370002119, 1911450.3599999298 4220792.550002119, 1911450.2599999295 4220792.08000212, 1911449.9199999296 4220790.440002118, 1911449.8299999298 4220789.370002119, 1911449.8199999298 4220788.300002119, 1911449.8899999296 4220787.23000212, 1911450.0499999297 4220786.160002119, 1911450.2999999297 4220785.120002118, 1911450.6199999298 4220784.09000212, 1911451.0199999295 4220783.09000212, 1911451.8499999295 4220781.540002121, 1911452.3599999298 4220780.770002119, 1911452.6399999296 4220780.400002121, 1911452.9299999296 4220780.040002121, 1911453.2199999294 4220779.690002121, 1911453.5299999297 4220779.340002117, 1911453.8499999298 4220779.0100021195, 1911454.1899999296 4220778.700002121, 1911454.5199999297 4220778.39000212, 1911454.8699999298 4220778.080002118, 1911455.2299999297 4220777.790002118, 1911455.5999999298 4220777.52000212, 1911456.3399999295 4220777.00000212, 1911449.9199999294 4220766.89000212, 1911449.3999999298 4220766.080002118, 1911440.1099999298 4220751.96000212, 1911437.2399999297 4220747.610002118, 1911433.5899999298 4220741.980002117, 1911427.7799999297 4220733.000002118, 1911424.2399999297 4220727.550002119, 1911414.2799999297 4220711.920002118, 1911412.7799999297 4220710.140002118, 1911401.0599999297 4220695.0500021195, 1911388.8499999298 4220679.160002121, 1911384.9299999296 4220674.03000212, 1911382.8999999298 4220671.640002119, 1911381.3099999297 4220670.100002119, 1911379.9999999297 4220669.050002118, 1911378.6199999298 4220668.100002118, 1911377.1699999296 4220667.27000212, 1911375.6499999298 4220666.5500021195, 1911372.4799999297 4220665.490002118, 1911370.8299999298 4220665.080002119, 1911369.3799999298 4220664.850002118, 1911367.9099999298 4220664.740002118, 1911366.4399999296 4220664.740002119, 1911364.9699999297 4220664.860002119, 1911363.8999999298 4220665.03000212, 1911363.5099999297 4220665.090002119, 1911362.0899999298 4220665.440002119, 1911360.6799999296 4220665.900002118, 1911359.3199999298 4220666.460002121, 1911358.0099999297 4220667.140002119, 1911356.7499999297 4220667.910002119, 1911354.4399999296 4220669.74000212, 1911352.1199999298 4220671.790002121, 1911341.0999999298 4220682.650002118, 1911335.8699999298 4220687.75000212, 1911325.7899999297 4220697.540002119, 1911319.5999999298 4220703.540002118, 1911318.6899999296 4220704.430002121, 1911317.7699999297 4220705.31000212, 1911313.3299999298 4220709.610002121, 1911311.6299999298 4220711.320002119, 1911309.0799999298 4220713.870002121, 1911304.9499999296 4220718.04000212, 1911302.1999999296 4220721.16000212, 1911299.9299999299 4220723.870002119, 1911297.3199999298 4220726.920002119, 1911295.7699999297 4220729.160002118, 1911293.9299999296 4220732.010002119, 1911292.4899999297 4220734.490002119, 1911290.9599999296 4220737.62000212, 1911289.7099999296 4220740.330002119, 1911288.8399999298 4220742.390002119, 1911288.0499999297 4220744.4700021185, 1911287.3099999297 4220746.58000212, 1911286.6499999298 4220748.710002118, 1911285.5099999297 4220753.03000212, 1911284.6299999298 4220757.790002119, 1911284.3399999298 4220760.760002119, 1911284.1499999298 4220764.440002119, 1911284.0599999297 4220768.810002118, 1911284.0699999298 4220772.060002119, 1911283.7799999297 4220775.320002119, 1911283.5299999297 4220778.610002119, 1911282.9899999297 4220782.16000212, 1911282.3299999298 4220784.89000212, 1911281.4499999296 4220787.56000212, 1911280.3699999298 4220790.160002121, 1911279.3699999298 4220792.120002121, 1911279.0899999298 4220792.650002119, 1911275.9599999296 4220797.32000212, 1911273.6799999296 4220800.2200021185, 1911271.7299999297 4220802.31000212, 1911269.6099999298 4220804.23000212, 1911267.3499999298 4220805.980002119, 1911264.9699999297 4220807.550002119, 1911262.7899999297 4220808.740002118, 1911257.1699999296 4220811.06000212, 1911254.3399999298 4220811.860002118, 1911250.3599999298 4220812.820002121, 1911248.7199999297 4220813.190002119, 1911235.8599999298 4220811.870002119, 1911222.8499999298 4220808.040002119, 1911212.0199999297 4220801.340002117, 1911203.5299999297 4220792.730002119, 1911200.3399999298 4220787.840002119, 1911199.7899999297 4220786.81000212, 1911198.6999999296 4220784.180002118, 1911197.9999999297 4220782.3000021195, 1911197.3699999298 4220780.390002118, 1911196.7899999297 4220778.470002119, 1911196.2799999297 4220776.520002118, 1911195.8299999298 4220774.56000212, 1911195.10999993 4220770.620002117, 1911196.5299999297 4220768.820002118, 1911210.7399999297 4220763.940002119, 1911205.5999999298 4220743.240002121, 1911199.4999999297 4220718.67000212, 1911196.8099999297 4220707.84000212, 1911191.1799999296 4220692.01000212, 1911181.6999999296 4220651.380002118, 1911181.1894596135 4220649.845896789, 1911172.7 4220647.85, 1911172.41 4220647.78, 1911171.29 4220647.6, 1911170.1327230446 4220647.410446016, 1911169.87 4220641.65, 1911163.92 4220640.86, 1911138.57 4220615.7, 1911137.7 4220614.84, 1911132.52 4220608.87, 1911128.56 4220602.98, 1911124.77 4220596.83, 1911121.37 4220588.36, 1911119.43 4220580.9, 1911118.44 4220575.47, 1911103.82 4220570.02, 1911097.16 4220587.71, 1911100.59 4220602.29, 1911102.48 4220609.62, 1911109.36 4220618.9, 1911113.23 4220623.94, 1911114.65 4220626.18, 1911119.53 4220639.13, 1911119.5300023258 4220639.130002508, 1911119.5299999297 4220639.130002119, 1911116.6199999298 4220639.30000212, 1911113.7499999297 4220662.990002118, 1911128.2199999297 4220665.280002119, 1911136.26999993 4220666.550002118, 1911141.2999999297 4220667.360002121, 1911138.2499999297 4220682.59000212, 1911152.3199999298 4220685.94000212, 1911148.4899999297 4220694.170002119, 1911147.5899999298 4220696.08000212, 1911148.1699999296 4220709.460002118, 1911148.8399999298 4220724.59000212, 1911149.0199999297 4220732.740002119, 1911149.02 4220733.02, 1911148.69 4220733.63, 1911147.37 4220736.11, 1911146.68 4220737.39, 1911145.75 4220739.08, 1911145.095822196 4220740.201829421, 1911139.5999999298 4220750.260002118, 1911138.8499999298 4220750.18000212, 1911137.5199999297 4220750.380002119, 1911136.2599999297 4220750.850002118, 1911133.4099999298 4220751.74000212, 1911130.0799999298 4220752.63000212, 1911125.4499999296 4220753.460002119, 1911121.56999993 4220753.99000212, 1911117.7799999297 4220754.03000212, 1911115.9599999296 4220753.8400021205, 1911114.3499999298 4220753.5900021205, 1911111.6299999298 4220753.660002119, 1911103.5999999298 4220754.630002119, 1911101.6199999298 4220754.880002118, 1911099.9199999296 4220755.12000212, 1911100.6199999298 4220755.960002119, 1911101.4399999296 4220757.610002121, 1911101.8199999298 4220758.24000212, 1911103.4499999296 4220760.150002118, 1911104.1299999298 4220760.640002118, 1911102.7299999297 4220763.44000212, 1911101.52999993 4220765.820002117, 1911092.8799999298 4220775.710002119, 1911079.9199999296 4220790.490002119, 1911078.46 4220792.17, 1911072.17 4220785.42, 1911056.23 4220768.05, 1911037.35 4220747.57, 1911027.84 4220737.82, 1911012.45 4220725.7, 1911003.220001142 4220718.700003039, 1911003.22 4220718.7, 1911001.1 4220711.93, 1910992.2 4220682.75, 1910991.54 4220680.59, 1910985.32 4220661.2, 1910984.01 4220657.6, 1910981.77 4220652.41, 1910979.84 4220648.45, 1910979.19 4220647.68, 1910972.06 4220643.03, 1910961.32 4220636.43, 1910958.44 4220634.67, 1910956.52339993 4220633.287602117, 1910954.1167999299 4220627.786402118, 1910949.80549993 4220617.684402118, 1910935.38129993 4220599.8862021165, 1910926.2679999298 4220590.388602119, 1910921.7579993953 4220587.713784498, 1910921.85 4220584.11, 1910921.63 4220576.96, 1910922.13 4220576.19, 1910922.9113170975 4220575.365810171, 1910920.5563599372 4220573.201795483, 1910917.373985396 4220571.037780795, 1910914.0006683827 4220567.9190537445, 1910909.4199999296 4220562.100002118, 1910906.9499999299 4220560.460002119, 1910902.7599999297 4220559.56000212, 1910891.7799999297 4220547.280002119, 1910888.2099999299 4220544.460002121, 1910883.3386621403 4220541.540748691, 1910882.5 4220542.39, 1910881.94 4220542.48, 1910873.06 4220543.82, 1910871.99 4220543.98, 1910851.62 4220546.99, 1910846.27 4220547.82, 1910839.21 4220548.27, 1910836.72 4220548.53, 1910829.86 4220549.77, 1910824.18 4220550.68, 1910812.26 4220552.69, 1910805.28 4220553.86, 1910795.26 4220435.9, 1910795.3031726745 4220435.468702947, 1910787.10999993 4220435.20000212, 1910773.7299999297 4220435.200002121, 1910734.46999993 4220433.93000212, 1910724.09999993 4220433.990002119, 1910719.97999993 4220433.960002119, 1910705.63999993 4220433.620002119, 1910697.6799999299 4220433.070002121, 1910679.89999993 4220434.37000212, 1910676.32999993 4220434.58000212, 1910666.1699999298 4220434.78000212, 1910655.53999993 4220434.920002121, 1910650.86999993 4220378.910002119, 1910642.62999993 4220329.770002121, 1910639.6992140024 4220316.852503201, 1910632.5200779147 4220285.21031406, 1910713.133704079 4220285.284970741, 1910713.03 4220272.16, 1910711.36 4220238.33, 1910701.97 4220207.14, 1910692.22 4220209.32, 1910689.44 4220209.93, 1910689.18 4220209.99, 1910682.5 4220211.48, 1910662.95 4220210.43, 1910659.97 4220210.27, 1910640.64 4220210.25, 1910621.79 4220210.99, 1910623.31 4220219.72, 1910607.79 4220223.5, 1910601.434237325 4220226.026687575, 1910596.50999993 4220213.640002119, 1910590.2731952756 4220184.210736365, 1910583.4340636875 4220164.29216083, 1910585.52999993 4220142.81000212, 1910584.3637605528 4220135.10477149, 1910575.09999993 4220073.900002121, 1910558.0618149454 4220002.998105765, 1910558.9321825358 4220002.770697795, 1910645.05 4219980.27, 1910643.81 4219975.6, 1910642.62 4219971.14, 1910635.43 4219944.17, 1910634.92 4219942.24, 1910624.71 4219903.98, 1910621.42 4219891.6, 1910614.8351041407 4219866.53373897, 1910629.01 4219862.81, 1910628.38999993 4219861.1700021215, 1910650.2099999296 4219855.440002123, 1910668.22999993 4219850.7100021215, 1910679.82999993 4219847.660002122, 1910680.2099999299 4219849.650002122, 1910690.08999993 4219847.110002122, 1910689.2499999297 4219824.600002121, 1910689.3847719533 4219822.5889921235, 1910689.39 4219822.59, 1910704.86 4219819.85, 1910707.3 4219819.11, 1910719.2 4219814.52, 1910721.63 4219815.34, 1910723.92 4219816.54, 1910724.34 4219816.94, 1910726.88 4219813.91, 1910734.2917976927 4219811.969854103, 1910740.4800011725 4219810.350002575, 1910725.79 4219776.3, 1910713.1 4219746.82, 1910710.9500965725 4219741.445591978, 1910678.71 4219746.62, 1910677.82 4219746.62, 1910676.07 4219736.67, 1910674.68 4219729.4, 1910673.15 4219722.24, 1910672.52 4219718.95, 1910672.14 4219716.88, 1910671.71 4219714.95, 1910670.7 4219710.04, 1910669.95 4219706.68, 1910669.71 4219705.89, 1910668.8 4219703.39, 1910667.67 4219700.18, 1910667.51 4219699.09, 1910666.85 4219695.21, 1910666.65 4219694.12, 1910666.42 4219693.35, 1910665.6 4219691.09, 1910664.75 4219688.45, 1910664.64 4219688.14, 1910664.35 4219687.35, 1910664.17 4219685.8, 1910663.26 4219681.8, 1910662.52 4219677.79, 1910661.76 4219673.28, 1910661.41 4219670.71, 1910661.37 4219669.4, 1910661.16 4219665.06, 1910660.94 4219660.51, 1910660.48 4219658.91, 1910659.33 4219654.32, 1910658.04 4219649.39, 1910655.48 4219640.65, 1910654.77 4219639.28, 1910653.84 4219637.36, 1910653.27 4219634.79, 1910652.45 4219632.13, 1910652.24 4219630.26, 1910652.05 4219628.73, 1910652.08 4219626.27, 1910652.39 4219618.76, 1910652.41 4219616.16, 1910652.42 4219615.51, 1910652.33 4219614.81, 1910652.12 4219613.89, 1910652 4219613.23, 1910651.71 4219612.58, 1910651.15 4219611.92, 1910650.79 4219611.44, 1910650.74 4219611.41, 1910650.12 4219610.95, 1910649.63 4219610.5, 1910648.49 4219610.08, 1910642.4887552913 4219611.165275463, 1910643.22 4219622.06, 1910644.49 4219640.21, 1910644.73 4219643.91, 1910644.94 4219650.04, 1910644.93 4219654.23, 1910644.91 4219655.35, 1910644.85 4219658.46, 1910644.3 4219662.27, 1910643.51 4219666.62, 1910641.46 4219677.63, 1910640.76 4219680.96, 1910639.14 4219687.48, 1910638.36 4219691.06, 1910636.56 4219696.98, 1910636.27 4219698, 1910635.15 4219701.91, 1910632.35 4219710.52, 1910631.22 4219714.12, 1910629.16 4219720.68, 1910626.11 4219730.15, 1910625.86 4219730.93, 1910621.97 4219742.6, 1910617.52 4219756.38, 1910617.28 4219757.15, 1910615.37 4219762.68, 1910614.34 4219765.67, 1910611.03 4219774.73, 1910610.06 4219777.26, 1910607.05 4219785.13, 1910602.56 4219798.18, 1910597.88 4219811.32, 1910595.54 4219816.6, 1910592.95 4219821.76, 1910592.81 4219822.03, 1910590.8 4219825.77, 1910588.94 4219828.85, 1910587.83 4219830.56, 1910585.13 4219834.12, 1910583.21 4219836.57, 1910581.08 4219838.74, 1910578.16 4219841.5, 1910576.58 4219842.97, 1910575.02 4219844.4, 1910573.06 4219845.8, 1910570.81 4219847.31, 1910569.23 4219848.37, 1910565.8 4219850.51, 1910563.55 4219851.7, 1910553.46 4219855.49, 1910540.24 4219860.41, 1910537.17 4219861.61, 1910536.5 4219861.88, 1910536.16 4219860.5, 1910534.62 4219854.13, 1910533.49 4219849.5, 1910533.0394198033 4219847.5487918435, 1910524.36 4219850.24, 1910523.33 4219850.63, 1910522.17 4219851.07, 1910518.81 4219852.36, 1910499.66 4219859.79, 1910487.27 4219864.61, 1910483.13 4219867.36, 1910475.74 4219872.44, 1910468.25 4219877.61, 1910466.57 4219878.81, 1910464.74 4219881.85, 1910459.27 4219892.65, 1910455.34 4219901.83, 1910443.31 4219907.52, 1910451.71 4219921.51, 1910455.2 4219947.1, 1910456.37 4219956.04, 1910456.7 4219962.39, 1910457.44 4219980.45, 1910453.17 4219981.78, 1910446.19 4220006.71, 1910455.97 4220007.88, 1910460.61999993 4220008.250002122, 1910465.1899999299 4220025.740002122, 1910464.99999993 4220032.500002122, 1910465.21999993 4220042.250002121, 1910465.76999993 4220059.900002122, 1910465.9299999299 4220069.720002121, 1910463.4199999298 4220069.700002122, 1910463.36999993 4220078.200002122, 1910463.57999993 4220096.350002121, 1910463.74999993 4220116.160002122, 1910463.80999993 4220126.030002122, 1910463.88999993 4220138.020002122, 1910466 4220140.01, 1910465.81 4220144.63, 1910465.77 4220144.83, 1910465.7 4220145.21, 1910465.83 4220151.96, 1910465.85 4220155.63, 1910466.3 4220177.32, 1910466.35999993 4220189.90000212, 1910452.82999993 4220188.980002121, 1910405.58999993 4220173.29000212, 1910373.33999993 4220169.040002122, 1910366.8375966095 4220164.453849365, 1910362.21 4220161.19, 1910350.02 4220160.04, 1910327.34 4220163.82, 1910307.48 4220168.9, 1910314.92 4220204, 1910313.8599999303 4220209.460002119, 1910310.41999993 4220269.94000212, 1910329.21 4220275.9, 1910330.14 4220276.2, 1910325.66 4220285.57, 1910317.08 4220297.94, 1910313.45 4220301.74, 1910279.6254951702 4220286.216588211, 1910259.12 4220287.08, 1910258.26 4220289.41, 1910256.31 4220292.42, 1910253.65 4220295.93, 1910253.5550824327 4220309.59961332, 1910250.5253862946 4220315.605394891, 1910245.430242708 4220320.750278103, 1910238.3101567489 4220324.030293273, 1910226.7925433044 4220324.975785752, 1910226.67 4220338.67, 1910226.72 4220349.35, 1910234.59 4220370.81, 1910252.01 4220388.85, 1910203.9661470496 4220399.96463463, 1910220.15 4220431.07, 1910214.64 4220432.42, 1910227.85 4220463.38, 1910273.45 4220465.69, 1910271.1 4220482.64, 1910268.63 4220496.62, 1910264.35 4220520.97, 1910241.01 4220515.42, 1910241.52 4220530.2, 1910242.03 4220545.16, 1910242.2466039478 4220553.8531508455, 1910258.96 4220552.14, 1910257.88 4220558.26, 1910257.65 4220560.23, 1910258.55 4220566.63, 1910255.9 4220571.91, 1910226.4478240386 4220568.957103476, 1910231.4157826675 4220589.086839281, 1910248.7528622954 4220589.983596864, 1910245.48 4220602.08, 1910256.81 4220618.12, 1910257.05 4220622.24, 1910248.93 4220635.49, 1910246.89386439 4220639.137338571, 1910246.63 4220639.61, 1910243.32 4220648.88, 1910242.74 4220650.08, 1910241.52 4220652.68, 1910240.83 4220653.52, 1910239.31 4220655.26, 1910231.83 4220661.72, 1910226.93 4220665.78, 1910224.82 4220667.36, 1910223.73 4220668.02, 1910222.01 4220668.97, 1910220.76 4220669.45, 1910218.32 4220670.31, 1910213.94 4220671.38, 1910207.34 4220673.01, 1910201.51 4220674.58, 1910196.47 4220676.49, 1910189.22 4220679.22, 1910181.2 4220681.88, 1910175.07 4220683.92, 1910171.65 4220684.99, 1910164.93 4220687.84, 1910158.56 4220690.72, 1910156.8 4220691.37, 1910152.87 4220692.71, 1910150.41 4220693.36, 1910147 4220693.89, 1910143.97 4220694.13, 1910141.02 4220694.23, 1910135.43 4220694.09, 1910131.65 4220694.45, 1910128.25 4220695.17, 1910126.61 4220695.73, 1910125 4220696.43, 1910123.47 4220697.24, 1910122 4220698.17, 1910119.3 4220700.36, 1910118.04 4220702.51, 1910116.6 4220704.9, 1910113.84 4220708.24, 1910107.61 4220714.02, 1910102.72 4220718.27, 1910088.9 4220731.36, 1910070.59 4220741.82, 1910053.64 4220747.27, 1910042.75 4220747.28, 1910025.68 4220748.32, 1910021.251308194 4220748.336045985, 1910028.4231660506 4220736.374889892, 1910023.46 4220735.69, 1910019.22 4220735.95, 1910007.98 4220735.01, 1910004.85 4220747.24, 1910004.17 4220747.17, 1909998.82 4220747.2, 1909971.64 4220747.1, 1909966.3845458932 4220748.472692334, 1909960.2 4220749.53, 1909957.11 4220756.56, 1909950.5 4220772.35, 1909946.55 4220781.71, 1909935.7 4220800.19, 1909929.020121487 4220811.4735785695, 1909938.63 4220816.57, 1909964.69 4220828.84, 1909954.9 4220847.83, 1909960.88 4220850.72, 1909956.92 4220858.81, 1909951.8 4220870.91, 1909944.97 4220887.6, 1909938.45 4220903.55, 1909932 4220920.08, 1909923.93 4220939.94, 1909923.5399999302 4220952.110002119, 1909919.27 4220977.32, 1909916.7 4220994.96, 1909914.12 4221012.43, 1909913.02 4221023.67, 1909912.69 4221026.41, 1909910.76 4221042.44, 1909909.52 4221051.39, 1909910.47 4221056, 1909911.95 4221061.41, 1909915.14 4221069.14, 1909916.54 4221072.56, 1909922.8 4221088, 1909924.19 4221090.46, 1909928.2721428054 4221091.915372652, 1909931.09 4221092.92, 1909933.08 4221093.85, 1909948.25 4221100.88, 1909956.93 4221102.06, 1909960 4221103.11, 1909975.83 4221107.28, 1909976.75 4221107.55, 1909979.11 4221108.25, 1910006.02 4221118.74, 1910028.13 4221127.07, 1910031.9433936852 4221129.578811635, 1910031.93999993 4221126.610002116, 1910032.1399999303 4221122.890002118, 1910034.5799999302 4221107.20000212, 1910034.9099999303 4221096.130002118, 1910035.15 4221092.76, 1910037.6099999303 4221072.600002119, 1910038.0899999302 4221068.710002119, 1910039.3399999302 4221058.680002118, 1910042.0899999302 4221036.810002117, 1910043.19999993 4221028.300002118, 1910045.7599999302 4221008.870002117, 1910046.0499999302 4221006.550002118, 1910105.4899999301 4221036.750002118, 1910106.9505852344 4221037.638143878, 1910109.6709408693 4221038.033279334, 1910112.9169610827 4221038.504768304, 1910137.415766941 4221041.837939167, 1910151.5256005311 4221043.700437201, 1910170.9520147739 4221046.57205252, 1910209.9042791557 4221052.04573673, 1910225.688856879 4221047.972297318, 1910229.9086423654 4221046.681190292, 1910230.6145885764 4221052.27253929, 1910233.360526213 4221067.418187189, 1910239.51059993 4221107.385402115, 1910241.1184999302 4221115.889202115, 1910242.02359993 4221120.791402119, 1910230.2208999302 4221125.404002116, 1910219.7354691734 4221128.250445559, 1910219.7199999301 4221131.100002117, 1910219.7899999302 4221140.650002118, 1910219.7699999302 4221171.950002117, 1910218.7899999302 4221202.200002118, 1910196.7599999302 4221201.250002119, 1910197.2899999302 4221209.780002118, 1910198.6524455836 4221237.667765303, 1910234.21 4221243.33, 1910237.46 4221243.87, 1910256.23 4221236.03, 1910270.07 4221239.73, 1910280.24 4221242.33, 1910291 4221245.73, 1910302.04 4221248.81, 1910310.38 4221252.81, 1910327.48 4221252.66, 1910340.74 4221256.25, 1910356.99 4221255.23, 1910361.45 4221256.08, 1910363.98 4221256.56, 1910387.83 4221260.78, 1910397.03 4221262.04, 1910447.5299999302 4221246.540002117, 1910465.05999993 4221247.730002118, 1910483.6899999299 4221245.010002118, 1910510.7 4221248.25, 1910522.787007174 4221249.838155767, 1910531.78 4221259.95, 1910533.82 4221261.49, 1910537.85 4221264.32, 1910539.71 4221265.56, 1910561.31 4221288.42, 1910563.63 4221297.88, 1910567.35 4221305.49, 1910578.17 4221313.65, 1910580.02 4221322.33, 1910584.54 4221339, 1910586.22 4221347.41, 1910586.9630371432 4221351.515977258, 1910601.88999993 4221348.160002117, 1910601.8936721059 4221348.159343009, 1910601.94 4221350.45, 1910602.19 4221359.8), (1910148.69999993 4220818.080002118, 1910181.0899999302 4220821.920002117, 1910187.95999993 4220823.29000212, 1910197.0199999302 4220827.960002119, 1910219.6099999303 4220825.630002118, 1910292.9399999299 4220818.590002119, 1910297.7899999302 4220862.81000212, 1910299.0699999302 4220866.950002117, 1910302.4899999301 4220867.800002117, 1910325.236654182 4220861.999442574, 1910325.01 4220864.48, 1910324.88 4220865.65, 1910320.01 4220911, 1910313.1721576003 4220971.220306553, 1910313.1699999298 4220971.220002119, 1910306.2799999302 4220971.160002119, 1910272.1399999303 4220971.070002118, 1910267.82999993 4220971.070002119, 1910244.5299999302 4220971.080002117, 1910238.5999999302 4220971.08000212, 1910231.4699999301 4220971.0900021205, 1910229.7299999301 4220971.090002117, 1910226.8199999302 4220971.080002119, 1910219.94999993 4220971.920002119, 1910217.4672309768 4220947.5591087, 1910209.16 4220948.78, 1910194.12 4220950.57, 1910180.9 4220952.14, 1910172.32 4220953.16, 1910165.91 4220953.93, 1910162.66 4220955.9, 1910156.28 4220959.77, 1910148.32 4220964.35, 1910143.48 4220967.13, 1910133.56 4220976.58, 1910131 4220976.17, 1910125.97 4220975.37, 1910118.97 4220980.84, 1910118.46 4220983.84, 1910117.5655063784 4220988.969539549, 1910041.8855353121 4220950.633352169, 1910048.9799999301 4220930.840002119, 1910053.6099999303 4220918.150002118, 1910055.5899999302 4220912.730002117, 1910057.9099999303 4220912.980002118, 1910064.13 4220886.03, 1910064.63 4220883.34, 1910065.3399999302 4220879.58000212, 1910068.0599999302 4220857.080002118, 1910070.0699999302 4220842.4700021185, 1910096.1199999303 4220841.430002118, 1910095.8099999302 4220838.810002119, 1910092.2599999302 4220819.480002121, 1910089.72 4220814.25, 1910086.3599999303 4220807.31000212, 1910087.98999993 4220802.110002121, 1910089.2899999302 4220797.350002117, 1910106.68999993 4220810.3900021175, 1910126.45999993 4220817.530002118, 1910148.69999993 4220818.080002118))','ZO32099','"lib_modif"=>"N", "lib_code_insee"=>"38486 / 38485", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1917978 4232753.62, 1917975.206811373 4232753.370608158, 1917972.85 4232756.69, 1917973.95 4232764.98, 1917978.41 4232772.52, 1917979.6253264167 4232774.97051815, 1917989.9716666914 4232796.6352023985, 1917999.4 4232806.61, 1918007.76 4232817.07, 1918011.04 4232821.16, 1918009.9 4232822.07, 1918015.71 4232831.3, 1918033.656934668 4232860.727779399, 1918057.2132095445 4232840.00186406, 1918076.23 4232823.27, 1917994.23 4232754.8, 1917978 4232753.62))','ZO34469','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UZ1','Equipements collectifs et touristiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ1.pdf','2019-12-20','SRID=3945;POLYGON ((1917221.1179965355 4226446.943197921, 1917222.47 4226443.06, 1917228.57 4226426.43, 1917231 4226419.86, 1917255.83 4226352.38, 1917256.1430262935 4226351.6244192915, 1917256.41 4226350.98, 1917256.97 4226349.3, 1917227.57 4226338.4, 1917188.69 4226324.06, 1917177.87265821 4226319.8629118, 1917160.7696999284 4226365.970202101, 1917138.9044999282 4226419.922402102, 1917154.2197999284 4226426.113002103, 1917205.5654999283 4226442.677002104, 1917221.1179965355 4226446.943197921))','ZO32492','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1920153.26 4217778.66, 1920212.52 4217864.92, 1920245.17 4217897.22, 1920256.9795841519 4217909.203389122, 1920292.9799999997 4217885.240000003, 1920297.3088420643 4217882.3478247365, 1920288.91 4217866.57, 1920277.86 4217845.81, 1920273.85 4217847.32, 1920268.76 4217849.25, 1920258.5 4217853.14, 1920234.8 4217824.96, 1920208.72 4217793.92, 1920201.44 4217785.27, 1920194.38 4217776.87, 1920187.11 4217768.22, 1920179.99 4217759.75, 1920153.26 4217778.66))','ZO32574','"lib_modif"=>"N", "lib_code_insee"=>"38059 / 38188", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1921569.725948704 4207833.857661132, 1921569.9441699407 4207833.882014054, 1921581.5856706193 4207835.1285227295, 1921582.3424794588 4207834.994968229, 1921592.4035852079 4207818.612282761, 1921594.718529894 4207814.472093227, 1921601.885954786 4207811.64518962, 1921606.6939168253 4207809.530576686, 1921606.7829531594 4207808.996358683, 1921610.6115155243 4207784.956548486, 1921615.953695568 4207755.930703581, 1921619.0699672601 4207740.260308786, 1921623.9669656337 4207730.021130369, 1921631.1789086927 4207716.487607592, 1921638.4798880855 4207702.419866809, 1921647.472557826 4207685.235854335, 1921652.9705514547 4207675.130230418, 1921652.19 4207673.87, 1921648.55 4207667.24, 1921637.51 4207647.15, 1921645.93 4207629.83, 1921609.44 4207616.64, 1921599.14 4207606.17, 1921567.81 4207621.81, 1921568.28 4207621.19, 1921566.3149325976 4207620.867857803, 1921565.4812236945 4207617.334520071, 1921556.6666266222 4207593.294709873, 1921539.3935778139 4207577.312687908, 1921530.9351260778 4207569.076827007, 1921530.8015715769 4207566.583809654, 1921549.2320927281 4207553.629023047, 1921554.7078272728 4207535.064947396, 1921563.3888698446 4207519.528107101, 1921571.3576217433 4207504.547743895, 1921567.7293911302 4207497.625168922, 1921573.338680176 4207466.640524668, 1921586.649612119 4207456.312309917, 1921586.78316662 4207444.158850317, 1921571.6915079958 4207437.926306933, 1921565.3254101104 4207433.697081065, 1921561.6526613303 4207431.115027376, 1921555.0194544427 4207425.995438168, 1921552.3928825879 4207420.208076454, 1921556.5775902888 4207416.5575867575, 1921564.1456786843 4207412.016733721, 1921584.802108187 4207400.442010293, 1921599.047921637 4207392.606812895, 1921609.999390727 4207380.764980465, 1921626.4711125286 4207364.115185996, 1921647.3056146994 4207341.767066147, 1921649.798632053 4207331.616924064, 1921652.2916494068 4207321.822927317, 1921658.0790111208 4207313.008330245, 1921670.900243226 4207292.886118746, 1921675.5301325973 4207284.561221512, 1921685.1015385087 4207261.545329155, 1921688.395882869 4207253.08687742, 1921690.6217912205 4207242.669626335, 1921691.7792635632 4207229.848394229, 1921688.3513647018 4207217.24975296, 1921683.5879208294 4207200.778031159, 1921683.3653299941 4207187.778726387, 1921683.4543663282 4207166.320969878, 1921679.9819492996 4207135.6924709575, 1921675.6191689307 4207123.761602193, 1921668.8524075425 4207103.461318028, 1921670.403110573 4207085.984475766, 1921668.72 4207086.46, 1921667.1058466698 4207086.989565975, 1921619.38 4207103.34, 1921622.35 4207088.59, 1921622.87 4207080.61, 1921615.500000075 4207090.219997842, 1921604.93 4207104.47, 1921601.79 4207108.56, 1921596.51 4207115.42, 1921591.14 4207122.41, 1921586.34 4207131.72, 1921575.53 4207152.94, 1921573.82 4207156.27, 1921568.83 4207166.01, 1921565.48 4207172.45, 1921560.51 4207182.06, 1921560.08 4207182.96, 1921542.49 4207162.88, 1921537.91 4207164.79, 1921524.4 4207170.19, 1921517.64 4207172.95, 1921514.83 4207174.72, 1921499.3 4207183.32, 1921492.8 4207186.84, 1921477.11 4207195.43, 1921464.53 4207202.19, 1921463.41 4207204.01, 1921458.65 4207210.2, 1921452.9500000745 4207217.4799978435, 1921452.42 4207218.29, 1921450.54 4207221.56, 1921445.1 4207232.11, 1921438.19 4207245.14, 1921431.86 4207256.89, 1921426.99 4207266.16, 1921427.24 4207268.37, 1921426.49 4207282.2, 1921425.88 4207292.39, 1921425.65 4207296.08, 1921424.83 4207298.44, 1921422.56 4207304.57, 1921417.98 4207316.71, 1921417.26 4207316.67, 1921416.04 4207319.14, 1921413.71 4207318.76, 1921397.36 4207313.92, 1921392.63 4207312.43, 1921376.22 4207326.69, 1921374.919999925 4207327.870002157, 1921366.97 4207334.71, 1921364.99 4207336.52, 1921347.52 4207355.48, 1921330.15 4207374.05, 1921319.7400000747 4207364.519997843, 1921299.88 4207378.16, 1921273.06 4207401.22, 1921269.19 4207404.72, 1921248.71 4207416.08, 1921248.07 4207416.29, 1921246.83 4207416.71, 1921211.92 4207407.67, 1921211.35 4207407.66, 1921211.14 4207407.65, 1921207.6599999254 4207407.830002158, 1921161.32 4207410.2, 1921153.02 4207410.94, 1921146.66 4207386.95, 1921137.13 4207392.59, 1921125.11 4207377.68, 1921106.33 4207391.59, 1921105.69 4207391.98, 1921095.03 4207408.84, 1921100.59 4207425.65, 1921056.02 4207430.97, 1921031.09 4207434.01, 1920987.09 4207439.03, 1920984.19 4207425.36, 1920938.71 4207427.69, 1920936.07 4207428.71, 1920927.5799999253 4207431.990002157, 1920884.8599999254 4207553.410002156, 1920879.8099999253 4207568.970002156, 1920876.5199999255 4207579.070002156, 1920875.6399999254 4207580.880002155, 1920875.0999999254 4207583.300002157, 1920840.3699999256 4207678.910002156, 1920825.9099999256 4207719.370002156, 1920820.6299999256 4207734.120002156, 1920809.8699999256 4207764.230002156, 1920793.2599999255 4207811.530002154, 1920786.6199999256 4207830.450002156, 1920781.98 4207843.69, 1920799.49 4207861.03, 1920834.89 4207896.07, 1920835.36 4207896.54, 1920835.04 4207909.91, 1920834.86 4207917.9, 1920835 4207920.01, 1920842.21 4207929.32, 1920865.65 4207938.33, 1920889.54 4207925.42, 1920890.82 4207924.83, 1920897.5299999253 4207917.820002156, 1920899.11 4207918.82, 1920898.37 4207919.76, 1920894.25 4207937.89, 1920894.05 4207938.81, 1920895.42 4207947.04, 1920900.05 4207974.67, 1920927.61 4207992.45, 1920940.6 4207995, 1920936.49 4208023.92, 1920940.61 4208032.08, 1920941.32 4208032.96, 1920953.99 4208048.79, 1920955.4 4208060.2, 1920957.57 4208077.71, 1920957.7909399748 4208079.585295396, 1920958.2798583128 4208079.481785658, 1920975.0186891104 4208076.476809385, 1920981.5628596614 4208075.586446045, 1920993.9389100913 4208074.9186735395, 1921004.4006793394 4208075.319337043, 1921013.4823854102 4208076.209700383, 1921023.8551183245 4208078.613681401, 1921034.940141911 4208082.130616595, 1921037.9228591009 4208083.199052603, 1921056.887598249 4208092.592385842, 1921082.0848807788 4208104.790363604, 1921097.376871148 4208111.223238737, 1921100.8270290918 4208112.024565743, 1921129.4967286487 4208113.894328758, 1921139.0236163896 4208113.760774258, 1921146.858813784 4208114.606619431, 1921146.903331951 4208119.904281304, 1921145.05582802 4208129.297614544, 1921144.833237185 4208130.232496051, 1921144.9000144359 4208131.479004728, 1921145.9461913607 4208138.245766114, 1921147.103663703 4208145.034786584, 1921154.2933476756 4208152.268988724, 1921163.6644218324 4208161.06132671, 1921167.893647699 4208165.535402494, 1921170.831846722 4208173.4151180545, 1921172.6570915694 4208182.363269624, 1921174.8384817524 4208194.96191089, 1921176.619208433 4208206.13597081, 1921194.8716569087 4208211.300078183, 1921203.19655414 4208213.815354619, 1921210.6533471148 4208213.971168203, 1921217.3088130835 4208213.793095536, 1921223.1852111293 4208213.147582114, 1921228.1712458348 4208212.61336411, 1921229.7293816803 4208213.281136614, 1921235.1383389726 4208219.4914209135, 1921239.4609573656 4208224.562184798, 1921238.71 4208225.93, 1921216.36 4208265.06, 1921209.1 4208278.16, 1921233.14 4208285.42, 1921238.46 4208287.51, 1921254.55 4208293.75, 1921261.25 4208308.42, 1921253.97 4208322.2, 1921253.36 4208323.93, 1921262.86 4208323.8, 1921269.16 4208323.69, 1921278.84 4208322.31, 1921290.72 4208320.44, 1921290.77 4208321.48, 1921289.04 4208334.9, 1921287.3800000749 4208347.099997846, 1921286 4208357.9, 1921285.68 4208360.39, 1921289.93 4208374.64, 1921289.98 4208375.42, 1921288.77 4208383.89, 1921290.67 4208384, 1921300.58 4208384.31, 1921293.91 4208420.51, 1921295.45 4208420.42, 1921301.44 4208420.52, 1921311.47 4208420.87, 1921317.86 4208420.08, 1921333.32 4208418.14, 1921338.53 4208423.11, 1921331.88 4208452.48, 1921326.98 4208475.24, 1921326.44 4208477.41, 1921324.4500000747 4208490.009997846, 1921321.04 4208509.28, 1921319.94 4208515.83, 1921320.11 4208537.23, 1921320.02 4208538.88, 1921319.46 4208541.36, 1921317.77 4208551.87, 1921317.17 4208554.3, 1921317.16 4208558.36, 1921280.05 4208594.2, 1921299.44 4208611.75, 1921308.13 4208609.53, 1921331.82 4208617.22, 1921337.99 4208619.29, 1921310.14 4208629.32, 1921322.06 4208648.43, 1921353.22 4208697.1, 1921358.08 4208691.18, 1921365.18 4208696.29, 1921385.41 4208711.52, 1921396.95 4208720.05, 1921399.55 4208721.97, 1921401.21 4208723.25, 1921403.83 4208724.54, 1921416.47 4208731.8, 1921423 4208712.84, 1921432.5 4208717.57, 1921468.68 4208736.17, 1921470.61 4208737.17, 1921472.9 4208738.81, 1921504.48 4208760.41, 1921524.03 4208773.54, 1921527.59 4208769.19, 1921530.58 4208770.05, 1921562.96 4208779.62, 1921560.75 4208781.57, 1921549.62 4208790.45, 1921546.16 4208794.2, 1921534.6200000746 4208806.249997849, 1921518.96 4208822.29, 1921522.95 4208827.59, 1921523.87 4208829.01, 1921533.97 4208839.5, 1921535.74 4208841.18, 1921552.47 4208848.43, 1921543.55 4208857.5, 1921535.26 4208865.71, 1921534.96 4208866.33, 1921546.27 4208882.56, 1921549.87 4208897.82, 1921550.1 4208898.78, 1921550.29 4208899.72, 1921552.11 4208898.52, 1921556.05 4208895.91, 1921591.44 4208871.94, 1921607.3 4208872.81, 1921607.67 4208872.47, 1921629.99 4208851.69, 1921643.11 4208867.33, 1921648.22 4208860.33, 1921656.59 4208848.92, 1921672.82 4208850.37, 1921680.14 4208833.51, 1921681.4858286092 4208830.9679215485, 1921679.8386564297 4208817.078253441, 1921678.8592567553 4208814.941381424, 1921675.9655758995 4208809.243056045, 1921671.469241031 4208799.983277306, 1921669.5549598495 4208794.9527244335, 1921666.5277244926 4208788.007890379, 1921664.880552313 4208785.47035486, 1921661.8978351234 4208781.619533414, 1921658.1137909272 4208776.232835205, 1921654.2852285642 4208771.513909502, 1921651.9702838794 4208768.798301314, 1921650.76829337 4208766.082693126, 1921649.2101575246 4208761.85346726, 1921647.9191306808 4208758.803972819, 1921646.2274403342 4208754.841855955, 1921644.5357499877 4208749.722266749, 1921642.9330959746 4208744.981081961, 1921640.3510422884 4208737.813657071, 1921637.6354341006 4208729.666832508, 1921636.8563661778 4208726.750892568, 1921636.6337753427 4208722.900071122, 1921636.4111845074 4208710.768870611, 1921636.7673298437 4208702.13234621, 1921636.0995573385 4208693.317749141, 1921634.630457827 4208675.154336998, 1921634.0517216558 4208659.973642047, 1921633.161358316 4208648.621509458, 1921632.671658479 4208640.519203061, 1921633.027803815 4208636.111904527, 1921633.472985485 4208631.526533325, 1921632.092922307 4208627.475380126, 1921629.7334594554 4208619.729219066, 1921624.658388416 4208612.561794178, 1921615.176018842 4208598.80568057, 1921614.2856555018 4208595.600372545, 1921613.0836649924 4208587.854211485, 1921612.6384833222 4208582.823658613, 1921612.8165559901 4208580.241604926, 1921613.8404738316 4208577.303405903, 1921616.7341546875 4208570.581162684, 1921620.7407897194 4208560.163911602, 1921622.0763347298 4208554.198477223, 1921624.0796522454 4208543.736707974, 1921626.0384515945 4208533.675602229, 1921626.7062240997 4208529.802521699, 1921626.7952604336 4208526.463659173, 1921626.5095323264 4208525.130261339, 1921627.21 4208521.64, 1921643.31 4208521.06, 1921642.36 4208521.07, 1921642.91 4208516.53, 1921643.2 4208510.22, 1921643.56 4208500.05, 1921643.67 4208495.98, 1921643.7100000747 4208494.519997846, 1921658.77 4208495.92, 1921667.83 4208496.55, 1921681.62 4208497.67, 1921693.45 4208498.36, 1921693.65 4208497.38, 1921700.81 4208490.74, 1921708.02 4208484.36, 1921717.78 4208475.66, 1921719.6 4208474.67, 1921723.88 4208472.82, 1921738.9700000747 4208466.289997848, 1921738.44 4208449.03, 1921738.7918390993 4208448.465048178, 1921738.1685847612 4208447.819534756, 1921735.4195879474 4208439.0271967705, 1921730.121926073 4208422.33288414, 1921724.2900461943 4208403.368144994, 1921723.800346357 4208400.251873303, 1921729.0534900643 4208389.745585887, 1921737.511941797 4208369.311747228, 1921737.1780555444 4208368.165404428, 1921735.1190903194 4208364.459267024, 1921728.2632925995 4208351.949662093, 1921725.3250935767 4208346.462798009, 1921718.869959359 4208341.543540554, 1921707.2061996015 4208332.684425318, 1921691.2241776441 4208320.397411223, 1921688.9537511263 4208316.769180611, 1921669.5660893915 4208287.3649312975, 1921665.092013606 4208284.538027692, 1921656.5890437067 4208278.728406898, 1921648.6425508948 4208273.964963027, 1921641.1189806694 4208269.557664492, 1921636.6671639676 4208273.4752631895, 1921624.55822254 4208283.046669098, 1921623.0000866945 4208283.580887102, 1921611.0024406842 4208285.250318365, 1921608.4871642478 4208285.317095615, 1921604.0798657136 4208285.183541114, 1921600.362598768 4208282.690523761, 1921598.1366904173 4208280.575910828, 1921598.3592812524 4208278.016116225, 1921599.5390126777 4208264.460334369, 1921600.6519668538 4208258.583936323, 1921601.8984755299 4208251.3274751, 1921604.12438388 4208240.954742186, 1921605.7715560596 4208233.5202082945, 1921608.4871642478 4208224.48302039, 1921609.7781910913 4208220.298312691, 1921613.6512716215 4208211.261124787, 1921615.7881436383 4208207.8777440945, 1921622.7329776925 4208196.080429836, 1921625.2705132123 4208191.895722137, 1921625.6097377578 4208191.3362992015, 1921625.16 4208191.24, 1921607.6 4208187.48, 1921615.09 4208174.4, 1921613.18 4208174.65, 1921595.94 4208180.97, 1921594.91 4208181.36, 1921593.32 4208182, 1921591.34 4208183.12, 1921585.01 4208186.68, 1921578.28 4208190.69, 1921575.56 4208192.54, 1921572.57 4208192.26, 1921559.07 4208190.25, 1921553.53 4208189.11, 1921552.27 4208189.12, 1921548.26 4208189.24, 1921547.6785954242 4208189.261533503, 1921551.4969544772 4208184.85211339, 1921552.704509758 4208183.460920671, 1921554.3628114802 4208180.478203479, 1921557.7907103417 4208165.074917686, 1921561.040536535 4208150.428440734, 1921564.156808227 4208136.004554616, 1921564.2458445611 4208132.265028586, 1921564.7800625656 4208125.498267197, 1921575.7315316552 4208120.022532652, 1921582.320220376 4208116.639151958, 1921585.1693830658 4208111.163417414, 1921594.5627163092 4208092.599341761, 1921598.3912786744 4208086.5893892115, 1921601.3294776985 4208080.490400328, 1921602.3979137072 4208077.596719472, 1921612.6816102916 4208062.90572435, 1921617.2224633289 4208052.5775096, 1921619.0031900099 4208048.081174729, 1921618.3799356716 4208032.099152765, 1921618.2908993375 4208026.489863719, 1921601.0178505294 4207994.125156287, 1921595.9872976546 4207984.687304877, 1921594.3846436415 4207981.749105853, 1921596.1208521558 4207954.860132965, 1921597.1447699976 4207940.925946685, 1921598.0351333383 4207930.6422501, 1921595.5421159843 4207916.440954817, 1921593.9839801383 4207904.866231389, 1921591.2683719492 4207898.900797007, 1921589.2205362655 4207894.7160893055, 1921580.8066026967 4207888.79517309, 1921574.1288776419 4207883.052329543, 1921565.5368714049 4207876.107495487, 1921557.3900468382 4207872.635078456, 1921557.2681266023 4207872.5836523855, 1921556.3636327286 4207874.674324551, 1921547.9899999253 4207893.510002155, 1921546.24 4207892.96, 1921545.06 4207892.43, 1921538.47 4207900.14, 1921532.59 4207907.03, 1921532.3 4207923.52, 1921534.08 4207923.52, 1921535.25 4207923.57, 1921534.87 4207927.71, 1921534.09 4207936.4, 1921534.85 4207936.97, 1921533.8 4207942.14, 1921533.09 4207944.65, 1921532.48 4207945.6, 1921531.67 4207947.2, 1921531.19 4207948.21, 1921530.57 4207948.8, 1921527.6 4207949.3, 1921513.53 4207943.86, 1921509.4529448226 4207943.89621208, 1921511.78 4207960.7, 1921496.85 4207962.61, 1921494.73 4207962.89, 1921494.64 4207961.48, 1921494.58 4207950.93, 1921489.04 4207952.2, 1921481.44 4207980.25, 1921477.91 4207979.04, 1921476.43 4207984.13, 1921468.56 4207979.95, 1921467.55 4207976.9, 1921468.23 4207975.43, 1921468.7 4207973.92, 1921460.69 4207972.06, 1921458.2100000002 4207971.359999991, 1921449.399083034 4207997.455029228, 1921456.213432421 4207999.854448028, 1921465.09 4208002.98, 1921466.51 4208003.48, 1921473.57 4208005.97, 1921493.14 4208016.88, 1921494.8762685738 4208017.689756493, 1921492.39 4208022.33, 1921488.2 4208030.15, 1921485.5488764509 4208035.193160017, 1921473.34 4208030.55, 1921469.63 4208029.22, 1921453.72 4208023.49, 1921445.9801248773 4208029.334922374, 1921443.56 4208026.25, 1921442.64 4208025.33, 1921440.11 4208031.44, 1921438.73 4208034.81, 1921437.5 4208037.94, 1921435.82 4208042.63, 1921433.94 4208048, 1921432.46 4208051.95, 1921431.03 4208055.74, 1921430.31 4208057.41, 1921428.64 4208060.84, 1921427.24 4208063.94, 1921426.1 4208066.52, 1921442.02 4208084.2, 1921439.87 4208086.28, 1921439.38 4208085.82, 1921438.66 4208086.63, 1921436.44 4208088.47, 1921433.34 4208091.07, 1921430.07 4208093.83, 1921428.77 4208094.98, 1921428.75 4208095, 1921428.73 4208095.01, 1921428.71 4208095.03, 1921428.69 4208095.04, 1921428.68 4208095.06, 1921428.66 4208095.07, 1921428.64 4208095.08, 1921428.62 4208095.09, 1921428.6 4208095.1, 1921428.58 4208095.11, 1921428.56 4208095.12, 1921428.54 4208095.12, 1921428.52 4208095.13, 1921428.5 4208095.13, 1921428.48 4208095.14, 1921428.46 4208095.14, 1921428.44 4208095.15, 1921428.42 4208095.15, 1921428.4 4208095.15, 1921428.38 4208095.15, 1921428.36 4208095.15, 1921428.34 4208095.16, 1921428.32 4208095.15, 1921428.3 4208095.15, 1921428.28 4208095.15, 1921428.26 4208095.15, 1921428.24 4208095.15, 1921428.22 4208095.14, 1921428.2 4208095.14, 1921428.18 4208095.13, 1921428.16 4208095.13, 1921428.14 4208095.12, 1921428.12 4208095.12, 1921428.1 4208095.11, 1921428.08 4208095.1, 1921428.06 4208095.09, 1921428.04 4208095.08, 1921428.02 4208095.07, 1921428 4208095.05, 1921427.98 4208095.04, 1921427.96 4208095.03, 1921427.95 4208095.01, 1921426.87 4208095.71, 1921416.6 4208084.41, 1921415.6255844035 4208083.337858205, 1921414.4601096949 4208082.224718657, 1921416.13 4208079.15, 1921408.55 4208076.58, 1921412.26 4208068.82, 1921410.45 4208068.12, 1921405.5 4208066.77, 1921398.14 4208064.32, 1921397.21 4208064.1, 1921390.87 4208063.78, 1921388.65 4208063.01, 1921386.09 4208062.12, 1921380.03 4208069.46, 1921378.78 4208068.38, 1921374.01 4208074.33, 1921372.79 4208075.85, 1921366.33 4208083.84, 1921358.11 4208077.08, 1921357.33 4208076.54, 1921347.14 4208076.17, 1921345.34 4208074.06, 1921337.1 4208064.38, 1921334.26 4208046.89, 1921333.92 4208045.96, 1921330.8240392923 4208044.128083611, 1921328.2220882683 4208042.588478565, 1921312.8000000003 4208033.359999995, 1921301.4700000002 4208026.579999991, 1921282.2229160399 4208015.062231422, 1921284.41 4208007.29, 1921287.7546562376 4208001.426790079, 1921292.66 4208003.03, 1921294.71 4208003.7, 1921302.85 4208005.67, 1921310.43 4208007.58, 1921310.4276550915 4208007.503904241, 1921310.41 4208006.68, 1921310.26 4207996.64, 1921300.2 4207979.61, 1921293.11 4207974.72, 1921281.09 4207982.73, 1921280.53 4207983.22, 1921265.93 4208001.38, 1921265.55 4208002.68, 1921265.84 4208003.71, 1921268.63 4208013.31, 1921265.1592912804 4208028.8957527075, 1921249.53 4208018.51, 1921243.36 4208014.41, 1921238.1336094758 4208010.937033834, 1921236.2804933907 4208010.036628949, 1921238.98 4207996.69, 1921237.7197326843 4207985.0235254215, 1921240.66 4207983.09, 1921259.61 4207968.76, 1921263.4272203052 4207965.819922577, 1921275.6099999254 4207981.960002154, 1921300.6899999254 4207964.570002154, 1921300.8847907 4207964.574713885, 1921347.94 4207973.92, 1921348.26 4207972.98, 1921348.84 4207971.26, 1921350.26 4207965.82, 1921369.07 4207971.99, 1921369.61 4207972.17, 1921378.79 4207975.18, 1921383.59235395 4207976.706992259, 1921375.28 4207992.33, 1921377.0400000003 4207995.63999999, 1921389.87 4208001.92, 1921395.12 4208004.82, 1921403.07 4208009.37, 1921401.15 4208003.29, 1921401.36 4208001.57, 1921402.3 4207981.05, 1921403.95 4207980.74, 1921409.72 4207982.22, 1921414.17 4207986.3, 1921421.68 4207983.65, 1921427.08 4207980.29, 1921431.74 4207974.19, 1921426.39 4207971.89, 1921420.68 4207969.89, 1921427.5 4207952.78, 1921420.98 4207950.18, 1921425.45 4207938.35, 1921427.464920181 4207933.474229292, 1921427.95 4207933.7, 1921439.81 4207939.22, 1921437.81 4207944.3, 1921448.91 4207949.64, 1921451.99 4207951.57, 1921455.61 4207953.48, 1921458.5 4207955.01, 1921462.04 4207953.09, 1921463.32 4207953.15, 1921473.4 4207955.77, 1921479.27 4207955.34, 1921480.79 4207950.15, 1921482.9 4207941.71, 1921485.74 4207930.38, 1921487.38 4207928.32, 1921487.25 4207918.17, 1921483.41 4207883.04, 1921461.63 4207887.86, 1921460.65 4207888.08, 1921460.07 4207882.08, 1921459.61 4207878.13, 1921459.33 4207875.73, 1921458.95 4207873.88, 1921458.83 4207873.12, 1921458.29 4207870.43, 1921463.71 4207869.68, 1921466.7 4207869.16, 1921489.92 4207864.83, 1921491.6 4207861.86, 1921463 4207855.37, 1921459.97 4207854.66, 1921454.8 4207853.37, 1921445.36 4207848.19, 1921437.68 4207842.27, 1921434.12 4207839.29, 1921399.8164592828 4207851.764014797, 1921400.84 4207854.58, 1921404.94 4207865.86, 1921396.48 4207868.93, 1921392.39 4207857.66, 1921391.3655326734 4207854.83707902, 1921387.7 4207856.17, 1921387.02 4207856.42, 1921386.1 4207856.51, 1921383.73 4207857.13, 1921373.15 4207860.64, 1921373.54 4207861.3, 1921365.75 4207870.02, 1921365.0000000002 4207870.869999992, 1921354.8608090344 4207881.699323071, 1921364.1300000004 4207891.97999999, 1921369.7200000002 4207898.179999991, 1921359.6300000001 4207908.579999992, 1921353.8800000004 4207902.429999991, 1921344.1096416737 4207891.979964563, 1921341.0800000003 4207894.109999992, 1921334.19 4207898.94, 1921333.3 4207899.35, 1921321.28 4207904.8, 1921320.91 4207903.78, 1921318.74 4207891.98, 1921317.38 4207885.89, 1921315.68 4207880.87, 1921312.79 4207872.64, 1921314.23 4207871.77, 1921329.2 4207859.77, 1921330.49 4207858.72, 1921334.2999999253 4207855.670002157, 1921335.2099999252 4207854.990002155, 1921356.2999999253 4207829.540002157, 1921352.7799999253 4207822.390002154, 1921351.9799999252 4207820.810002156, 1921347.8899999254 4207812.300002155, 1921345.9499999252 4207808.210002155, 1921391.789999925 4207775.250002158, 1921394.4329137767 4207773.822952867, 1921398.44 4207779.6, 1921401.17 4207783.54, 1921409.55 4207786.24, 1921416.124208757 4207798.573828966, 1921428.92782285 4207780.733451138, 1921445.044772871 4207791.39562815, 1921426.26 4207817.57, 1921452.6599999252 4207808.790002156, 1921456.0699999253 4207812.420002154, 1921457.2099999252 4207814.010002155, 1921457.2329809053 4207813.993779321, 1921482.313743499 4207845.792259593, 1921476.8886786348 4207824.834541623, 1921481.03 4207821.29, 1921496.76 4207808.15, 1921507.26 4207824.54, 1921505.43 4207844.18, 1921505.74 4207845.69, 1921520.65 4207840.85, 1921524.13 4207840.56, 1921530.05 4207840.09, 1921531.883044921 4207839.944471097, 1921534.3659263237 4207839.747350446, 1921534.22 4207843.66, 1921548.36 4207843.98, 1921549.51 4207835.84, 1921544.94 4207834.44, 1921546.09 4207823.55, 1921547.05 4207814.46, 1921547.106739812 4207813.591105907, 1921555.77 4207813.33, 1921559.88 4207807.99, 1921564 4207800.43, 1921563.81 4207799.45, 1921561.28 4207780.97, 1921565.95 4207771.03, 1921566.7631883495 4207769.304699358, 1921569.789999925 4207772.130002156, 1921577.7 4207778.88, 1921587.7 4207781.53, 1921589.56 4207788.02, 1921588.56 4207791.79, 1921585.39 4207797.82, 1921579.92 4207810.55, 1921577.92 4207815.83, 1921572.25 4207814.22, 1921571.8 4207815.36, 1921565.32 4207831.3, 1921568.98 4207832.32, 1921569.725948704 4207833.857661132))','ZO32066','"lib_modif"=>"N", "lib_code_insee"=>"38364", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','AUD2','Zone à urbaniser de type UD2','AUc',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AUD2.pdf','2019-12-20','SRID=3945;POLYGON ((1920672.8 4215100.89, 1920674.54 4215091.01, 1920682.97 4215039.97, 1920683.9953458398 4215033.682092141, 1920648.93 4215015.09, 1920610.529999926 4215001.2100021355, 1920602.6299999263 4215047.410002137, 1920603.1399999263 4215047.4600021355, 1920637.419999926 4215050.640002137, 1920641.519999926 4215051.020002136, 1920640.8399999263 4215053.570002136, 1920636.099999926 4215106.120002137, 1920652.04 4215103.19, 1920672.8 4215100.89))','ZO32069','"lib_modif"=>"N", "lib_code_insee"=>"38528", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1920785.1244740917 4224896.290687742, 1920796.8167074102 4224873.115407766, 1920804.060189311 4224858.905826215, 1920799.139999927 4224855.53000211, 1920745.339999927 4224818.790002109, 1920744.129999927 4224820.420002108, 1920730.7299999269 4224838.010002107, 1920727.7199999269 4224841.940002108, 1920750.829999927 4224863.460002109, 1920785.1244740917 4224896.290687742))','ZO33960','"lib_modif"=>"N", "lib_code_insee"=>"38179 / 38271", "lib_modif_comment"=>NULL',1);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1920861.51 4224963.65, 1920869.17 4224952.89, 1920872.81 4224947.8, 1920873.71 4224946.54, 1920877.32 4224948.94, 1920882.49 4224941.49, 1920885.44 4224937.25, 1920885.64 4224936.96, 1920891.63 4224941.02, 1920896.441264537 4224933.885223172, 1920901.5041518612 4224926.191504107, 1920885.74 4224915.45, 1920864.56 4224901.07, 1920837.86 4224940.93, 1920861.51 4224963.65))','ZO33313','"lib_modif"=>"N", "lib_code_insee"=>"38271", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1918542.7357649347 4214471.226398357, 1918480.49 4214425.46, 1918371.03 4214338.8, 1918339.907945012 4214274.8442064095, 1918352.2924233791 4214248.256207527, 1918465.08 4214261.25, 1918476.46 4214270.03, 1918516.26 4214298.53, 1918526.639951831 4214304.831242915, 1918535.3149414388 4214392.605758855, 1918542.7357649347 4214471.226398357))','ZO33903','"lib_modif"=>"N", "lib_code_insee"=>"38252 / 38562", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1909404.1526717488 4212778.604332983, 1909399.7564378758 4212773.296437875, 1909400.4908659258 4212780.991293049, 1909404.104656814 4212795.148972632, 1909406.3495117947 4212806.497926604, 1909405.62 4212806.74, 1909379.07 4212811.62, 1909366.51 4212800.63, 1909338.56 4212790.09, 1909293.1 4212770.14, 1909274.41 4212773.74, 1909258.73 4212776.56, 1909217.79 4212746.68, 1909174.69 4212734.49, 1909161.61999993 4212682.510002141, 1909157.41 4212673.13, 1909128.9799999297 4212623.960002143, 1909096.8699999298 4212639.430002142, 1909075.7599999297 4212646.600002141, 1909061.1199999298 4212652.740002141, 1909044.97999993 4212626.410002141, 1909009.23999993 4212648.920002141, 1909003.77999993 4212642.800002141, 1908979.00999993 4212614.100002142, 1908984.6799999299 4212603.190002142, 1908982.85999993 4212599.9000021415, 1908970.9510273673 4212603.84154105, 1908965.891027297 4212604.8215431925, 1908940.51999993 4212607.660002141, 1908928.9399999299 4212609.490002142, 1908893.53999993 4212625.980002142, 1908887.51999993 4212624.280002141, 1908813.84999993 4212632.290002142, 1908803.39999993 4212631.160002141, 1908801.23999993 4212629.800002142, 1908794.30999993 4212620.730002142, 1908784.1899999299 4212594.62000214, 1908778.37999993 4212571.580002142, 1908776.87999993 4212552.740002144, 1908777.52999993 4212515.050002141, 1908780.4599999299 4212489.160002142, 1908797.58999993 4212467.120002143, 1908780.30999993 4212446.360002141, 1908826.37999993 4212416.470002143, 1908815.4599999296 4212394.910002143, 1908796.50999993 4212406.620002142, 1908781.5199999297 4212394.820002143, 1908774.1299999298 4212387.220002143, 1908774.2499999297 4212387.110002143, 1908773.78999993 4212386.660002142, 1908804.4199999298 4212357.450002142, 1908818.58999993 4212340.640002143, 1908828.3499999298 4212331.100002143, 1908834.8199999298 4212325.980002143, 1908853.6399999298 4212307.120002142, 1908848.52999993 4212300.650002142, 1908848.4199999298 4212300.310002141, 1908824.47999993 4212315.320002143, 1908827.76999993 4212319.180002142, 1908803.26999993 4212338.160002142, 1908773.38999993 4212313.89000214, 1908721.88999993 4212359.910002141, 1908716.2099999299 4212358.210002142, 1908702.6999999299 4212354.360002142, 1908701.21999993 4212353.910002142, 1908692.23999993 4212333.710002142, 1908691.09999993 4212329.960002142, 1908724.98999993 4212274.650002142, 1908736.77999993 4212256.590002141, 1908727.35999993 4212250.350002141, 1908743.4499999299 4212221.7300021425, 1908748.0999999298 4212214.920002143, 1908761.47999993 4212197.420002144, 1908759.77999993 4212195.490002142, 1908746.36999993 4212184.040002143, 1908702.59999993 4212235.160002142, 1908723.26999993 4212247.860002144, 1908715.78999993 4212266.370002143, 1908701.81999993 4212256.620002141, 1908669.15999993 4212297.860002142, 1908674.15999993 4212307.7300021425, 1908650.12999993 4212349.640002143, 1908618.78999993 4212338.880002141, 1908601.1899999299 4212333.110002142, 1908582.6799999299 4212327.110002142, 1908577.31999993 4212301.79000214, 1908579.6999999299 4212293.8500021435, 1908586.03999993 4212276.240002143, 1908571.38999993 4212267.180002143, 1908559.13999993 4212277.630002141, 1908541.2099999299 4212291.720002143, 1908508.37999993 4212268.360002143, 1908506.31999993 4212247.140002141, 1908508.9199999298 4212236.240002142, 1908509.9399999299 4212232.490002143, 1908545.56999993 4212208.620002143, 1908560.54999993 4212198.390002141, 1908563.49999993 4212197.700002142, 1908567.9199999298 4212196.570002142, 1908608.32999993 4212192.100002143, 1908622.62999993 4212188.690002143, 1908632.50999993 4212183.000002145, 1908637.50999993 4212189.580002144, 1908645.79999993 4212198.660002143, 1908650.6899999299 4212203.080002143, 1908684.83999993 4212176.030002143, 1908707.63999993 4212157.850002143, 1908711.26999993 4212155.010002142, 1908727.37999993 4212142.160002142, 1908739.62999993 4212134.090002143, 1908759.47999993 4212109.780002142, 1908765.36999993 4212097.290002144, 1908767.8699999298 4212097.970002143, 1908772.29999993 4212099.440002143, 1908776.49999993 4212101.820002142, 1908780.6999999299 4212104.660002141, 1908782.62999993 4212106.360002141, 1908791.48999993 4212107.940002142, 1908791.554878544 4212107.879227435, 1908791.44 4212107.85, 1908782.77 4212058.2, 1908798.6999999299 4212042.540002143, 1908805.98 4212013.89, 1908792.01 4211996.32, 1908805.46 4211981.75, 1908833.03 4211956.85, 1908788.55 4211917.15, 1908782.77 4211922.64, 1908758.65999993 4211945.860002143, 1908715.77999993 4211987.210002143, 1908691.82999993 4211991.780002143, 1908688.99999993 4212001.200002141, 1908678.6699999298 4212006.090002144, 1908671.84999993 4211992.250002142, 1908636.78999993 4212011.010002143, 1908610.08999993 4211988.670002145, 1908596.6799999299 4211975.170002145, 1908648.39999993 4211920.970002143, 1908658.60999993 4211911.090002144, 1908657.35999993 4211907.570002143, 1908655.08999993 4211903.490002143, 1908649.8499999298 4211892.250002143, 1908647.57999993 4211886.690002142, 1908646.53 4211882.68, 1908642.14 4211900.31, 1908614.05 4211908.33, 1908578.45 4211933.74, 1908572.19 4211946.4, 1908572.5236775493 4211948.392358314, 1908568.55 4211945.38, 1908569.63 4211952.06, 1908571.08 4211960.94, 1908557.84 4211979.9, 1908542.96 4212005.27, 1908486.7 4211997.16, 1908468.71 4211975.37, 1908468.84 4211967.47, 1908429.26 4211943.15, 1908457.98 4211933.85, 1908463.15 4211936.99, 1908469.56 4211937.98, 1908468.2 4211931.38, 1908459.75 4211920.58, 1908454.34 4211908.13, 1908465.8 4211901.37, 1908451.35 4211870.77, 1908447.85 4211863.98, 1908445.24 4211859.95, 1908458.63 4211854.03, 1908524.54 4211809.49, 1908519.78 4211803.77, 1908538.92 4211796.29, 1908543.0792748728 4211794.3589080945, 1908537.44 4211785.87, 1908509.24 4211750.46, 1908494.08 4211750.43, 1908478.76 4211750.56, 1908466.71 4211758.16, 1908436.46 4211777.67, 1908427.38 4211785.41, 1908437.25 4211793.15, 1908431.48 4211800.7, 1908420.93 4211814.53, 1908414.28 4211821.39, 1908401.18 4211836.65, 1908387.92 4211847.46, 1908385.13 4211849.47, 1908364.98 4211865.42, 1908361.21 4211870.02, 1908362.67 4211872.69, 1908383.91 4211893.69, 1908379.91 4211908.94, 1908362.46 4211930.08, 1908356.51 4211937.7, 1908355.21 4211946.8, 1908310.57 4211989.2, 1908309.04 4211996.49, 1908278.37 4212025.78, 1908276.27 4212027.46, 1908266.03 4212035.66, 1908231.5 4212036.25, 1908234.46 4212008.03, 1908264.37999993 4211956.950002144, 1908263.19 4211950.43, 1908258.97 4211943.29, 1908241.97 4211927.47, 1908253.38 4211904.82, 1908238.23 4211895.37, 1908199.88 4211924.19, 1908209.14 4211936.98, 1908203.36 4211945.22, 1908179.07 4211954.96, 1908180.04 4211960.05, 1908165.61 4211972.33, 1908155.5 4211977.47, 1908128.8 4212011.99, 1908104.23 4212000.63, 1908079.64 4211989.04, 1908079.79 4211986.27, 1908106.16 4211946.43, 1908097.97 4211933.61, 1908086.9 4211916.16, 1908088.957470227 4211905.791963759, 1908072.9133550648 4211903.990484329, 1908070.52 4211908.23, 1908060.32 4211918.93, 1908034.43 4211933.38, 1908022.76 4211917.88, 1908007.79 4211897.75, 1908008.2119973935 4211896.879080226, 1908003.5360126682 4211890.497264164, 1907996.92 4211906.75, 1907989.9 4211916.51, 1907976.69 4211907.87, 1907948.02 4211940.3, 1907950.16 4211940.89, 1907942.61 4211955.57, 1907861.73 4211934, 1907859.5 4211929.36, 1907835.13 4211908.82, 1907856.02 4211881.04, 1907825.32 4211854.03, 1907796.25 4211878.17, 1907785.03 4211844.96, 1907815.22 4211804.8, 1907834.9 4211780.25, 1907857.8199348063 4211750.124654496, 1907853.99 4211748.25, 1907807.0199999302 4211719.390002144, 1907824.32 4211688.71, 1907830 4211692.47, 1907837.31 4211697.49, 1907839.8 4211699.2, 1907858.87 4211685.65, 1907861.32 4211683.6, 1907861.51 4211683.44, 1907871.49 4211675.13, 1907877.53 4211669.73, 1907880.58 4211666.02, 1907881.56 4211664.83, 1907866.9 4211657.26, 1907858.22 4211651.86, 1907854.72 4211649.14, 1907854.82 4211647.39, 1907855.3 4211624.93, 1907855.63 4211609.61, 1907855.58 4211601.79, 1907855.8 4211599.14, 1907860.62 4211590.26, 1907837.9 4211577.76, 1907832.45 4211574.55, 1907815.55 4211564.5, 1907797.71 4211552.53, 1907777.39 4211538.57, 1907751.11 4211519.96, 1907747.8199999302 4211523.050002144, 1907745.20999993 4211524.520002143, 1907732.1599999303 4211533.3900021445, 1907729.5331140864 4211535.033361774, 1907728.31 4211532.42, 1907725.36 4211526.79, 1907716.97 4211506.52, 1907713.44 4211499.28, 1907704.97 4211484.24, 1907699.72 4211472.92, 1907693.97 4211462.52, 1907690.37 4211454.75, 1907682.15 4211440.06, 1907667.67 4211450.44, 1907648.38 4211464.1, 1907645.67 4211466.01, 1907642.69 4211468.12, 1907660.78 4211490.44, 1907662.5 4211492.62, 1907649.98 4211504.31, 1907643.67 4211510.5, 1907626.63 4211489.74, 1907611.32 4211516.02, 1907532.45 4211436.32, 1907533.51 4211432.31, 1907535.41 4211429.22, 1907541.05 4211421.64, 1907547.3 4211414.91, 1907550.74 4211411.52, 1907556.82 4211406.57, 1907559.39 4211403.52, 1907561.36 4211400.38, 1907567.1 4211406.55, 1907571.37 4211409.86, 1907573.51 4211410.95, 1907578.53 4211413.52, 1907582.09 4211414.62, 1907586.15 4211415.38, 1907586.64 4211415.14, 1907592.26 4211412.48, 1907612.2400000698 4211402.969997855, 1907610.96 4211400.05, 1907605.97 4211401.45, 1907604.03 4211401.54, 1907602.22 4211400.92, 1907598.63 4211398.98, 1907596.41 4211397.34, 1907593.89 4211394.88, 1907592.08 4211393.5, 1907589.55 4211392.75, 1907589.72 4211389.65, 1907589.945687184 4211385.738088808, 1907586.34 4211387.15, 1907582.87 4211387.99, 1907569.7 4211389.69, 1907569.2 4211389.76, 1907566.38 4211391.33, 1907566.6 4211387.73, 1907557.01 4211387.03, 1907539.74 4211386.49, 1907538 4211386.59, 1907530.54 4211384.47, 1907527.09 4211385.12, 1907522.46 4211388.42, 1907501.47 4211392.63, 1907493.74 4211396.32, 1907490.2 4211397.95, 1907488.02 4211398.73, 1907471.83 4211403.05, 1907467.89 4211405.07, 1907464.6 4211408.37, 1907460.91 4211413.01, 1907449.64 4211429.75, 1907446.43 4211431.7, 1907429.44 4211443.11, 1907425.63 4211445.64, 1907418.76 4211450.23, 1907408.35 4211442.83, 1907395.84 4211441.21, 1907386.95 4211438.66, 1907384.3 4211441.56, 1907378.81 4211452.74, 1907378.72 4211463.17, 1907369.08 4211463.35, 1907362.96 4211464.36, 1907356.58 4211466.17, 1907343.74 4211470.25, 1907343.22 4211468.61, 1907334.19 4211448.56, 1907331.69 4211444.03, 1907330.43 4211441.05, 1907330.98 4211438.33, 1907335.1 4211432.64, 1907343.5 4211422.97, 1907348.2 4211418.3, 1907381.86 4211394.22, 1907392.95 4211384.64, 1907397.65 4211381.73, 1907402.82 4211378.67, 1907416.61 4211361.75, 1907420.63 4211357.99, 1907430.72 4211349.89, 1907436.57 4211345.2, 1907433.3509774038 4211339.390941003, 1907444.3642317753 4211330.442486941, 1907462.25 4211315.91, 1907467.23 4211308.47, 1907474.6 4211295.93, 1907475.95 4211247.29, 1907477.6533115571 4211248.745466392, 1907477.7387662812 4211244.301574712, 1907478.384416801 4211235.494075809, 1907479.13287575 4211228.96501683, 1907479.113778029 4211222.530192443, 1907476.98 4211222.26, 1907474.44 4211214.15, 1907472.18 4211207.79, 1907451.62 4211195.65, 1907444.81 4211192.74, 1907423.79 4211184.31, 1907419.52 4211181.95, 1907415.18 4211179.26, 1907412.02 4211176.46, 1907401.39 4211165.32, 1907395.92 4211158.36, 1907390.17 4211152.2, 1907388.23 4211148.8, 1907387.15 4211145.64, 1907385.6400000695 4211139.079997854, 1907385.12 4211135.69, 1907397.68 4211135.12, 1907396.13 4211111.43, 1907391.5 4211111.61, 1907388.08 4211111.58, 1907387.01 4211116.93, 1907384.94 4211121.8, 1907381.42 4211125.41, 1907379.93 4211126.61, 1907377.42 4211127.84, 1907374.42 4211128.45, 1907366.44 4211129.14, 1907353.33 4211131.11, 1907346.83 4211132.68, 1907340.02 4211133.83, 1907335.12 4211134.23, 1907327.73 4211133.98, 1907324.66 4211133.68, 1907321.02 4211132.82, 1907313.23 4211089.6, 1907274.41 4211105.26, 1907261.73 4211102.1, 1907258.11 4211099.91, 1907249.89 4211094.29, 1907247.5 4211093.47, 1907233.76 4211091.03, 1907231.56 4211090.21, 1907223.97 4211086.08, 1907218.11 4211084.13, 1907214.62 4211083.57, 1907205.67 4211054.8, 1907234.06 4211053.96, 1907256.6 4211041.54, 1907254.93 4211037.15, 1907241.98 4211042.92, 1907228.55 4211010.2, 1907227.9329454363 4211008.724872088, 1907231.4414546208 4211009.274496567, 1907231.11 4211008.03, 1907222.04 4210978.96, 1907216.76 4210964.83, 1907214.45 4210959.28, 1907214.25 4210958.81, 1907208.96 4210946.09, 1907203.56 4210937.23, 1907186.46 4210918.52, 1907184.93 4210916.85, 1907183.4 4210915.16, 1907181.75 4210913.37, 1907188.84 4210910.96, 1907192.25 4210907.7, 1907193.04 4210906.95, 1907195.9 4210904.22, 1907198.71 4210897.22, 1907200.33 4210893.2, 1907200.79 4210891.02, 1907202.88 4210878.19, 1907203.14 4210869.25, 1907203.02 4210867.09, 1907203.39 4210859.03, 1907203.61 4210854.5, 1907201.56 4210849.34, 1907204.15 4210845.03, 1907204.16 4210824.32, 1907204.17 4210812.79, 1907204.17 4210811.42, 1907204.18 4210810.52, 1907214.92 4210793.08, 1907219.35 4210785.91, 1907220.23 4210784.47, 1907224.41 4210769.07, 1907224.7 4210768.03, 1907225.55 4210764.85, 1907225.91 4210763.5, 1907226.55 4210761.32, 1907225.4 4210757.95, 1907218.39 4210737.54, 1907218.06 4210736.56, 1907216.94 4210733.3, 1907216.57 4210732.23, 1907216.52 4210732.1, 1907216.2421747402 4210731.124075808, 1907186.6620883958 4210738.28455583, 1907186.23 4210736.61, 1907181.02 4210724.57, 1907177.6 4210718.13, 1907173.16 4210708.37, 1907171.68 4210706.38, 1907168.1 4210702.63, 1907166 4210701.26, 1907163.18 4210699.8, 1907159.62 4210698.95, 1907156.11 4210698.53, 1907150.77 4210699.02, 1907126.99 4210654.5, 1907123.54 4210647.97, 1907122.9022947457 4210646.758698961, 1907116.1215073897 4210650.723288452, 1907109.9384926104 4210650.457397921, 1907087.6279452655 4210649.322741107, 1907075.7750695138 4210654.863288452, 1907021.8056168586 4210656.175069514, 1906989.4543831416 4210673.679659005, 1906965.1986989605 4210682.0930147795, 1906939.2745583055 4210692.198939661, 1906938.82 4210690.23, 1906936.38 4210676.1, 1906916.52 4210674.01, 1906918.42 4210651.37, 1906921.63 4210651.4, 1906956.45 4210652.12, 1906955.43 4210647.62, 1907024.75 4210612.73, 1907064.5099999304 4210579.3400021475, 1907096.43 4210530.65, 1907082.76 4210526.46, 1907050.79 4210515.71, 1907040.34 4210512.42, 1907032.98 4210497.83, 1907024.68 4210495.62, 1907011.89 4210491.67, 1907009.42 4210479.89, 1906997.72 4210473.81, 1907007.47 4210457.87, 1907028.03 4210452.48, 1907024.35 4210433.43, 1907023.6512161868 4210428.620273672, 1907061.2908210172 4210423.414517786, 1907076.7547958412 4210426.665751504, 1907085.353974824 4210430.68260208, 1907125.6138357965 4210451.801094689, 1907138.3103111072 4210457.164056211, 1907166.387397921 4210466.629313627, 1907185.9265314874 4210473.295244028, 1907188.2152457428 4210471.10685961, 1907189.42 4210471.48, 1907213.09 4210481.35, 1907213.78 4210481.6, 1907214.46 4210481.84, 1907220.59 4210484.34, 1907237.52 4210489.43, 1907244.91 4210492.67, 1907244.94 4210493, 1907245.61 4210495.17, 1907250.22 4210502.22, 1907253.858705247 4210511.726751129, 1907257.2969146597 4210512.2594988765, 1907289.54 4210517.99, 1907298.71 4210516.37, 1907315.64 4210516.05, 1907320.89 4210514.54, 1907368.6384619698 4210515.589087362, 1907369.2699999302 4210520.390002147, 1907372.5899999302 4210547.9700021455, 1907373.7399999304 4210560.910002145, 1907373.7399999301 4210561.250002147, 1907373.7399999301 4210561.370002147, 1907373.6199999303 4210561.820002147, 1907372.93999993 4210563.750002148, 1907371.5799999302 4210566.820002147, 1907370.3399999302 4210570.110002147, 1907368.17999993 4210570.340002145, 1907366.3599999303 4210570.450002147, 1907358.1899999303 4210570.690002145, 1907357.6199999303 4210570.920002147, 1907357.16999993 4210571.140002148, 1907355.68999993 4210572.280002148, 1907354.3299999302 4210572.730002147, 1907352.8599999303 4210572.960002147, 1907349.3399999302 4210573.420002148, 1907346.0499999302 4210573.540002148, 1907343.8899999303 4210573.310002147, 1907341.7299999301 4210572.520002148, 1907338.43999993 4210572.750002148, 1907327.5399999302 4210572.870002147, 1907317.7799999302 4210574.240002148, 1907310.8599999303 4210575.160002149, 1907307.6799999303 4210575.390002145, 1907296.20999993 4210577.440002147, 1907295.06 4210577.79, 1907295.88 4210579.28, 1907297.93 4210583.38, 1907299.37 4210583.37, 1907322.67 4210583.05, 1907340.17 4210582.89, 1907351.02 4210581.7, 1907407.25 4210583.82, 1907410.66 4210583.51, 1907414.02 4210582.94, 1907426.5699999302 4210612.9700021455, 1907427.0199999302 4210614.450002148, 1907427.2499999304 4210614.900002146, 1907427.4799999301 4210615.700002148, 1907431.68999993 4210623.640002146, 1907438.1599999303 4210633.630002146, 1907421.2599999302 4210640.560002148, 1907426.1399999303 4210647.710002147, 1907436.3699999303 4210661.210002146, 1907452.3999999303 4210681.970002148, 1907454.5599999302 4210684.360002146, 1907456.5999999302 4210686.170002146, 1907496.70999993 4210730.3000021465, 1907507.5999999302 4210721.320002148, 1907523.4799999301 4210708.360002149, 1907527.7999999302 4210704.840002147, 1907529.6099999305 4210703.250002147, 1907533.2399999301 4210700.410002147, 1907539.70999993 4210694.960002147, 1907539.8199999302 4210695.070002146, 1907539.92999993 4210694.960002146, 1907546.9799999301 4210699.380002147, 1907552.0899999302 4210702.550002147, 1907568.66999993 4210712.870002147, 1907586.34 4210724.52, 1907601.92 4210734.49, 1907626.66 4210747.09, 1907632.72 4210750.06, 1907640.43 4210753.22, 1907643.49 4210753.86, 1907653.18 4210754.09, 1907656 4210753.43, 1907663.62 4210756.23, 1907678.43 4210764.79, 1907682.33 4210766.81, 1907684.69 4210768.13, 1907698.37 4210776.92, 1907715.46 4210786.83, 1907719.15 4210794.39, 1907719.51 4210795.06, 1907725.02 4210791.41, 1907725.2 4210791.29, 1907726.31 4210791.62, 1907779.12 4210807.76, 1907791.91 4210815.47, 1907919.6 4210948.41, 1907921.22 4210949.76, 1907924.7799999302 4210958.340002146, 1907924.99999993 4210959.020002149, 1907925.3399999302 4210959.820002145, 1907925.68999993 4210960.610002144, 1907925.9099999303 4210960.840002147, 1907926.4799999301 4210962.090002145, 1907926.81999993 4210962.540002146, 1907927.1599999303 4210963.110002146, 1907930.45999993 4210967.420002146, 1907930.7999999302 4210967.760002145, 1907931.0299999302 4210968.210002146, 1907931.4799999301 4210968.440002145, 1907933.63999993 4210970.600002145, 1907934.20999993 4210971.050002146, 1907934.7799999302 4210971.500002146, 1907935.45999993 4210972.070002146, 1907946.31 4210983.09, 1907953.08 4210992.46, 1907959.92 4211001.4, 1907964.62 4211005.44, 1907969.31 4211008.62, 1907979.28 4211014.33, 1907984.05 4211016.66, 1907987.28 4211018.68, 1907996.74 4211025.49, 1908002.65 4211031.21, 1908008.44 4211036.09, 1908019.53 4211043.38, 1908025.83 4211046.73, 1908030.77 4211048.99, 1908041.24 4211055.11, 1908062.78 4211066.32, 1908065.94 4211068.33, 1908071.22 4211072.62, 1908076.01 4211077.42, 1908078.83 4211079.94, 1908081.81 4211082.22, 1908085.48 4211084.39, 1908089.99 4211087.59, 1908095.88 4211090.77, 1908106.76 4211095.02, 1908110.59 4211097.36, 1908113.5 4211100.74, 1908116.76 4211105.12, 1908118.92 4211109.95, 1908124.49 4211118.55, 1908141.83 4211136.07, 1908162.25 4211156.29, 1908165.09 4211161.52, 1908175.04 4211177.41, 1908182.69 4211190.92, 1908183.22 4211193.54, 1908183.23 4211194.39, 1908182.55999993 4211197.200002145, 1908181.98 4211198.64, 1908180.3 4211201.46, 1908183.43 4211200.25, 1908192.9 4211194.92, 1908195.09 4211193.46, 1908200.24 4211188.93, 1908204.38 4211186.36, 1908208.63 4211183.71, 1908211.88 4211184.08, 1908218.71 4211183.26, 1908224.26 4211184.43, 1908227.36 4211186, 1908241.33 4211197.09, 1908241.94 4211196, 1908239.65 4211190.94, 1908237.43 4211186.73, 1908230.1 4211176.06, 1908222.7 4211166.15, 1908212.15 4211152.44, 1908208.16 4211147.55, 1908200.22 4211138.89, 1908183.32 4211123.04, 1908187.14999993 4211117.510002145, 1908153.39999993 4211081.550002146, 1908141.46999993 4211066.910002147, 1908139.4299999299 4211064.760002146, 1908136.35999993 4211061.010002146, 1908133.73999993 4211057.270002146, 1908131.5799999302 4211052.850002144, 1908123.74999993 4211051.260002146, 1908111.49999993 4211063.990002145, 1908100.12999993 4211051.060002146, 1908099.1099999303 4211047.200002144, 1908098.87999993 4211046.400002146, 1908098.6499999303 4211045.610002145, 1908098.19999993 4211044.810002145, 1908097.8599999303 4211044.130002146, 1908097.39999993 4211043.450002147, 1908096.83999993 4211042.880002146, 1908096.71999993 4211042.660002147, 1908091.60999993 4211037.330002147, 1908091.4999999302 4211037.210002146, 1908091.2699999302 4211036.990002146, 1908091.0399999302 4211036.870002145, 1908088.5399999302 4211034.600002145, 1908087.8599999303 4211034.040002146, 1908087.28999993 4211033.580002147, 1908086.60999993 4211033.240002146, 1908085.58999993 4211032.680002146, 1908085.01999993 4211032.450002146, 1908084.56999993 4211032.220002146, 1908083.99999993 4211032.000002147, 1908080.47999993 4211030.750002146, 1908080.13999993 4211030.6400021445, 1908079.7999999302 4211030.530002145, 1908079.4599999299 4211030.410002145, 1908076.95999993 4211029.850002145, 1908076.15999993 4211029.730002147, 1908075.36999993 4211029.620002146, 1908074.90999993 4211029.620002145, 1908069.9199999298 4211027.130002146, 1908055.03999993 4211018.170002147, 1908043.22999993 4211011.820002146, 1908032.8899999303 4211005.140002145, 1908031.0699999302 4211002.640002145, 1908030.61999993 4211002.190002147, 1908026.8699999303 4210998.670002146, 1908026.29999993 4210998.220002146, 1908025.61999993 4210997.760002146, 1908024.9399999299 4210997.200002147, 1908024.7099999299 4210997.080002147, 1908023.45999993 4210996.400002145, 1908022.77999993 4210996.060002145, 1908021.97999993 4210995.840002145, 1908021.0799999302 4210995.610002147, 1908020.95999993 4210995.500002147, 1908019.13999993 4210995.040002147, 1908018.34999993 4210995.040002146, 1908000.62999993 4210985.300002146, 1907997.10999993 4210981.670002146, 1907989.9599999299 4210978.150002147, 1907968.12999993 4210949.560002146, 1907963.58999993 4210943.780002147, 1907961.08999993 4210942.530002147, 1907956.99999993 4210938.450002146, 1907953.47999993 4210932.890002146, 1907949.4899999301 4210922.220002145, 1907949.48999993 4210922.450002147, 1907949.3799999303 4210921.990002146, 1907949.26999993 4210921.770002148, 1907948.46999993 4210918.9300021455, 1907948.4699999301 4210918.700002144, 1907948.3499999302 4210918.480002147, 1907948.2399999301 4210918.140002145, 1907946.52999993 4210913.600002145, 1907946.30999993 4210913.030002147, 1907945.84999993 4210912.460002146, 1907945.5099999302 4210911.890002146, 1907943.80999993 4210909.170002147, 1907943.5799999302 4210908.7200021455, 1907943.23999993 4210908.490002147, 1907943.00999993 4210907.920002147, 1907941.64999993 4210906.330002147, 1907941.3099999302 4210906.110002144, 1907941.0799999302 4210905.880002146, 1907940.7399999301 4210905.430002146, 1907939.48999993 4210904.520002147, 1907932.54999993 4210893.740002146, 1907924.1399999303 4210879.100002146, 1907919.9399999299 4210873.660002148, 1907911.4099999303 4210865.380002146, 1907900.9599999299 4210854.720002146, 1907896.31 4210848.44, 1907889.0300000003 4210831.069999998, 1907884.69999993 4210820.450002147, 1907875.14999993 4210808.530002148, 1907867.0799999302 4210799.000002147, 1907860.14999993 4210790.040002146, 1907848.33999993 4210781.990002145, 1907835.3899999303 4210774.970002145, 1907820.39999993 4210769.420002148, 1907800.0799999302 4210766.1400021445, 1907798.5999999302 4210765.910002147, 1907794.16999993 4210763.870002146, 1907789.3999999303 4210761.840002147, 1907779.7499999302 4210757.080002146, 1907778.4999999302 4210756.400002147, 1907769.51999993 4210748.800002147, 1907752.0299999302 4210738.370002146, 1907741.92999993 4210734.970002145, 1907731.4799999301 4210729.420002145, 1907716.3699999303 4210722.160002147, 1907690.92999993 4210711.5100021465, 1907669.69999993 4210704.830002145, 1907656.18999993 4210700.310002147, 1907643.5799999302 4210698.840002147, 1907642.8999999303 4210698.500002147, 1907642.67999993 4210698.270002148, 1907634.7299999301 4210694.530002148, 1907631.0899999302 4210691.930002146, 1907618.2499999302 4210682.740002146, 1907607.3499999302 4210678.550002146, 1907596.7899999302 4210668.910002148, 1907574.6299999303 4210649.400002148, 1907566.3399999302 4210642.940002146, 1907552.93999993 4210633.980002146, 1907544.7599999302 4210629.790002149, 1907528.6399999303 4210625.830002147, 1907515.15 4210620.11, 1907512.7 4210618.45, 1907502.56 4210607.64, 1907501.71 4210605.02, 1907498.5299999302 4210604.060002146, 1907498.0799999302 4210603.940002146, 1907494.2199999301 4210602.360002148, 1907493.9899999301 4210602.250002147, 1907493.6499999303 4210602.020002148, 1907493.41999993 4210601.910002147, 1907488.3099999302 4210600.0900021475, 1907483.61 4210594.68, 1907481.32 4210588.88, 1907476.1 4210564.57, 1907483.54 4210563.71, 1907488.08 4210563.16, 1907521.67 4210562.74, 1907574.55 4210559.24, 1907615.16 4210556.63, 1907634.68 4210554.69, 1907638.3 4210555.81, 1907638.99 4210556.2, 1907643.06 4210557.46, 1907652.37 4210561.96, 1907654 4210563.19, 1907662.42 4210520.64, 1907678.42 4210486.7, 1907689.39 4210463.04, 1907690.2599999302 4210449.840002146, 1907680.49 4210443.93, 1907659.9 4210430.75, 1907646.45 4210421.46, 1907617.1 4210401.63, 1907607.86 4210395.01, 1907615.79 4210356.55, 1907618.48 4210341.75, 1907631.36 4210345.73, 1907635.23 4210346.41, 1907649.03 4210349.85, 1907654.23 4210351.78, 1907660.23 4210352.89, 1907674.76 4210357.33, 1907678.35 4210358.13, 1907684.9 4210359.01, 1907689.79 4210360.58, 1907692.99 4210361.21, 1907698.36 4210361.61, 1907701.41 4210361.49, 1907707.2 4210362.53, 1907717.13 4210362.5, 1907723.99 4210362.12, 1907732.49000007 4210361.119997851, 1907743.37 4210359.34, 1907756.04 4210358.85, 1907766.93 4210357.61, 1907771.73 4210356.61, 1907772.5 4210370.3, 1907774.92 4210380.55, 1907776.58 4210389.31, 1907778.19 4210395.99, 1907786.74 4210402.07, 1907788.57 4210420.38, 1907790.1930763486 4210433.30393504, 1907805.12 4210434.41, 1907859.37 4210411.08, 1907875.92 4210480.41, 1907880.71 4210478.87, 1907912.18 4210468.75, 1907917.3 4210467.1, 1907925.99 4210494.32, 1907955.28 4210503.08, 1907952.32 4210514.57, 1907961.99 4210523.48, 1907979.14 4210541.37, 1907986.76 4210549.44, 1907993.94 4210562, 1907996.06 4210574.58, 1907998.65 4210576.04, 1908019.76 4210553.49, 1908035.07 4210527.8, 1908035.64 4210526.42, 1908040.79 4210517.95, 1908063.22 4210508.36, 1908086.1538720455 4210498.307179407, 1908088.14 4210491.73, 1908091.85 4210488.63, 1908092.39 4210488.19, 1908092.67 4210487.96, 1908111.99 4210472.13, 1908127.44 4210459.41, 1908137.73 4210450.76, 1908148.25 4210442.68, 1908152.3 4210440.68, 1908174.13 4210433.15, 1908177.19 4210431.89, 1908177.57 4210393.28, 1908179.09 4210386.3, 1908182.38 4210380.05, 1908189.03 4210368.51, 1908199.29 4210370.48, 1908244.67 4210312.99, 1908252.23 4210300.9, 1908280.01 4210258.01, 1908281.82 4210264.75, 1908284.69 4210274.49, 1908287.84 4210284.11, 1908289 4210288.52, 1908289.7 4210298.49, 1908289.83 4210305.94, 1908289.62 4210312.54, 1908289.4057953628 4210315.482879621, 1908293.44 4210316.67, 1908292.01 4210342.84, 1908285.56 4210362.77, 1908284.63 4210364.45, 1908281.88 4210368.84, 1908279.27 4210371.22, 1908261.44 4210390.8, 1908251.8 4210400.64, 1908260.29 4210410.17, 1908260.94 4210412.51, 1908262.86999993 4210447.200002148, 1908263.19 4210453.14, 1908263.33 4210459.43, 1908264.03 4210461.1, 1908270.84 4210468.55, 1908279.7 4210477.77, 1908300.87 4210448.51, 1908319.64 4210421.71, 1908332.5 4210429.61, 1908331.68 4210432.71, 1908349.92 4210443.76, 1908367.74 4210454.18, 1908353.88 4210483.03, 1908380.22 4210497.91, 1908403.04 4210510.18, 1908395.68 4210544.49, 1908390.26 4210558.62, 1908386.21 4210568.93, 1908384.43 4210573.73, 1908382.54 4210579.41, 1908385.02 4210580.67, 1908386.97 4210581.5, 1908442.48 4210607.8, 1908466.65 4210619.02, 1908470.91 4210603.26, 1908470.98 4210601.44, 1908486.42 4210608.1, 1908493.67 4210610.66, 1908506.72 4210614.24, 1908516.4 4210617.57, 1908521.7 4210618.16, 1908550.84 4210610.21, 1908550.35 4210608.63, 1908577.88 4210600.7, 1908599.54 4210639.02, 1908607.2 4210654.44, 1908623.93 4210686.32, 1908638.92 4210715.16, 1908646.98 4210736.29, 1908652.78 4210740.39, 1908654.66 4210742.1, 1908657.29 4210744.5, 1908659.31 4210746.35, 1908696.85 4210780.58, 1908697.9499999296 4210781.490002147, 1908704.6499999298 4210786.710002146, 1908712.3699999298 4210793.400002146, 1908714.7599999297 4210795.2200021455, 1908718.26999993 4210782.270002146, 1908719.23960819 4210779.256693717, 1908724.3188953374 4210781.422473203, 1908733.0199999297 4210770.790002147, 1908745.4799999297 4210743.200002147, 1908762.9799999297 4210764.410002147, 1908764.2299999297 4210766.110002148, 1908764.9099999298 4210766.790002147, 1908791.22999993 4210739.980002145, 1908795.4199999296 4210735.770002147, 1908838.3099999297 4210711.100002146, 1908834.3299999298 4210701.910002147, 1908814.3099999297 4210653.450002147, 1908822.0299999297 4210649.360002147, 1908824.4099999298 4210648.110002147, 1908833.7199999297 4210642.880002148, 1908839.04999993 4210640.040002146, 1908844.6099999298 4210636.850002146, 1908858.5699999298 4210630.600002146, 1908875.35999993 4210622.520002147, 1908891.8199999298 4210614.340002147, 1908900.1099999298 4210617.510002146, 1908907.5999999298 4210620.340002147, 1908929.8599999298 4210628.830002147, 1908934.5099999297 4210627.580002147, 1908940.1899999296 4210625.990002148, 1908947.5599999297 4210623.82000215, 1908962.67 4210650.92, 1908972.41 4210645.87, 1908974.54 4210649.17, 1908983 4210645.92, 1908989.58 4210657.29, 1908989.76 4210657.62, 1908995 4210652.61, 1909004.63 4210642.28, 1909022.02 4210623.64, 1909025.98 4210618.23, 1909033.93 4210608.77, 1909078.37 4210618.19, 1909081.68 4210621.64, 1909063.51 4210663.83, 1909028.02 4210745.35, 1909031.78 4210754.31, 1909045.16 4210767.88, 1909056.39 4210779.16, 1909057.43 4210780.19, 1909063.6 4210786.48, 1909083.63 4210806.22, 1909099.89 4210822.54, 1909117.93 4210841.31, 1909118 4210841.4, 1909138.2599999295 4210865.920002147, 1909146.7 4210876.24, 1909149.98 4210880.19, 1909155.57 4210886.81, 1909169.45 4210903.89, 1909184.55 4210922.14, 1909184.95 4210923.12, 1909194.27 4210951.85, 1909195.18 4210954.82, 1909195.24 4210955.07, 1909203.04 4210967.03, 1909205.26 4210969.15, 1909205.86 4210969.74, 1909206.36 4210970.2, 1909206.56 4210970.39, 1909207.7 4210971.49, 1909208.04 4210971.82, 1909208.26 4210972.03, 1909208.68 4210972.43, 1909209.03 4210972.77, 1909209.46 4210973.18, 1909216.18 4210979.63, 1909221.16 4210984.42, 1909229.66 4210992.58, 1909236.53 4210998.83, 1909249.14 4211008.46, 1909255.86 4211012.65, 1909259.98 4211015.66, 1909266.39 4211020.1, 1909272.06 4211024.16, 1909277.79 4211028.9, 1909282.76 4211035.29, 1909286.68 4211041.37, 1909289.33 4211044.83, 1909292.68 4211048.76, 1909294.12 4211050.44, 1909296.07 4211052.56, 1909296.38 4211053.03, 1909300.33 4211060.94, 1909301.12 4211062.84, 1909303.21 4211070.26, 1909304.95 4211075.66, 1909305.15 4211076.35, 1909307.9 4211083.91, 1909310.39 4211089.31, 1909313.67 4211092.74, 1909326.71 4211107.14, 1909328.58 4211109.73, 1909331.95 4211113.59, 1909335.96 4211119.34, 1909338.14 4211123.17, 1909338.27 4211124.12, 1909339.96 4211132.04, 1909340 4211132.31, 1909340.96 4211135.04, 1909343.17 4211141.8, 1909343.28 4211141.92, 1909347.66 4211149.64, 1909349.8 4211153.59, 1909349.93 4211153.85, 1909368.85 4211188.55, 1909378.34 4211202.82, 1909387.89 4211215.23, 1909387.97 4211215.43, 1909389.28 4211218.18, 1909391.28 4211220.12, 1909392.62 4211221.61, 1909392.71 4211221.71, 1909394.64 4211224.35, 1909413.28 4211250.38, 1909418.91 4211259.02, 1909421.05 4211262.5, 1909424.3 4211268.56, 1909435.64 4211296.12, 1909436.69 4211298.4, 1909436.76 4211299.84, 1909438.04 4211301.31, 1909438.39 4211301.69, 1909461.35 4211327.82, 1909477.5399999297 4211348.670002145, 1909484.64 4211357.84, 1909488.51 4211363.11, 1909504.62 4211387.22, 1909511.62 4211396.86, 1909511.68 4211396.95, 1909522.73 4211412.63, 1909528.63 4211421.46, 1909529.96 4211424.5, 1909530.71 4211426.23, 1909531.74 4211429.17, 1909533.42 4211435.38, 1909533.48 4211435.56, 1909539.37 4211455.29, 1909540.02 4211456.3, 1909537.73 4211458.29, 1909533.5 4211461.7, 1909527.69 4211466.8, 1909511.68 4211482.6, 1909504.78 4211491.91, 1909503.49 4211495.15, 1909502.96 4211499.1, 1909501.96 4211501.28, 1909501.35 4211501.61, 1909501.9999999993 4211503.914999987, 1909505.0700000066 4211503.379999983, 1909505.2068031323 4211504.951033123, 1909513.353286556 4211511.193855051, 1909524.244181288 4211520.3751871865, 1909532.105934778 4211529.613475637, 1909535.3878639252 4211527.595552332, 1909535.4 4211527.58, 1909578.39 4211490.73, 1909579.99 4211489.34, 1909588.28 4211500.91, 1909596.98 4211514.25, 1909599.18 4211517.17, 1909606.73 4211523.75, 1909605.2 4211525.1, 1909610.86 4211530.05, 1909618.18 4211537.41, 1909627.5699999295 4211549.480002144, 1909631.4299999294 4211554.700002144, 1909649.5099999297 4211581.590002144, 1909654.8499999295 4211588.740002146, 1909669.5099999297 4211606.890002143, 1909672.4599999294 4211610.860002144, 1909680.5299999295 4211621.290002146, 1909686.2199999294 4211630.370002143, 1909700.7699999295 4211651.4700021455, 1909706.8999999296 4211660.440002144, 1909725.5499999295 4211688.120002143, 1909728.7299999294 4211692.430002144, 1909739.5199999295 4211706.500002144, 1909741.9099999296 4211709.560002145, 1909750.6599999296 4211722.160002145, 1909761.2299999294 4211738.270002144, 1909770.74 4211752.71, 1909777.85 4211763.83, 1909783.98 4211773.58, 1909790.41 4211784.06, 1909808.99 4211813.88, 1909812.46 4211819.42, 1909846.03 4211872.64, 1909849.64 4211876.91, 1909851.5 4211878.79, 1909853.2763044706 4211877.089377674, 1910100.8201075196 4211924.997084582, 1910129.975364623 4211930.552409102, 1910129.792797326 4211930.129607601, 1910136.0791038817 4211931.243229198, 1910020.564365332 4211662.239151255, 1909917.0948003347 4211422.88257129, 1909852.1947644348 4211272.4731025575, 1909821.5139380442 4211206.933827445, 1909744.9328578957 4211108.526417216, 1909715.4791565356 4211033.075589914, 1909663.8352863165 4210991.287968495, 1909632.986399024 4210913.68038782, 1909599.32320406 4210824.987386766, 1909596.1814778908 4210806.519259455, 1909591.5368991047 4210763.414664109, 1909583.9208802632 4210737.960856853, 1909575.4242751126 4210721.4869989455, 1909529.8233990371 4210664.561654657, 1909501.1935411282 4210624.30198985, 1909485.5756366032 4210599.531818937, 1909464.7062324174 4210559.718754807, 1909437.3538764578 4210528.018075163, 1909426.3446043585 4210515.258610916, 1909420.9408406226 4210502.352026363, 1909409.0370902626 4210486.697564163, 1909395.1566492554 4210468.992865176, 1909381.1835872938 4210440.990150307, 1909368.5644673035 4210412.776941913, 1909349.8569038224 4210362.510482545, 1909342.8676813063 4210341.986534554, 1909339.1795069664 4210335.406139396, 1909315.4626034156 4210305.607385306, 1909312.8223497586 4210302.290077493, 1909295.5144156376 4210278.073680745, 1909274.65321832 4210250.665782961, 1909260.337856795 4210217.3940343475, 1909228.2747709888 4210181.7339278925, 1909220.592333194 4210170.859174829, 1909213.2769763402 4210157.706722939, 1909212.3939219797 4210155.812267753, 1909208.578768083 4210143.544659772, 1909200.3242185486 4210116.925981101, 1909191.2944006566 4210110.206142833, 1909181.9568834137 4210092.863733122, 1909111.0066659376 4209952.882369414, 1909071.160241838 4209951.910181155, 1909069.9795217968 4209949.147928082, 1909069.631182777 4209949.153772408, 1909066.3925155583 4209940.756252953, 1909059.637739645 4209923.412687623, 1909038.2158643599 4209885.861540269, 1909004.3255170684 4209885.395981989, 1909002.3414807164 4209882.153710652, 1909001.6921029815 4209881.11564171, 1908973.5943274768 4209836.211226508, 1908966.2086102478 4209823.430643454, 1908941.650765469 4209777.782442929, 1908936.8117000572 4209771.585302434, 1908936.5315079188 4209771.203780451, 1908929.5398212443 4209763.430931475, 1908927.6977108195 4209759.388580922, 1908924.8815918434 4209750.228359164, 1908918.477529924 4209710.956560375, 1908879.5749492485 4209600.794275112, 1908854.2404178581 4209552.6554740695, 1908849.1062044853 4209548.000217259, 1908847.9498420176 4209547.052878842, 1908844.0054075825 4209545.014384926, 1908830.3744547837 4209538.028926101, 1908826.5505906106 4209537.150014494, 1908780.3507736924 4209530.36146786, 1908775.9673210904 4209528.683062095, 1908736.864323965 4209487.765401045, 1908676.8180886689 4209446.415179369, 1908623.9741410501 4209412.0921512, 1908590.1255491704 4209381.588407067, 1908494.6608351546 4209347.128245747, 1908479.913986865 4209344.409696757, 1908451.848478112 4209340.289077656, 1908420.3032146557 4209380.187736538, 1908413.2143784477 4209374.770932837, 1908412.431423424 4209374.18820122, 1908375.6944450573 4209346.914139651, 1908352.8990414836 4209329.9740207335, 1908352.0127940432 4209330.378507108, 1908347.2785579152 4209326.945701056, 1908264.0516436854 4209365.155927894, 1908238.4131533084 4209439.383854733, 1908146.780322448 4209402.44986017, 1908146.4163676016 4209402.156137523, 1908138.5061480568 4209395.344622476, 1908102.2621803007 4209301.70541004, 1908093.5280499249 4209294.726326862, 1908066.9886941658 4209283.087122034, 1908062.0028797092 4209280.948186181, 1907998.6917657573 4209219.855993742, 1907997.7271370844 4209220.641628668, 1907974.703647448 4209221.425321245, 1907971.4504913602 4209223.522730416, 1907942.5184947108 4209148.466768372, 1907875.7319481943 4208990.10206789, 1907825.6950346748 4208831.415565857, 1907783.1348060903 4208587.226701553, 1907777.7995363257 4208588.102526698, 1907777.2827165022 4208585.317966736, 1907692.8913884833 4208601.085987183, 1907658.4027774935 4208616.889528267, 1907655.5112226803 4208616.763920033, 1907652.2041205775 4208616.72314221, 1907638.9012203128 4208609.643374786, 1907633.8170405012 4208608.329987421, 1907629.1847671592 4208608.063355556, 1907621.9983549977 4208607.63809897, 1907615.7932092524 4208607.02851617, 1907604.7508341921 4208605.924772548, 1907572.0972255603 4208598.94595565, 1907563.1832964667 4208595.996509624, 1907536.967337117 4208584.910393328, 1907500.4485251396 4208561.443999344, 1907465.0026566715 4208545.33454262, 1907419.4756278982 4208508.395019707, 1907397.1466401785 4208496.692306065, 1907372.9452429132 4208486.234150579, 1907348.4623802362 4208479.873166678, 1907332.554487245 4208478.076424228, 1907312.317631427 4208478.168845637, 1907285.6642105354 4208479.620801299, 1907283.7784612202 4208479.727307421, 1907271.5385974469 4208480.894214853, 1907269.918865474 4208481.116954529, 1907249.6601826106 4208484.023117112, 1907239.455267911 4208488.101440811, 1907213.2118280502 4208501.5027341405, 1907211.1806421971 4208502.539965447, 1907207.936212671 4208503.924256408, 1907175.9499069888 4208511.564223806, 1907170.3861903206 4208514.533891788, 1907169.3690980517 4208515.211040753, 1907165.272374542 4208517.977846572, 1907163.7167827415 4208519.228243073, 1907160.3478552082 4208523.242395695, 1907145.7909216075 4208543.3783397125, 1907138.8182852555 4208550.648608059, 1907105.9729310933 4208577.794423771, 1907096.5403825704 4208583.891052944, 1907092.9110617484 4208586.207372338, 1907088.9262006595 4208589.426277336, 1907086.547094533 4208591.396278597, 1907085.3323758985 4208592.65778189, 1907080.3515147483 4208598.1079227775, 1907076.1370889533 4208600.926023557, 1907069.5557247743 4208604.10838034, 1907051.8546779691 4208605.641812716, 1907053.458595161 4208597.714010484, 1907057.9431274876 4208581.353229353, 1907060.074631098 4208573.607613622, 1907063.7476530562 4208554.518764073, 1907064.0605434559 4208552.106823707, 1907063.9532406293 4208551.909196349, 1907064.75 4208543.39, 1907064.8015712858 4208541.666458707, 1907052.2610362843 4208526.735385543, 1906941.3914588718 4208394.731306617, 1906817.176991719 4208245.200579919, 1906638.8786396922 4207879.0925714, 1906625.4257807417 4207732.334549705, 1906602.8146525305 4207477.73359188, 1906595.7114353843 4207397.869457205, 1906595.5243998375 4207398.036478905, 1906595.286402471 4207395.155181588, 1906365.9651628507 4207601.262796984, 1906100.5910857753 4207844.544367627, 1905979.5598251193 4207901.49344396, 1905930.1523867657 4207935.309570525, 1905832.7334408336 4207961.22057006, 1905795.1013450355 4207976.360741127, 1905715.985896853 4208041.0921512935, 1905629.8118939456 4208059.836937523, 1905548.0469807533 4208080.647386765, 1904362.742790962 4208190.466636288, 1904344.7740975085 4208204.558593344, 1904359.97 4208307.99, 1904360.72 4208310.73, 1904372.41 4208389.15, 1904405.2 4208596.35, 1904408.23 4208612.44, 1904438.2 4208753.85, 1904448.9 4208799.25, 1904518.21 4209116.87, 1904518.78 4209120.26, 1904526.37 4209172.62, 1904530.35 4209193.22, 1904566 4209327.53, 1904612.57 4209511.48, 1904663 4209705.78, 1904683.02 4209779.92, 1904725.27 4209941.32, 1904771.3 4210121.16, 1904800.86 4210236.97, 1904925.92 4210492.13, 1905064.23 4210771.27, 1905205.79 4211059.09, 1905323.95 4211296.88, 1905332.87 4211487.53, 1905336.81 4211561.11, 1905351.27 4211701.58, 1905352.41 4211708.65, 1905367.52 4211776.02, 1905378.96 4211824.09, 1905418.44 4211976.96, 1905457.37 4212082.17, 1905516.6399999312 4212221.750002142, 1905521.26 4212232.32, 1905561.52 4212313.21, 1905586.63 4212361.76, 1905596.43 4212373.28, 1905618.24 4212394, 1905641.29 4212416.89, 1905642.51 4212419.91, 1905644.74 4212469.07, 1905686.05 4212561.95, 1905687.7 4212564.76, 1905690.01 4212567.15, 1905692.74 4212569.13, 1905708.3 4212571.15, 1905728.040000069 4212611.2599978605, 1905740.53 4212615.15, 1905756.21 4212621.44, 1905758.95 4212623.84, 1905763.59 4212626.7, 1905771.76 4212634.13, 1905778.03 4212641.52, 1905792.79 4212672.78, 1905796.93 4212679.49, 1905798.16 4212682.08, 1905829.27 4212729.47, 1905847.08 4212757.58, 1905800.75 4212961.72, 1905798.428098735 4212965.719550596, 1905906.1498161098 4212886.39497677, 1906035.057684943 4212791.192549027, 1906090.151256058 4212750.412076332, 1906175.4047612345 4212687.655623739, 1906446.0337536673 4212488.1374536, 1906548.418831955 4212412.810964406, 1906632.2820263072 4212351.099571976, 1906633.5744787676 4212350.600143578, 1906636.6888096407 4212349.360802423, 1906715.3572710354 4212339.044205488, 1906810.1778271953 4212326.367568979, 1906981.2669378305 4212407.118402518, 1907051.8083419208 4212474.897447762, 1907056.071597891 4212477.295552163, 1907060.091634514 4212479.410158044, 1907083.5998083628 4212484.984479982, 1907120.7528020914 4212493.85876415, 1907126.8609170383 4212493.859225473, 1907129.3669793024 4212493.923144099, 1907197.7252551627 4212481.541891189, 1907208.2791082945 4212479.628650769, 1907260.3623481782 4212509.850121457, 1907305.6501696208 4212535.454862694, 1907317.1637740692 4212540.008144311, 1907319.399397771 4212539.724380329, 1907319.6401728613 4212539.701666837, 1907332.643796842 4212532.762050431, 1907349.3236020503 4212525.416754804, 1907352.8946678024 4212523.877579237, 1907354.967231041 4212523.198303895, 1907356.8778338148 4212522.625329181, 1907358.5215668408 4212522.348041626, 1907367.6512290244 4212521.033559097, 1907395.0736621844 4212518.729986386, 1907395.5645509963 4212517.590330639, 1907397.8022735142 4212517.423064366, 1907402.8327566434 4212506.034776964, 1907410.0400542028 4212502.507271369, 1907410.1299740258 4212502.486291416, 1907413.773029708 4212501.741875966, 1907444.0294821933 4212503.866758137, 1907448.4006279327 4212504.173739587, 1907497.8511634588 4212530.430733984, 1907533.722076065 4212540.705033564, 1907553.6200578227 4212564.296988686, 1907573.178494925 4212581.469372067, 1907614.8333873656 4212592.840123236, 1907620.4083545704 4212592.909849609, 1907621.1898440002 4212592.961676556, 1907629.7253069605 4212590.893750335, 1907660.798978013 4212583.44149617, 1907701.307335035 4212601.208224744, 1907705.4380874033 4212641.137278352, 1907742.4871837595 4212677.465, 1907751.3917430858 4212693.522026736, 1907772.3936600345 4212699.014640905, 1907812.945295413 4212719.690489322, 1907831.7347598865 4212740.957866992, 1907829.500664419 4212750.310395454, 1907853.0258263908 4212772.011555826, 1907913.459778403 4212830.128650104, 1907929.6044599258 4212856.039704586, 1907963.47301015 4212878.932474624, 1907976.166311165 4212900.206842143, 1908012.5994253247 4212964.126296305, 1908071.5606374047 4213020.095891877, 1908087.379540372 4213023.641243537, 1908088.0626738872 4213032.419305696, 1908125.540468458 4213039.615855154, 1908127.862982638 4213038.964925575, 1908137.3875821226 4213035.45621694, 1908141.8591487214 4213034.665175245, 1908148.156505075 4213039.30281624, 1908168.5531245668 4213061.80499359, 1908170.4819939535 4213071.454431595, 1908202.4787395862 4213111.055152254, 1908228.341772957 4213125.41911918, 1908261.6753492663 4213167.686286874, 1908289.4533192823 4213193.0538497465, 1908301.779942779 4213207.393436061, 1908319.199079993 4213256.951084642, 1908326.0071636147 4213256.317033149, 1908338.386579097 4213255.826385585, 1908346.9878070122 4213313.920309119, 1908350.7124799292 4213334.941881941, 1908367.5891274058 4213391.806597482, 1908354.9685918798 4213432.553301015, 1908281.2014497756 4213553.640868046, 1908437.5464081203 4213563.883827445, 1908623.5320406011 4213574.708536579, 1908814.8338827444 4213586.597326918, 1908911.232573197 4213592.675988178, 1908925.8994091745 4213613.248642632, 1908933.8760112042 4213630.933208608, 1908946.5110226714 4213641.607395915, 1908955.0267761322 4213660.015929865, 1908961.86217689 4213667.993518151, 1908988.5909892495 4213680.654832323, 1908997.2524294998 4213684.596248321, 1909120.12 4213681.02, 1909118.35 4213674.56, 1909117.35 4213663.42, 1909114.95 4213639.63, 1909119.18 4213641.45, 1909122.36 4213642.39, 1909125.14 4213642.46, 1909148.83 4213635.14, 1909165.62 4213630.63, 1909179.59 4213627.57, 1909188.83 4213626.09, 1909227.53 4213625.56, 1909251.07 4213624.64, 1909295.65 4213619.76, 1909333.31 4213618.78, 1909342.27 4213619.22, 1909349.120244661 4213614.547474625, 1909347.895 4213603.835, 1909346.49 4213604.57, 1909335.31 4213606.86, 1909290.64 4213606.6, 1909253.54 4213611.23, 1909240.06 4213611.54, 1909198.9 4213616.29, 1909189.34 4213502.54, 1909189.077671594 4213500.146610566, 1909185.129726328 4213499.626610567, 1909155.5125347576 4213495.940686376, 1909130.5333557734 4213491.873014782, 1909076.7768715085 4213473.578162463, 1909077.18000007 4213471.089997862, 1909079.01 4213460.45, 1909132.43 4213435.7, 1909145.22 4213428.75, 1909143.96 4213419.32, 1909143.4559530376 4213416.085417492, 1909159.8291429833 4213413.783305957, 1909170.5641094688 4213411.395204157, 1909203.0641094688 4213402.703149422, 1909211.2617839852 4213400.913955502, 1909210.96 4213398.32, 1909205.42 4213354.57, 1909201.54 4213321.55, 1909201.24 4213316.2, 1909200.52 4213310.84, 1909181.91 4213311.44, 1909096.1 4213297.98, 1909118.88 4213241.68, 1909163.86 4213246.64, 1909164.84 4213241.55, 1909184.76 4213239.9, 1909193.55 4213222.16, 1909208.46 4213206.93, 1909209.44 4213184.71, 1909261.8 4213176.83, 1909279.81 4213183.05, 1909272.33 4213148.87, 1909299.38 4213144.42, 1909303.1403829735 4213143.867518667, 1909309.6740421485 4213146.759793648, 1909335.5343158203 4213157.123149421, 1909357.4220547343 4213152.983355774, 1909368.017705254 4213147.779759988, 1909367.41 4213147.07, 1909354.67 4213139.96, 1909336.95 4213133.76, 1909335.56 4213121.07, 1909345.17 4213114.39, 1909352.65 4213106.92, 1909351.77 4213099.24, 1909362.72 4213096.55, 1909367.61 4213095.62, 1909369.21 4213079.16, 1909361.36 4213060.19, 1909350.22 4213036.44, 1909338.23 4213017.25, 1909326.76 4213000.23, 1909319.61 4212988.71, 1909312.62 4212976.67, 1909297.01 4212951.71, 1909296.1 4212947.4, 1909280.17 4212901.33, 1909279.37 4212898.03, 1909267.76 4212834.51, 1909245.49 4212801.67, 1909251.35 4212798.39, 1909262.14 4212794.38, 1909272.02 4212792.28, 1909281.03 4212791.01, 1909288.09 4212790.97, 1909301.7600000703 4212792.029997859, 1909311.12 4212793.25, 1909327.25 4212797.93, 1909339.73 4212802.95, 1909350.93 4212808.35, 1909365.88 4212817.71, 1909396.2 4212844.76, 1909402.94 4212840.22, 1909406.66 4212836.68, 1909408.7799999297 4212839.53000214, 1909423.5092436944 4212895.506857853, 1909468.55 4212879.07, 1909474.96 4212909.81, 1909482.07 4212941.04, 1909492.41 4212938.48, 1909506.44 4212943.86, 1909533.49 4212966.54, 1909564.02 4212983.27, 1909580.9900000703 4212973.829997862, 1909575.59 4212937.44, 1909612.1 4212937.81, 1909606.35 4212891.11, 1909605.6200000704 4212869.209997858, 1909595.08 4212850.66, 1909588.92 4212832.91, 1909614.04 4212783.69, 1909577.5499999297 4212795.000002141, 1909564.6299999298 4212817.370002141, 1909554.6499999298 4212827.370002143, 1909520.3699999298 4212834.660002138, 1909489.79 4212829.78, 1909428.720714995 4212809.659448922, 1909425.294150657 4212805.328116885, 1909404.1526717488 4212778.604332983), (1907094.32 4210362.34, 1907083.7 4210365.2, 1907072.69 4210366.24, 1907052.5 4210366.52, 1907035.6 4210364.65, 1907026.1 4210364.23, 1907016.17 4210363.65, 1907010.47 4210363.2, 1906995.79 4210361.9, 1906983.39 4210360.24, 1906964.96 4210357.79, 1906960.29 4210358.2, 1906957.56 4210358.44, 1906957.41 4210358.45, 1906945.65 4210359.17, 1906909.57 4210370.14, 1906894.64 4210374.14, 1906813.28 4210398.77, 1906814.85 4210378.96, 1906787.94 4210378.33, 1906788.28 4210320.82, 1906761.23 4210323.19, 1906745.04 4210322, 1906739.31 4210320.87, 1906713.26 4210311.09, 1906707.16 4210308.88, 1906665.55 4210293.24, 1906641.61 4210283.99, 1906619.53 4210285.09, 1906604.08 4210290.56, 1906601.05 4210286.79, 1906558.87 4210297, 1906556.47 4210293.67, 1906591.8899999305 4210278.110002149, 1906599.03 4210266.16, 1906599.29 4210233.24, 1906603.5 4210216.54, 1906676.67 4210234.1, 1906721.36 4210243.25, 1906762.08 4210250.31, 1906763.15 4210245.86, 1906763.9927367242 4210243.61807991, 1906792.7838357966 4210249.008766282, 1906804.8856168587 4210251.436985221, 1906811.4486989602 4210253.293663109, 1906812.13 4210250.3, 1906818.78 4210217.89, 1906817.62 4210217.82, 1906775.07 4210215.2, 1906768.7 4210214.26, 1906698.77 4210200.5, 1906640.35 4210187.7, 1906623.38 4210180.27, 1906635.13 4210175.91, 1906644.66 4210173.36, 1906664.13 4210168.71, 1906691.78 4210162.74, 1906725.36 4210158.12, 1906732.19 4210158.23, 1906724.04 4210145.22, 1906694.59 4210139.56, 1906697.44 4210115.1, 1906748.04 4210084.98, 1906764 4210095.77, 1906756.89 4210101.43, 1906786.22 4210132.74, 1906789.3 4210135.46, 1906832.7 4210153.75, 1906871.81 4210168.2, 1906872.65 4210166.68, 1906874.13 4210164.04, 1906807.28 4210135.01, 1906789.46 4210127.34, 1906766.24 4210093.53, 1906783.76 4210057.57, 1906747.58 4210058.43, 1906693.7 4210039.87, 1906698.17 4210008.64, 1906777.47 4210013.86, 1906785.39 4209995.41, 1906789.72 4209985.14, 1906792.4 4209978.21, 1906799.99 4209980.7, 1906839 4209997.08, 1906842.95 4209999.19, 1906843.893482409 4210000.38087044, 1906846.03 4209999.34, 1906848.09 4209993.98, 1906847.34 4209986.61, 1906846.93 4209979.15, 1906847.06 4209974.23, 1906847.54 4209962.77, 1906851.44 4209962.99, 1906856.1 4209962.77, 1906861.01 4209962.13, 1906874.63 4209958.43, 1906893.32 4209951.13, 1906897.7 4209949.22, 1906928.61 4209942.22, 1907003.38 4209930.99, 1907009.7742856534 4209929.9258794645, 1907029.63 4209951.07, 1907037.79 4209960.58, 1907045.08 4209969.59, 1907048.61 4209974.14, 1907054.91 4209984.85, 1907057.86 4209991.52, 1907059.95 4209996.14, 1907061.23 4209998.95, 1907094.14 4209962.75, 1907096.1 4209963.83, 1907103.61 4209968.04, 1907105.52 4209995.22, 1907108.07 4210005.79, 1907110.29 4210015.02, 1907155.73 4210060.04, 1907148.49 4210074.37, 1907147.82 4210075.65, 1907147.24 4210076.89, 1907209.491485186 4210150.933268621, 1907234.0602793242 4210192.871654882, 1907257.21 4210210.73, 1907260.49 4210207.82, 1907285.61 4210231.94, 1907295 4210262.24, 1907304.76 4210285.95, 1907314.35 4210347.59, 1907314.33 4210347.61, 1907312.85 4210349.32, 1907300.25 4210362, 1907290.19 4210374.65, 1907290.76 4210381.01, 1907300.63 4210414.76, 1907324.8009895117 4210428.660679238, 1907340.5999999305 4210447.420002146, 1907342.3199999302 4210462.400002149, 1907340.4108856882 4210484.335492914, 1907340.3460936807 4210484.330783391, 1907332.34 4210477.98, 1907324.95 4210477.63, 1907324.88 4210478.82, 1907318.76 4210478.63, 1907312.91 4210483.7, 1907310.01 4210485.33, 1907309.99 4210486.78, 1907288.89 4210485.79, 1907280.22 4210484.26, 1907259.99 4210479.96, 1907244.1495651004 4210483.6819088105, 1907243.69 4210478.25, 1907233.51 4210460.71, 1907229.83 4210459.89, 1907221.16 4210457.96, 1907164.7499999302 4210445.520002148, 1907173.1299999305 4210410.210002147, 1907141.81 4210403.75, 1907150.79 4210363.32, 1907141.36 4210361.67, 1907127.31 4210424.71, 1907126.55 4210428.11, 1907125.19 4210434.23, 1907125.1 4210434.61, 1907122.88 4210433.62, 1907119.06 4210432.56, 1907117.08 4210430.79, 1907115.98 4210430.21, 1907114.62 4210430.14, 1907112.57 4210429.65, 1907110.69 4210427.37, 1907110.1 4210427.21, 1907106.88 4210427.07, 1907103.81 4210426.59, 1907102.37 4210425.92, 1907090.33 4210418.66, 1907086.16 4210416.5, 1907085.48 4210416.34, 1907088.28 4210399.34, 1907089.48 4210391.86, 1907094.32 4210362.34), (1906741.9 4209701.26, 1906698.01 4209688.71, 1906681.84 4209677.9, 1906653.16 4209651.11, 1906631.45 4209648.8, 1906595.66 4209645.84, 1906558.21 4209555.54, 1906536.51 4209516.46, 1906509.67 4209477.99, 1906530.01 4209463.76, 1906527.4 4209455.72, 1906534.65 4209433.4, 1906562.15 4209448.8, 1906603.68 4209452.25, 1906611.52 4209454.12, 1906618.45 4209456.58, 1906660.42 4209587.51, 1906683.58 4209618.1, 1906693.74 4209642.96, 1906717.19 4209671.86, 1906741.9 4209701.26), (1906761.48 4208577.9, 1906818.9837115516 4208587.360260512, 1906828.89 4208588.99, 1906838.57 4208636.48, 1906843.1 4208658.02, 1906844.45 4208663.48, 1906850.66 4208743.3, 1906959.4 4208662.78, 1907021.31 4208617.16, 1907025.18 4208613.79, 1907023.61 4208659, 1906991.53 4208716.33, 1906977.02 4208728.58, 1906975.81 4208737.46, 1906928 4208773.93, 1906900.71 4208800.91, 1906892.2480170955 4208807.550632858, 1906882.73 4208815.02, 1906871.79 4208826.7, 1906860.18 4208838.39, 1906845.9 4208852.11, 1906838.56 4208860.27, 1906829.94 4208858.25, 1906815.73 4208794.81, 1906813.41 4208753.87, 1906810.69 4208748.51, 1906786.03 4208708.16, 1906786.33 4208665.33, 1906767.13 4208661.47, 1906755.45 4208642.29, 1906768.51 4208633.75, 1906766.79 4208630.39, 1906757.28 4208587.73, 1906761.48 4208577.9), (1907278.2599999302 4210158.6700021485, 1907279.5199999302 4210165.02000215, 1907281.44999993 4210168.200002148, 1907283.1499999303 4210170.360002148, 1907294.3999999303 4210179.0900021475, 1907283.6199999303 4210182.0500021465, 1907279.18999993 4210183.750002148, 1907274.2999999302 4210174.790002148, 1907271.9099999303 4210169.000002149, 1907271.1099999303 4210164.010002147, 1907278.2599999302 4210158.6700021485), (1907472.88 4211570.78, 1907438.29 4211559.86, 1907396.57 4211544.2, 1907384.02 4211536.82, 1907379.9 4211533.72, 1907376.85 4211530.8, 1907373.11 4211526.2, 1907435.49 4211494.26, 1907439.46 4211500.13, 1907466.69 4211534.25, 1907486.01 4211558.32, 1907472.88 4211570.78), (1907351.8699999303 4210209.920002146, 1907343.45999993 4210203.910002149, 1907288.3699999303 4210169.330002148, 1907286.5599999302 4210167.510002147, 1907284.2799999302 4210164.790002149, 1907281.8899999303 4210155.600002148, 1907295.0499999302 4210144.580002148, 1907311.7499999302 4210155.120002148, 1907351.94999993 4210170.750002149, 1907374.9999999302 4210183.220002146, 1907383.5199999302 4210188.090002147, 1907403.16999993 4210202.950002147, 1907411.3599999303 4210212.140002147, 1907426.4799999301 4210237.210002148, 1907435.1199999303 4210251.400002149, 1907431.70999993 4210255.030002148, 1907457.6199999303 4210281.690002147, 1907472.94999993 4210292.350002148, 1907467.8499999302 4210298.480002147, 1907447.18999993 4210299.750002148, 1907445.70999993 4210299.290002147, 1907414.1399999303 4210279.3400021475, 1907399.92999993 4210264.590002148, 1907390.2699999302 4210252.340002148, 1907373.3399999302 4210227.830002148, 1907351.8699999303 4210209.920002146), (1906826.9299999303 4209937.57000215, 1906815.4699999304 4209941.660002149, 1906806.4999999304 4209944.170002149, 1906795.2699999304 4209946.33000215, 1906790.1599999305 4209945.770002149, 1906727.4799999304 4209926.180002149, 1906709.2899999304 4209894.300002149, 1906739.2399999304 4209873.500002148, 1906781.6699999303 4209843.610002149, 1906813.4699999304 4209857.770002149, 1906817.0999999305 4209858.790002149, 1906820.2799999304 4209858.900002149, 1906823.0099999304 4209857.990002149, 1906825.4999999304 4209856.400002149, 1906852.3799999305 4209822.770002149, 1906854.111716722 4209819.813593701, 1906881.1653431165 4209837.772877899, 1906890.7271241785 4209844.012877901, 1906901.6409599753 4209854.396166352, 1906910.5998652854 4209864.66740007, 1906918.4595916132 4209876.294111617, 1906927.3062782837 4209886.968421475, 1906920.4399999303 4209890.720002149, 1906911.3599999305 4209895.720002149, 1906879.91999993 4209909.370002149, 1906870.7299999304 4209913.920002148, 1906844.1799999303 4209929.15000215, 1906826.9299999303 4209937.57000215), (1907319.8699999303 4210227.990002148, 1907331.8899999303 4210211.520002148, 1907342.9099999303 4210217.760002147, 1907345.17999993 4210219.680002148, 1907347.7899999302 4210221.390002148, 1907350.5199999302 4210223.770002148, 1907363.3599999303 4210236.930002146, 1907381.42999993 4210261.770002149, 1907392.5699999302 4210277.650002149, 1907399.7299999301 4210286.280002148, 1907404.4999999302 4210291.270002147, 1907406.7699999302 4210293.760002148, 1907411.7699999302 4210297.620002148, 1907420.16999993 4210302.7200021455, 1907425.8499999302 4210304.870002148, 1907429.8299999302 4210306.120002148, 1907438.9099999303 4210308.150002148, 1907444.1299999303 4210308.940002148, 1907449.8099999302 4210309.510002148, 1907457.4099999303 4210307.910002149, 1907470.8099999302 4210307.100002147, 1907473.3099999302 4210307.330002147, 1907475.91999993 4210308.690002149, 1907484.9999999302 4210311.520002148, 1907490.7899999302 4210313.900002148, 1907502.1499999303 4210319.910002149, 1907516.2399999301 4210327.8400021475, 1907527.4799999301 4210335.660002149, 1907543.6099999303 4210345.070002147, 1907548.3799999303 4210348.360002148, 1907571.67999993 4210376.720002147, 1907584.17999993 4210391.240002148, 1907587.3599999303 4210394.530002147, 1907595.8799999303 4210402.020002148, 1907603.4899999301 4210407.230002149, 1907618.2599999302 4210416.640002148, 1907594.5399999302 4210435.390002148, 1907591.5899999302 4210435.620002148, 1907582.5099999302 4210434.8400021475, 1907578.0799999302 4210435.290002148, 1907574.44999993 4210436.430002146, 1907571.7299999301 4210436.320002149, 1907566.0499999302 4210435.650002146, 1907556.0599999302 4210436.790002149, 1907541.18999993 4210437.260002147, 1907533.0199999302 4210437.150002148, 1907518.93999993 4210436.590002147, 1907510.7699999302 4210436.940002148, 1907506.2299999301 4210437.970002147, 1907502.8199999302 4210438.540002148, 1907497.1499999303 4210439.900002147, 1907491.5899999302 4210441.730002148, 1907487.0499999302 4210443.660002147, 1907485.2299999301 4210445.250002148, 1907481.8299999302 4210449.230002148, 1907479.5599999302 4210452.9700021455, 1907477.2899999302 4210456.950002146, 1907476.7299999301 4210458.990002146, 1907484.68999993 4210480.670002147, 1907486.0599999302 4210488.840002147, 1907442.69999993 4210493.760002147, 1907443.4899999301 4210488.310002147, 1907442.91999993 4210485.700002148, 1907438.93999993 4210475.370002147, 1907435.6399999303 4210465.500002148, 1907433.92999993 4210461.300002147, 1907431.5399999302 4210457.330002148, 1907428.92999993 4210454.270002147, 1907423.2499999302 4210449.960002148, 1907415.4099999303 4210445.200002148, 1907410.5299999304 4210440.770002145, 1907408.5999999302 4210438.730002148, 1907406.6599999303 4210435.670002146, 1907405.6399999303 4210433.400002148, 1907402.3399999302 4210426.590002145, 1907393.8199999302 4210413.200002148, 1907386.0899999302 4210404.010002149, 1907381.7699999302 4210398.000002146, 1907377.8999999303 4210386.650002148, 1907372.2199999301 4210379.730002149, 1907366.41999993 4210374.170002147, 1907357.2299999301 4210370.320002148, 1907363.4699999304 4210367.820002146, 1907369.2499999302 4210363.160002148, 1907374.2399999301 4210357.820002148, 1907379.1199999303 4210350.890002147, 1907381.0399999302 4210343.960002147, 1907380.3599999303 4210335.900002149, 1907381.1399999303 4210321.030002147, 1907389.2999999302 4210310.690002147, 1907388.95999993 4210308.080002147, 1907388.3899999303 4210306.3800021475, 1907387.8199999302 4210305.130002147, 1907384.4099999303 4210300.710002148, 1907382.3699999303 4210298.780002148, 1907379.8699999303 4210296.850002148, 1907374.2999999302 4210293.450002148, 1907369.7599999302 4210289.480002148, 1907365.8999999303 4210285.280002149, 1907363.16999993 4210282.7900021495, 1907360.66999993 4210280.750002148, 1907357.93999993 4210279.050002147, 1907354.7599999302 4210277.570002148, 1907352.3799999303 4210275.650002148, 1907336.0099999302 4210253.640002146, 1907332.4799999301 4210243.080002148, 1907330.8899999303 4210240.700002148, 1907319.8699999303 4210227.990002148))','ZO32203','"lib_modif"=>"N", "lib_code_insee"=>"38187 / 38436 / 38524 / 38545", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1906103.96 4205272.62, 1906168.73 4205224.49, 1906181.771652644 4205244.465995501, 1906189.45 4205255.87, 1906231.0315408155 4205225.444283967, 1906244.9 4205242.9, 1906253.99 4205255.03, 1906250.96 4205256.89, 1906242.46 4205260.22, 1906238.14 4205261.95, 1906235.03 4205262.95, 1906232.61 4205263.73, 1906226.79 4205265.76, 1906219.68 4205268.02, 1906214.98 4205270.62, 1906204.59 4205278.81, 1906184.5 4205294.71, 1906175.6 4205302.07, 1906172.57 4205304.73, 1906169.63 4205307.98, 1906166.51 4205310.87, 1906167.2293653172 4205312.186703389, 1906167.994088726 4205313.001736669, 1906167.57 4205313.42, 1906163.26 4205318.09, 1906158.63 4205324.47, 1906155.87 4205328.37, 1906153.12 4205333.22, 1906139.91 4205347.7, 1906148.77 4205366.63, 1906156.77 4205382.84, 1906162.19 4205397.48, 1906162.5 4205398.32, 1906168.12 4205415.21, 1906174.16 4205433.55, 1906181.16 4205457.77, 1906184.67 4205473.16, 1906187.8 4205486.59, 1906192.15 4205509.68, 1906195.2144292095 4205530.2910861615, 1906190.5 4205542.28, 1906121.83 4205557.61, 1906054.37 4205562.01, 1906055.52 4205582.87, 1906056.8 4205605.85, 1906066.5 4205655.84, 1906067.3881362604 4205658.086346067, 1906050.994088294 4205660.892534457, 1906031.3507695594 4205664.732581729, 1906016.1382745996 4205670.788040888, 1906002.1073326461 4205675.957335291, 1905994.722626355 4205678.025053053, 1905973.66 4205679.55, 1905968.77 4205679.24, 1905967.38 4205683.43, 1905965.47 4205685.99, 1905961.82 4205690.02, 1905955.43 4205697.19, 1905946.75 4205705.44, 1905941.94 4205710, 1905936.89 4205714.81, 1905923.12 4205726.61, 1905910.32 4205737.15, 1905903.58 4205741.3, 1905897.68 4205745.38, 1905888.8815713834 4205751.600386673, 1905888.4493259063 4205751.949253164, 1905882.281864598 4205756.384756161, 1905881.9035252107 4205756.981789482, 1905880.7301734593 4205757.966798037, 1905878.8780550787 4205759.088503536, 1905878.630699939 4205759.238310169, 1905874.710959362 4205761.689388454, 1905874.5701686903 4205761.774240182, 1905868.4201686902 4205765.344240181, 1905868.270099411 4205765.427939515, 1905862.4060545824 4205768.567666977, 1905858.2596550032 4205771.3137473995, 1905852.4021041107 4205776.146710183, 1905851.934418595 4205776.489039377, 1905848.400800368 4205778.773304458, 1905843.2351141984 4205783.087609018, 1905843.1367667464 4205783.167652407, 1905841.7950535403 4205784.231654401, 1905839.1267667464 4205786.347652406, 1905839.1152248054 4205786.356777738, 1905830.6984026076 4205792.991214058, 1905827.9472073435 4205795.355391029, 1905827.0486744724 4205796.585990396, 1905825.4202732695 4205799.331009567, 1905825.2703409356 4205799.5683095455, 1905820.9312955104 4205806.026888681, 1905817.712249135 4205810.825467128, 1905817.5260019868 4205811.084803482, 1905814.3860019867 4205815.174803481, 1905814.3610409077 4205815.207043477, 1905810.3010409079 4205820.4070434775, 1905810.0275879735 4205820.728352315, 1905802.3510274657 4205816.41444895, 1905805.3679400438 4205806.717948688, 1905807.3553331576 4205803.212317556, 1905808.0920755423 4205801.9127523005, 1905810.2031767217 4205797.183885659, 1905810.6607391757 4205796.036711221, 1905811.2205420083 4205794.633205547, 1905811.2303018686 4205793.745058262, 1905811.58634175 4205791.946236785, 1905812.566957958 4205790.396748173, 1905815.1869579582 4205787.576748174, 1905815.8751105377 4205786.961289674, 1905832.8151105377 4205774.421289674, 1905832.8546398985 4205774.392326462, 1905845.4977470175 4205765.223585, 1905845.706298583 4205765.063210132, 1905864.9220362136 4205750.286426265, 1905865.2572511171 4205750.1265160665, 1905865.8099932296 4205749.740635216, 1905878.0987417512 4205743.854267339, 1905890.744773396 4205733.2300748415, 1905908.876733287 4205715.784931613, 1905909.37148629 4205715.171947194, 1905904.746796195 4205706.013843782, 1905904.221222855 4205704.0948172575, 1905904.021222855 4205701.114817258, 1905904.0452004387 4205700.187745566, 1905906.2389688203 4205681.79764215, 1905906.5422807173 4205671.758996786, 1905906.8064571247 4205670.29954297, 1905907.487146417 4205668.981796143, 1905911.757146417 4205663.0717961425, 1905913.8722135616 4205660.148512943, 1905920.6855618728 4205650.731626719, 1905933.038808922 4205633.067080215, 1905940.38485975 4205621.848541665, 1905947.491106112 4205607.559224656, 1905950.220514591 4205599.218837074, 1905950.2479852326 4205599.134893686, 1905950.5404965987 4205598.428843346, 1905952.3404965987 4205594.878843346, 1905952.3765853418 4205594.809033942, 1905954.5108754553 4205590.758846192, 1905956.2806802327 4205587.287682126, 1905958.6068673811 4205582.467030461, 1905958.637864045 4205582.403932022, 1905960.4885958969 4205578.702468319, 1905961.2302403236 4205577.039880812, 1905961.3955439879 4205576.502643903, 1905961.83322954 4205574.442947188, 1905962.303200787 4205571.519726031, 1905962.594640208 4205569.3533596685, 1905962.645543868 4205569.047215312, 1905963.125543868 4205566.627215312, 1905963.138915818 4205566.591705127, 1905963.142750257 4205566.544163862, 1905963.5889117848 4205565.302885405, 1905964.3389117848 4205563.8528854055, 1905964.4744187726 4205563.607959423, 1905966.0769176765 4205560.893731649, 1905970.6577077592 4205553.1523969155, 1905974.1056886732 4205547.329581885, 1905974.4452377043 4205546.732874396, 1905974.408574221 4205546.692503152, 1905973.3221949793 4205545.396821488, 1905971.1358254526 4205542.801131639, 1905970.1338681404 4205540.887077379, 1905969.8738681404 4205539.927077379, 1905969.7013519206 4205538.503735735, 1905969.9398571935 4205537.089954098, 1905970.2998571936 4205535.969954098, 1905971.2971165266 4205534.2074769605, 1905974.7964182228 4205530.208275022, 1905975.2492890207 4205529.690265274, 1905949.72 4205518.24, 1905934.01 4205523.65, 1905934.53 4205526.07, 1905917.32 4205526.02, 1905921.1 4205509.9, 1905910.34 4205503.3, 1905901.58 4205539.3, 1905889.9 4205536.3, 1905888.83 4205549.25, 1905888.63 4205552.29, 1905853.98 4205545.49, 1905850.574008455 4205544.279734829, 1905847.3064353138 4205543.485407657, 1905842.87 4205549.64, 1905814.842727868 4205538.356065201, 1905837.0396959574 4205487.604801245, 1905801.794090494 4205472.2377172625, 1905806.91 4205463.31, 1905790.9006160686 4205443.506214506, 1905787.2957585645 4205445.950558112, 1905779.4801078092 4205434.4862223435, 1905777.368015351 4205431.201133441, 1905773.7584311378 4205425.911171346, 1905769.511100983 4205419.470963105, 1905768.2409331317 4205417.623423611, 1905754.564979174 4205427.828254379, 1905743.0044205827 4205434.313445786, 1905741.98 4205432.05, 1905723.26 4205389.13, 1905700.84 4205338, 1905705.37 4205332.4, 1905706.2080084789 4205330.691365725, 1905706.8639193978 4205328.94859097, 1905713.49 4205330.33, 1905723.91 4205332.51, 1905739.4 4205336.05, 1905742.42 4205336.54, 1905748.46 4205337.15, 1905758.03 4205337.69, 1905764.46 4205337.64, 1905771.59 4205337.59, 1905779.55 4205337.27, 1905782.7 4205337.14, 1905796.11 4205336.3, 1905799.22 4205336.1, 1905801.82 4205336.08, 1905803.23 4205336.07, 1905810.29 4205336.94, 1905821.85 4205338.55, 1905827.0411582852 4205339.096437715, 1905827.55 4205339.15, 1905833.01 4205339.11, 1905836.64 4205339.32, 1905841.4 4205339.6, 1905848.4 4205339.8, 1905856.21 4205340.02, 1905864.08 4205340.24, 1905870.84 4205340.44, 1905878.74 4205343.39, 1905884.49 4205345.67, 1905884.81 4205345.52, 1905875.89 4205337.77, 1905860.37 4205325.97, 1905851.51 4205319.23, 1905846.23 4205314.9, 1905832.62 4205303.73, 1905839.81 4205296.62, 1905870.76 4205267.83, 1905873.99 4205261.73, 1905846.43 4205238.8, 1905823.95 4205219.96, 1905832.04 4205214.04, 1905840.1 4205208.23, 1905870.42 4205186.31, 1905884.6 4205176.07, 1905900.66 4205164.47, 1905900.66 4205163.87, 1905899.72 4205162.89, 1905893.14 4205156.02, 1905894.72 4205154.25, 1905870.39 4205133.22, 1905837.86 4205105.1, 1905819.86 4205089.55, 1905801.7942106868 4205073.938178897, 1905782.02 4205056.85, 1905767.03 4205043.89, 1905755.45 4205043.3, 1905740.9319211703 4205059.745406396, 1905703.7 4205101.92, 1905679.26 4205073.47, 1905671.59 4205077.8, 1905646.43 4205029.46, 1905694.1132209194 4204999.055483144, 1905740.0599199617 4204969.758234372, 1905775.5911196198 4204947.964259457, 1905801.572087609 4204936.358181957, 1905817.89 4204929.13, 1905824.23 4204933.4, 1905845 4204911.18, 1905845.48 4204910.75, 1905848.58 4204909.61, 1905859.54 4204905.6, 1905858.59 4204902.42, 1905862.852890926 4204901.380748763, 1905858.73 4204865.07, 1905856.55 4204807.41, 1905856.03 4204802.45, 1905851.86 4204763.54, 1905849.2 4204738.68, 1905846.57 4204714.14, 1905842.59 4204676.99, 1905816.54 4204668.14, 1905818.51 4204646.75, 1905805.8 4204640.92, 1905787 4204652.93, 1905760.72 4204654.06, 1905756.85 4204659.33, 1905750.34 4204653.8, 1905744.51 4204641.26, 1905731.16 4204636.59, 1905722.67 4204651.65, 1905719.79 4204656.75, 1905712.39 4204655.48, 1905693.7 4204652.31, 1905689.07 4204661.56, 1905653.11 4204662.16, 1905645.05 4204662.29, 1905659.5 4204632.64, 1905657.55 4204630.99, 1905654.96 4204629.44, 1905642.4 4204622.93, 1905634.56 4204637.63, 1905642.65 4204635.92, 1905640.89 4204648.87, 1905626.55 4204652.56, 1905623.67 4204665.3, 1905611.7 4204663.14, 1905602.32 4204657.94, 1905588.08 4204650.04, 1905590.22 4204640.11, 1905560.23 4204638.26, 1905535.37 4204724.06, 1905522.76 4204719.48, 1905525.13 4204707.06, 1905525.22 4204706.68, 1905437.95 4204692.56, 1905425.13 4204690.66, 1905417.41 4204726.23, 1905411.69 4204752.62, 1905401 4204750.8, 1905374.83 4204746.33, 1905359.47 4204734.67, 1905342 4204729.7, 1905338.43 4204762.58, 1905329.15 4204761.86, 1905324.44 4204812.84, 1905335.17 4204813.75, 1905367.52 4204816.51, 1905392.87 4204823.8, 1905391.97 4204831.87, 1905392.57 4204831.99, 1905391.9084766908 4204835.744492041, 1905404.019394979 4204835.744492041, 1905404.26 4204838.58, 1905396.45 4204859.26, 1905393.43 4204867.24, 1905390.26 4204892.7, 1905388.42 4204907.46, 1905419.79 4204909.36, 1905420.27 4204929.63, 1905437.3 4204925.39, 1905446.65 4204930.27, 1905446.98 4204936.91, 1905464.25 4204941.63, 1905479.59 4204944.8, 1905478.69 4204956.88, 1905461.71 4204956.14, 1905449.33 4204967.83, 1905411.34 4204956.34, 1905386.41 4204955.92, 1905379.6 4204965.42, 1905364.31 4204964.99, 1905358.43 4204956.19, 1905352.87 4204957.32, 1905335.09 4204960.92, 1905333.4216030056 4204961.284498689, 1905339.1816738988 4204975.020052357, 1905343.6124976627 4204973.100028725, 1905359.4157690878 4204979.4508761205, 1905373.7420992581 4204995.401841671, 1905401.89 4205031.13, 1905411.54 4205030.9, 1905421.93 4205040.43, 1905440.33 4205042.06, 1905448.24 4205052.92, 1905497.04 4205110.12, 1905507.84 4205109.73, 1905525.05 4205105.93, 1905551.65 4205092.54, 1905551.28 4205091.83, 1905537.07 4205059.06, 1905532.67 4205046.42, 1905563.65 4205030.46, 1905587.82 4205073.6, 1905602.23 4205069.88, 1905617.12 4205095.19, 1905618.81 4205098.21, 1905649.39 4205131.92, 1905651.53 4205134.28, 1905652.2932198897 4205135.194331424, 1905637.9725163032 4205137.263482944, 1905625.2840983365 4205139.23723685, 1905608.9301374017 4205144.312604036, 1905593.1401061544 4205149.246988801, 1905585.3860729525 4205154.604320832, 1905580.8746354533 4205156.01414505, 1905576.363197954 4205156.155127472, 1905570.5829186582 4205157.142004425, 1905555.356817098 4205149.528953644, 1905550.9863620207 4205145.581445833, 1905546.1929596777 4205138.391342319, 1905543.091346397 4205136.840535678, 1905520.5341589008 4205126.97176615, 1905477.5345202368 4205109.912893105, 1905473.0230827373 4205107.23422709, 1905446.6593698512 4205078.614795454, 1905440.4561432898 4205075.372199751, 1905434.9578288374 4205073.821393111, 1905431.4332682912 4205074.103357955, 1905453.285543678 4205109.066998574, 1905450.6 4205108.97, 1905392.25 4205105.99, 1905390.34 4205123.93, 1905403.08 4205149.4, 1905395.51 4205157.69, 1905378.57 4205149.17, 1905335.97 4205079.01, 1905293.35 4205075.01, 1905290.6811590465 4205075.114562798, 1905302.4343522964 4205106.670297403, 1905352.4831120544 4205238.629844255, 1905355.04 4205237.4, 1905356.93 4205242.33, 1905358.77 4205245.79, 1905368.96 4205260.54, 1905354.59 4205267.74, 1905354.94 4205267.99, 1905352.7650768978 4205269.364012217, 1905388.8565768916 4205294.035936041, 1905402.6728542333 4205313.632492678, 1905410.0039401695 4205313.632492678, 1905410.0039401695 4205319.553754397, 1905403.2367839206 4205328.012699707, 1905374.1944050193 4205352.54364111, 1905325.8374343237 4205424.86762352, 1905335.366772276 4205463.384432503, 1905337.71 4205463.75, 1905378.9 4205467.51, 1905387.24 4205468.28, 1905395.06 4205535.42, 1905366.49 4205539.75, 1905389.5614890014 4205629.856064892, 1905366.4403718177 4205635.213396923, 1905353.7519538512 4205635.495361767, 1905347.266762446 4205638.596975047, 1905325.2735046372 4205648.465744576, 1905303.2802468282 4205661.436127387, 1905322.7358210434 4205692.7342250375, 1905377.38 4205714.79, 1905411.3 4205760, 1905313.88 4205782.57, 1905311.4572272957 4205783.103957444, 1905328.375117918 4205821.028228923, 1905329.2210124491 4205823.988859781, 1905331.3 4205823.79, 1905375.6 4205820.2, 1905379.07 4205827.31, 1905410.52 4205819.21, 1905437.26 4205812.95, 1905445.64 4205841.17, 1905445.89 4205842.05, 1905462.76 4205871.25, 1905463.4362780517 4205873.47368985, 1905449.760983132 4205880.804775787, 1905426.4988835265 4205895.044000394, 1905427.7 4205897.94, 1905455.86 4205944.36, 1905488.09 4205997.51, 1905489.0950788287 4205999.370992565, 1905482.7508698453 4206002.472605845, 1905468.3706628166 4206022.210144904, 1905468.54 4206024.45, 1905469.41 4206043.35, 1905432.7 4206082.84, 1905417.27 4206104.74, 1905410.69 4206119.95, 1905406.89 4206132.88, 1905418.86 4206141, 1905432.07 4206150.42, 1905448.4 4206161.18, 1905453.57 4206164.62, 1905461.8 4206169.47, 1905465.372004748 4206171.3220068095, 1905461.83 4206179.01, 1905460 4206180.91, 1905469.1 4206192.64, 1905446.25 4206202.95, 1905428.94 4206210.75, 1905408.35 4206215.18, 1905333.71 4206287.82, 1905332.0406608868 4206288.807904626, 1905331.0537839336 4206298.25372689, 1905325.978416747 4206307.135619467, 1905322.8768034664 4206310.942144858, 1905321.3259968262 4206315.7355472, 1905323.8636804195 4206334.627191728, 1905327.65 4206336.18, 1905349.52 4206348.5, 1905358.3 4206343.53, 1905375.25 4206368.22, 1905407.93 4206359.21, 1905461.8 4206344.38, 1905466.8198561775 4206345.34185579, 1905505.167074921 4206305.866777671, 1905509.3965475766 4206302.76516439, 1905508.19 4206299.87, 1905503.5 4206292.52, 1905549.42 4206292.26, 1905593.55 4206303.4, 1905595.1843512738 4206304.456953452, 1905608.7186637716 4206298.6766741555, 1905622.8169059567 4206281.335836268, 1905624.7906598626 4206282.604678065, 1905621.5480641595 4206355.210625316, 1905668.636193058 4206363.951535472, 1905706.2784996924 4206364.515465159, 1905724.3242496895 4206387.636582343, 1905738.5634742964 4206401.734824528, 1905744.8465215345 4206417.753539964, 1905745.75 4206416.58, 1905748.78 4206413.25, 1905761.26 4206428.42, 1905794.75 4206456.82, 1905840.55 4206396.29, 1905883.14 4206425.99, 1905909.2 4206443.77, 1905937.78 4206462.4, 1905967.61 4206408.19, 1905943.04 4206386.85, 1905940.41 4206385.02, 1905919.29 4206366.54, 1905882.32 4206344.61, 1905856.37 4206323.16, 1905831.26 4206302.74, 1905789.27 4206269.81, 1905849.88 4206231.18, 1905865.41 4206248.43, 1905898.66 4206286.16, 1905915.93 4206305.69, 1905938.8 4206277.94, 1905939.991062084 4206279.090059117, 1905941.2257057088 4206277.59980209, 1905984.648291639 4206222.616657568, 1906007.9808824558 4206196.95785679, 1906006.71 4206195.19, 1905946.92 4206101.58, 1905996.68 4206067.49, 1906055.34 4206149.45, 1906056.3378531511 4206151.068078481, 1906071.8459195548 4206136.123941764, 1906070.91 4206134.19, 1906009.32 4206034.73, 1906031.38 4206014.72, 1906053.57 4205994.57, 1906050.22 4205989.18, 1906043.13 4205993.53, 1906024.8 4205957.66, 1906001.46 4205912.45, 1905987.26 4205886.46, 1905982.6 4205877.93, 1906037.27 4205844.65, 1906074.74 4205907.07, 1906058.42 4205917.48, 1906090.06 4205972.12, 1906107.35 4205961.34, 1906165.54 4206059.1, 1906183.24 4206049.76, 1906195.68 4206041.82, 1906202.37 4206037.23, 1906216.52 4206027.63, 1906229.49 4206019.01, 1906250.7 4206008.06, 1906267.72 4205999.55, 1906285.23 4205993.65, 1906304.03 4205987.37, 1906307.7654363904 4205986.798274842, 1906295.3400325682 4205911.098495525, 1906322.34 4205906.37, 1906395.47 4205895.33, 1906447.9963152679 4205907.027603583, 1906472.78 4205856.87, 1906473.53 4205855.65, 1906474.36 4205855.24, 1906473.85 4205860.06, 1906483.1101769318 4205924.305007902, 1906444.35 4205970.64, 1906429.66 4205944.41, 1906403.94 4205965.72, 1906375.82 4205977.37, 1906356.44 4205994.52, 1906344.83 4206004.81, 1906335.14 4206017.73, 1906311.4 4206047.92, 1906309.44 4206060.06, 1906369.37 4206101.66, 1906417.37 4206132.44, 1906417.62 4206131.87, 1906494.8678622504 4206128.875738373, 1906491.68 4206000.33, 1906518.73 4205959.68, 1906515.1598022364 4205989.438117391, 1906522.8398967795 4206014.250730531, 1906534.0646503426 4206026.066260597, 1906557.1049339718 4206027.247813604, 1906613.879659547 4206033.775768847, 1906666.35 4205926.42, 1906744.82 4205971.2, 1906768.54 4205984.73, 1906799.79 4206016.53, 1906816.47 4206032.22, 1906833.4 4206127.95, 1906868.11 4206164.13, 1906897.41 4206168.37, 1906920.17 4206149.61, 1906942.13 4206165.99, 1906977.33 4206166.07, 1906981.24 4206166.08, 1907023.17 4206156.19, 1907029.04 4206154.81, 1907044.8858382623 4206130.233583097, 1907035.14 4206118.32, 1907028.0929231583 4206093.499227063, 1907198.47 4206046.8, 1907182.81 4206002.54, 1907179.61 4205991.07, 1907165.57 4205939.34, 1907156.57 4205922.22, 1907129.05 4205871.33, 1907118.51 4205860.56, 1907101.39 4205851.46, 1907100.0726537246 4205846.755191874, 1907099.96 4205846.67, 1907093.61 4205841.98, 1907087.46 4205837.66, 1907083.93 4205835.66, 1907075.66 4205832.1, 1907069.34 4205829.43, 1907066.23 4205828.56, 1907063.96 4205828.13, 1907061.1 4205828.42, 1907057.64 4205829.26, 1907056.52 4205829.76, 1907050.55 4205833.33, 1907046.01 4205834.97, 1907041.02 4205833.97, 1907033.18 4205832.91, 1907027.04 4205832.47, 1907021.19 4205832.56, 1907018.26 4205832.68, 1907011.51 4205831.58, 1907007.24 4205830.91, 1907003.8 4205830.87, 1906991.65 4205847.91, 1906950.25 4205888.25, 1906948.051285041 4205890.187664833, 1906942.8819906372 4205888.858417701, 1906913.1954713454 4205886.938394065, 1906912.6046948424 4205889.892276581, 1906914.377024352 4205896.095429867, 1906926.3402485442 4205911.751007204, 1906930.6233781932 4205919.135713495, 1906935.4972843456 4205933.905126078, 1906933.2818724583 4205935.97284384, 1906880.1119871598 4205895.5046533635, 1906863.4225509411 4205872.464369734, 1906862.9794685636 4205869.805875469, 1906857.3670917822 4205867.885851833, 1906840.8253496895 4205863.602722185, 1906800.9479357158 4205860.058063164, 1906794.4493941793 4205857.990345403, 1906777.316875583 4205843.664015197, 1906780.85 4205839.79, 1906800.69 4205844.46, 1906808.22 4205846.39, 1906810.98 4205844.66, 1906813.23 4205842.96, 1906814.48 4205841.17, 1906821.75 4205831.1, 1906825.2 4205827.21, 1906826.83 4205825.47, 1906827.97 4205824.21, 1906828.95 4205823.32, 1906830.95 4205821.84, 1906855.47 4205816.15, 1906870.2 4205799.14, 1906854.89 4205773.47, 1906860.26 4205770.87, 1906869.14 4205767.07, 1906904.96 4205783.21, 1906962.96 4205775.86, 1906974.4 4205681.87, 1906909.55 4205677.43, 1906903.13 4205627.22, 1906901.04 4205626.29, 1906898.79 4205625.28, 1906863.33 4205606.52, 1906872.66 4205573.85, 1906820.85 4205624.2, 1906726.18 4205550.12, 1906730.81 4205547.37, 1906757.67 4205532.08, 1906760.69 4205530.17, 1906783.54 4205522.48, 1906783.34 4205520.75, 1906850.48 4205479.25, 1906829.83 4205430.86, 1906802 4205368.3, 1906775.32 4205310.46, 1906759.3 4205275.29, 1906719.53 4205216.27, 1906643.48 4205234.93, 1906626.06 4205172.46, 1906612.78 4205173.87, 1906608.67 4205052, 1906638.64 4205053.27, 1906639.2929340773 4204969.116897901, 1906697.04 4204975.63, 1906672.66 4204938.81, 1906649.84 4204905.55, 1906629.63 4204875.98, 1906616.7 4204856.63, 1906605.52 4204850.82, 1906586.38 4204838.93, 1906580.02 4204835.21, 1906519.5 4204799.57, 1906505.82 4204792.04, 1906485.95 4204780.42, 1906464.51 4204767.2, 1906441.02 4204752.73, 1906404.49 4204728.6, 1906387.15 4204761.73, 1906386.46 4204763.77, 1906386.33 4204766.63, 1906386.34 4204776.82, 1906376.26 4204775.18, 1906346.12 4204770.27, 1906330.17 4204767.68, 1906296.49 4204818.94, 1906292.29 4204811.3, 1906289.66 4204807.9, 1906286.41 4204803.59, 1906283.58 4204799.79, 1906281.16 4204797.39, 1906278.72 4204793.99, 1906276.37 4204789.51, 1906274.06 4204784.08, 1906271.28 4204779.2, 1906268.05 4204773.83, 1906223.46 4204792.66, 1906217 4204782.36, 1906208.77 4204767.39, 1906202.29 4204758.87, 1906193.44 4204748.71, 1906190.32 4204750.65, 1906183.66 4204752.74, 1906179.2 4204754.32, 1906171.85 4204755.75, 1906166.94 4204756.71, 1906167.82 4204764.78, 1906167.73 4204765.42, 1906167.53 4204766.24, 1906167.03 4204767.25, 1906165.96 4204768.75, 1906158.71 4204775.32, 1906151.35 4204781.85, 1906150.21 4204782.32, 1906148.01 4204783.06, 1906146.9 4204783.56, 1906146.05 4204784.19, 1906145.57 4204784.82, 1906145.29 4204785.44, 1906144.86 4204786.9, 1906144.55 4204789.38, 1906144.85 4204796.98, 1906142.34 4204810.09, 1906139.66 4204822.68, 1906139.12 4204825.83, 1906137.86 4204834.93, 1906136.43 4204840.56, 1906135.33 4204844.04, 1906133.87 4204848.61, 1906131.76 4204855.23, 1906126.4 4204883.63, 1906118.18 4204918.16, 1906115.56 4204929.46, 1906117.63 4204940.59, 1906117.86 4204941.59, 1906118.72 4204942.54, 1906119.59 4204942.87, 1906120.35 4204943.13, 1906121.58 4204943.25, 1906124.37 4204943.7, 1906126.92 4204944.46, 1906127.85 4204944.91, 1906128.4 4204945.78, 1906129.19 4204946.73, 1906130.44 4204949.18, 1906131.85 4204951.6, 1906133.28 4204953.37, 1906136.52 4204958.19, 1906137.64 4204960.27, 1906137.88 4204961.83, 1906137.6 4204964.78, 1906137.34 4204967.3, 1906136.92 4204969.03, 1906136.5 4204972.51, 1906136.04 4204977.1, 1906136.45 4204981.68, 1906136.83 4204986.14, 1906138.8 4204991.21, 1906141 4204993.86, 1906143.29 4204996.46, 1906143.76 4204997.89, 1906144.03 4205005.51, 1906144.52 4205007.98, 1906144.21 4205010.7, 1906143.27 4205014.75, 1906142.43 4205017.4, 1906141.45 4205020.57, 1906141.25 4205023.67, 1906141.09 4205027.35, 1906141.12 4205030.79, 1906142.05 4205035.45, 1906142.52 4205039.88, 1906142.3 4205043.12, 1906140.66 4205047.34, 1906140.44 4205049.87, 1906139.79 4205053.43, 1906138.29 4205058.88, 1906133.48 4205067.24, 1906132.06 4205070.68, 1906131.57 4205072.05, 1906128.1 4205077.44, 1906125.78 4205079.62, 1906134.96 4205087.57, 1906153.22 4205134.46, 1906154.47 4205136.28, 1906152.45 4205137.71, 1906148.61 4205155.36, 1906126.61 4205160.76, 1906125.81 4205160.96, 1906124.22 4205161.35, 1906121.15 4205161.34, 1906115.82 4205161.07, 1906107.69 4205160.75, 1906105.08 4205160.74, 1906102.25 4205161.3, 1906095.94 4205163.38, 1906087.93 4205165.96, 1906084.74 4205172.02, 1906081.46 4205179.83, 1906078.63 4205185.81, 1906077.24 4205190.81, 1906075.61 4205196.04, 1906073.79 4205202, 1906080.68 4205213.12, 1906083.55 4205218.31, 1906085.19 4205222.13, 1906087.59 4205228.45, 1906089.16 4205231.86, 1906093.92 4205243.51, 1906095.77 4205248.56, 1906098.93 4205257.22, 1906103.96 4205272.62), (1905705.02 4204921.89, 1905607.63 4204931.61, 1905604.05 4204931.97, 1905599.89 4204907.35, 1905599.79 4204906.82, 1905606.77 4204840.26, 1905607.4945881127 4204835.793106013, 1905618.6564584696 4204835.91007112, 1905636.6751418205 4204832.956188602, 1905662.0785314632 4204825.128399934, 1905676.1094734168 4204826.162258815, 1905701.3651689335 4204834.13774161, 1905712.4422283706 4204836.0577652445, 1905712.26 4204841.51, 1905705.02 4204921.89))','ZO32161','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1913834.412676044 4219894.095847904, 1913919.4653746549 4219880.770709872, 1913909.0549366265 4219810.605615497, 1913902.7775627784 4219802.630533548, 1913822.3500478724 4219815.008926756, 1913834.412676044 4219894.095847904))','ZO32918','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD1','Pavillonnaire en mutation','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD1.pdf','2019-12-20','SRID=3945;POLYGON ((1908925.4310058365 4227595.885832331, 1908936.805699931 4227596.9160020985, 1908946.761850922 4227599.117512819, 1909002.6672999312 4227620.974402097, 1909027.5914999312 4227631.1594020985, 1909035.5007999311 4227636.755802099, 1909131.115199931 4227700.913202099, 1909170.3606999312 4227726.095002099, 1909181.373099931 4227731.989602099, 1909203.392999931 4227740.275602099, 1909221.506899931 4227743.262002097, 1909242.921999931 4227744.644202097, 1909258.0300999312 4227744.231402097, 1909261.2128185267 4227744.237045996, 1909261.4199999308 4227745.1000021, 1909260.1999999308 4227747.350002098, 1909241.839999931 4227781.4300021, 1909238.949999931 4227787.500002099, 1909238.119999931 4227789.2400020985, 1909223.2799999309 4227820.470002099, 1909210.279999931 4227847.8100021, 1909223.829999931 4227854.3200020995, 1909245.1799999308 4227864.580002099, 1909270.7799999309 4227877.000002099, 1909282.8299999312 4227882.840002098, 1909282.9799999308 4227882.910002099, 1909296.9899999308 4227888.710002099, 1909297.7299999308 4227887.990002099, 1909304.4399999308 4227891.680002099, 1909306.0999999312 4227889.9000021, 1909321.1199999312 4227867.0700020995, 1909367.2699999309 4227864.250002098, 1909359.06 4227845.17, 1909355.34 4227836.76, 1909350.27 4227825.22, 1909341.51 4227805.57, 1909336.08 4227793, 1909332.25 4227786.13, 1909323.65 4227771.93, 1909318.46 4227764.65, 1909313.95 4227758.49, 1909307.96 4227753.25, 1909305.32 4227751.06, 1909303.42 4227749.86, 1909288.59 4227735.49, 1909288.58 4227733.71, 1909287.72 4227731.06, 1909286.44 4227726.75, 1909285.33 4227722.67, 1909284.3 4227718.4, 1909283.51 4227714.26, 1909283.05 4227710.19, 1909282.79 4227704.97, 1909282.72 4227700.21, 1909282.89 4227694.95, 1909283.35 4227689.22, 1909283.65 4227684.25, 1909284.36 4227677.35, 1909285.29 4227669.22, 1909285.72 4227666.58, 1909286.75 4227661.35, 1909288.51 4227655.01, 1909290.34 4227649.63, 1909292.55 4227643.4, 1909293.81 4227640.06, 1909294.78 4227637.1, 1909295.46 4227633.79, 1909296.01 4227629.7, 1909296.41 4227624.88, 1909296.58 4227621.41, 1909296.25 4227614.39, 1909296.06 4227606.03, 1909295.85 4227601.52, 1909296 4227598.25, 1909296.21 4227594.98, 1909296.53 4227592.24, 1909297.04 4227589.52, 1909297.84 4227586.78, 1909298.57 4227584.72, 1909302.45 4227576.81, 1909306.96 4227569.29, 1909311.93 4227560.76, 1909315.83 4227554.39, 1909317.78 4227550.91, 1909318.95 4227548.53, 1909320.72 4227544.53, 1909325.3 4227532.29, 1909333.35 4227508.64, 1909333.43 4227508.39, 1909346.99 4227469.27, 1909336.01 4227467.26, 1909342 4227446.86, 1909350.74 4227417.6, 1909353.52 4227407.94, 1909356.28 4227398.51, 1909359.18 4227388.56, 1909361.93 4227378.8, 1909364.68 4227369.08, 1909367.55 4227359.17, 1909370.25 4227349.83, 1909372.86 4227340.28, 1909375.56 4227330.45, 1909378.18 4227320.84, 1909380.92 4227310.78, 1909384.56 4227297.48, 1909387.17 4227287.95, 1909389.84 4227278.23, 1909392.51 4227268.55, 1909395.17 4227258.8, 1909397.78 4227249.19, 1909400.48 4227239.14, 1909401.14 4227235.77, 1909402.04 4227231.43, 1909402.38 4227229.15, 1909402.54 4227225.25, 1909402.52 4227220.49, 1909402.03 4227215.46, 1909401.13 4227210.61, 1909400.25 4227207.12, 1909398.73 4227203.11, 1909397.04 4227199.86, 1909395.09 4227196.24, 1909390.81 4227190.72, 1909387.46 4227187.05, 1909382.62 4227182.4, 1909379.21 4227179.29, 1909375.84 4227177.18, 1909372.65 4227175.44, 1909369.75 4227174.11, 1909366.25 4227172.88, 1909362.07 4227171.44, 1909356 4227170.3, 1909351.44 4227169.99, 1909346.9 4227169.95, 1909328.89 4227171.55, 1909302.31 4227174.77, 1909292.19 4227176.55, 1909290.88 4227176.78, 1909286.5999999312 4227165.240002099, 1909274.9499999308 4227137.230002101, 1909264.839999931 4227113.4600021, 1909263.149999931 4227109.2800021, 1909262.079999931 4227105.9800021015, 1909260.869999931 4227100.0700021, 1909258.5299999309 4227088.230002104, 1909257.4299999308 4227087.180002102, 1909249.9999999308 4227082.300002102, 1909232.1899999308 4227070.120002102, 1909220.7499999308 4227062.540002102, 1909190.0299999309 4227038.290002102, 1909178.569999931 4227030.070002104, 1909167.639999931 4227021.7300021015, 1909148.379999931 4227008.360002102, 1909132.669999931 4226999.910002101, 1909125.999999931 4226994.520002101, 1909114.7399999308 4226985.390002102, 1909111.4799999308 4226982.710002103, 1909110.2199999308 4226982.170002101, 1909109.219999931 4226981.8400021, 1909107.299999931 4226979.640002101, 1909090.109999931 4226965.570002102, 1909084.3599999312 4226961.910002101, 1909079.4599999308 4226958.050002101, 1909071.3799999312 4226951.350002101, 1909068.569999931 4226949.290002103, 1909066.809999931 4226948.240002101, 1909065.349999931 4226947.7400021, 1909063.7499999308 4226947.460002102, 1909061.2499999308 4226947.420002102, 1909059.559999931 4226947.710002103, 1909040.5099999309 4226956.400002102, 1909022.399999931 4226944.280002102, 1909016.879999931 4226940.590002101, 1908995.379999931 4226926.2100021, 1908987.879999931 4226921.200002103, 1908975.4999999308 4226912.900002101, 1908959.27 4226936.1, 1908960.47 4226946.98, 1908961.07 4226952.36, 1908962.32 4226963.81, 1908962.87 4226968.75, 1908965.28 4226990.78, 1908937.73 4226992.14, 1908934.1064494804 4226991.975643764, 1908936.1140717838 4226995.390501873, 1908943.9570824457 4227005.951021941, 1908942.4 4227006.35, 1908922.78 4227010.41, 1908909.94 4227013.08, 1908898.16 4227018.49, 1908893.4 4227021.11, 1908891.51 4227021.87, 1908889.49 4227022.31, 1908885.92 4227022.31, 1908848.81 4227002.86, 1908844.2118895059 4227001.363492909, 1908861.6165999311 4226962.790802101, 1908873.296799931 4226931.6618021, 1908886.676599931 4226899.130202101, 1908876.9682999314 4226896.437002098, 1908863.558399931 4226893.746802101, 1908845.757630209 4226887.758680248, 1908844.6 4226891.46, 1908835.73 4226914.42, 1908826.72 4226909.71, 1908821.97 4226907.24, 1908817.19 4226904.73, 1908811.28 4226903.52, 1908805.54 4226902.34, 1908795.31 4226902.05, 1908791.19 4226902.29, 1908785.45 4226902.63, 1908784.66 4226905.22, 1908781.54 4226911.48, 1908781.34 4226911.88, 1908748.31 4226894.78, 1908746.54 4226893.81, 1908728.63 4226884, 1908720.42 4226880.17, 1908719.04 4226879.53, 1908718.1570598201 4226879.077153756, 1908724.1526999313 4226870.3518020995, 1908731.649699931 4226861.7402021, 1908749.7685999312 4226833.381002104, 1908733.8810782651 4226819.0309815435, 1908723.4231816623 4226811.005962255, 1908722.56 4226812.56, 1908721.8 4226813.52, 1908720.57 4226815.07, 1908717.17 4226812.4, 1908713.48 4226814.07, 1908710.82 4226815.37, 1908708.68 4226816.93, 1908706.09 4226819.19, 1908703.61 4226821.65, 1908701.59 4226823.88, 1908699.97 4226825.99, 1908698.14 4226828.46, 1908697.18 4226830.17, 1908692.54 4226828.31, 1908657.759999931 4226814.420002102, 1908648.749999931 4226823.1000021, 1908646.3299999312 4226824.700002101, 1908642.959999931 4226827.930002102, 1908640.0999999312 4226831.060002102, 1908637.6299999312 4226834.070002101, 1908635.719999931 4226837.240002102, 1908634.459999931 4226839.940002103, 1908630.679999931 4226847.420002103, 1908627.7999999311 4226853.440002102, 1908625.729999931 4226858.620002101, 1908623.8499999312 4226863.800002101, 1908621.519999931 4226871.190002101, 1908619.4099999312 4226877.610002101, 1908617.0499999311 4226884.540002101, 1908614.439999931 4226892.3900021035, 1908611.449999931 4226900.960002102, 1908607.919999931 4226911.7600021, 1908604.519999931 4226921.860002102, 1908601.8599999312 4226929.300002101, 1908599.479999931 4226935.2200021, 1908596.5599999311 4226942.0200021025, 1908594.0899999312 4226947.010002099, 1908592.429999931 4226950.820002102, 1908592.0899999312 4226952.920002101, 1908592.259999931 4226956.1300021, 1908591.5599999314 4226962.8700021, 1908589.959999931 4226969.100002102, 1908589.449999931 4226971.540002102, 1908588.429999931 4226980.9400021015, 1908590.709999931 4226981.680002102, 1908592.8399999312 4226982.760002102, 1908594.769999931 4226984.160002104, 1908596.479999931 4226985.860002101, 1908597.8799999312 4226987.790002102, 1908598.979999931 4226989.920002101, 1908599.709999931 4226992.1900021015, 1908600.0899999312 4226994.560002101, 1908600.0999999312 4226996.950002101, 1908599.729999931 4226999.3200021, 1908598.999999931 4227001.600002099, 1908597.9099999312 4227003.720002101, 1908596.509999931 4227005.660002103, 1908594.8199999311 4227007.370002099, 1908592.8799999312 4227008.770002102, 1908590.749999931 4227009.8700021, 1908588.469999931 4227010.600002102, 1908586.1099999312 4227010.980002102, 1908582.2899999311 4227021.640002101, 1908582.8399999312 4227023.510002103, 1908583.8699999312 4227027.0200021025, 1908584.4899999313 4227030.7400021, 1908585.269999931 4227035.620002103, 1908585.3699999312 4227040.010002099, 1908585.0799999312 4227044.290002099, 1908583.6499999312 4227053.000002102, 1908581.939999931 4227062.770002102, 1908580.449999931 4227071.5500021, 1908579.0399999311 4227080.4500021, 1908577.029999931 4227092.0200021025, 1908575.249999931 4227102.7700021025, 1908573.9099999312 4227110.240002101, 1908572.499999931 4227117.840002102, 1908571.0699999311 4227126.170002102, 1908569.8799999312 4227134.000002103, 1908568.759999931 4227142.870002102, 1908568.0399999311 4227149.920002099, 1908567.419999931 4227158.050002101, 1908567.3899999312 4227164.1800021, 1908567.1499999312 4227170.1800021, 1908567.2899999311 4227177.080002101, 1908567.939999931 4227187.000002101, 1908568.8999999312 4227196.270002102, 1908569.9099999312 4227206.8300021, 1908571.689999931 4227213.610002102, 1908573.689999931 4227220.500002101, 1908574.0599999311 4227232.790002099, 1908574.769999931 4227243.230002101, 1908576.949999931 4227256.090002101, 1908579.6399999312 4227270.7100021, 1908579.939999931 4227278.9500021, 1908578.5499999311 4227289.200002102, 1908576.449999931 4227303.940002101, 1908575.8599999314 4227313.1900021, 1908575.669999931 4227327.1100021005, 1908576.0499999314 4227332.450002101, 1908577.179999931 4227340.550002099, 1908580.0799999312 4227361.810002101, 1908582.1099999312 4227367.960002102, 1908584.919999931 4227374.780002101, 1908589.6499999312 4227384.590002101, 1908600.519999931 4227401.780002101, 1908612.8499999314 4227421.120002099, 1908617.8099999311 4227430.1300021, 1908620.3399999312 4227437.6600021, 1908627.8699999312 4227466.640002099, 1908634.3299999312 4227493.760002099, 1908636.8199999311 4227508.370002101, 1908636.5599999314 4227514.560002098, 1908635.3299999312 4227519.870002101, 1908626.699999931 4227538.6500021005, 1908614.9099999312 4227564.2200021, 1908606.0599999311 4227581.980002099, 1908597.1299999312 4227599.1100021, 1908584.9399999313 4227618.930002098, 1908580.51 4227626.6, 1908578.18 4227632.31, 1908573.15 4227650.05, 1908571.81 4227656.84, 1908570.71 4227668.22, 1908573.07 4227669.33, 1908577.85 4227669.65, 1908582.49 4227669.96, 1908588.69 4227669.78, 1908593.21 4227667.29, 1908594.46 4227664.22, 1908597.8 4227664.67, 1908601.13 4227665.13, 1908602.57 4227667.53, 1908603.19 4227667.01, 1908604.83 4227669.62, 1908607.83 4227673.39, 1908617.6 4227663.62, 1908619.61 4227661.75, 1908617.68 4227669.28, 1908615.96 4227675.98, 1908612.71 4227691.16, 1908610.12 4227703.24, 1908605.15 4227718.63, 1908602.23 4227727.67, 1908596.53 4227744.05, 1908589.36 4227743.18, 1908587.48 4227758.18, 1908585 4227757.87, 1908584 4227765.84, 1908583.55 4227770.5, 1908583.31690236 4227776.693628506, 1908592.56 4227777.57, 1908606.16 4227788.67, 1908621.08 4227789.58, 1908619.75 4227810.89, 1908619.4558559512 4227812.61068847, 1908630.4026249996 4227813.312097985, 1908642.5127433639 4227816.403633311, 1908664.0545052176 4227821.018818166, 1908667.6325999312 4227821.7854021, 1908687.0484999313 4227825.971402098, 1908706.7646999313 4227830.957402098, 1908722.2759999312 4227832.8454021, 1908727.7786999312 4227831.740202095, 1908732.1795999312 4227830.035002098, 1908735.2798999313 4227827.630802098, 1908737.6780999312 4227824.026602099, 1908744.8726999313 4227813.013802099, 1908766.2527999312 4227773.671202098, 1908769.550499931 4227768.9658021, 1908773.7504999314 4227765.660002098, 1908778.951499931 4227763.654002098, 1908784.6199999312 4227757.080002099, 1908782.8099999311 4227754.860002099, 1908781.8899999312 4227753.4500021, 1908781.1299999312 4227750.7000021, 1908780.6199999312 4227747.670002101, 1908780.5399999311 4227744.360002099, 1908780.729999931 4227741.6900021, 1908781.279999931 4227738.9300021, 1908782.019999931 4227735.660002099, 1908781.9099999312 4227733.880002101, 1908782.1299999312 4227731.580002099, 1908782.1099999312 4227729.050002101, 1908781.8199999311 4227727.560002099, 1908779.929999931 4227722.4400021, 1908777.019999931 4227716.790002098, 1908772.5999999312 4227708.270002101, 1908768.019999931 4227699.390002101, 1908762.189999931 4227688.590002102, 1908754.8999999312 4227674.6400021, 1908746.929999931 4227659.380002101, 1908739.189999931 4227644.690002101, 1908730.5999999312 4227628.560002101, 1908723.929999931 4227615.5600021025, 1908715.939999931 4227600.450002098, 1908708.949999931 4227586.9900021, 1908700.929999931 4227571.6100021005, 1908694.9099999312 4227560.0400021, 1908689.6099999312 4227550.110002102, 1908688.5399999311 4227547.990002102, 1908686.7899999311 4227545.8000021, 1908684.8599999312 4227544.0800021, 1908682.5799999312 4227542.4000021005, 1908679.6399999312 4227541.1100021005, 1908675.669999931 4227540.460002099, 1908675.729999931 4227533.050002101, 1908675.8599999312 4227519.810002099, 1908675.989999931 4227506.0900021, 1908676.439999931 4227456.830002101, 1908676.749999931 4227423.6200021, 1908682.259999931 4227429.510002099, 1908682.1099999312 4227429.8500021, 1908686.6099999312 4227434.870002101, 1908691.8299999312 4227440.7600021, 1908697.5999999312 4227447.270002101, 1908703.0499999311 4227453.1300021, 1908704.979999931 4227452.840002101, 1908714.259999931 4227463.910002102, 1908722.999999931 4227473.370002101, 1908728.939999931 4227479.9800021, 1908736.779999931 4227488.660002101, 1908743.6199999312 4227496.370002102, 1908751.0799999312 4227504.860002101, 1908757.6199999312 4227511.6200021, 1908763.8699999312 4227518.2800021, 1908767.3799999312 4227522.3200021, 1908771.8799999312 4227528.2200021, 1908777.439999931 4227534.9400021, 1908778.919999931 4227537.370002099, 1908816.3199999311 4227527.1000021, 1908858.3799999312 4227515.730002101, 1908884.259999931 4227508.6600021, 1908906.9699999308 4227502.400002101, 1908928.3999999312 4227496.760002099, 1908927.949999931 4227490.4300021, 1908930.1199999312 4227488.280002101, 1908946.949999931 4227491.680002101, 1908944.76 4227504.35, 1908941.58 4227523.89, 1908938.1 4227544.24, 1908936.32 4227555.09, 1908933.48 4227571.36, 1908928.94 4227571.71, 1908928.56 4227577.64, 1908927.72 4227584.52, 1908926.7826694914 4227588.834379433, 1908926.31 4227591.01, 1908925.4310058365 4227595.885832331), (1908890.205731751 4227076.572805684, 1908934.266099931 4227085.5038021, 1908957.0910268645 4227098.492210734, 1908971.9079223883 4227107.58508448, 1908977.0154316244 4227112.6838339, 1908982.7276034527 4227122.785136178, 1908982.5296999312 4227125.3870021, 1908983.033699931 4227129.4888021005, 1908984.8403999312 4227135.591202099, 1908977.838999931 4227139.6996021, 1908974.1380999312 4227141.604002099, 1908970.036099931 4227142.1076021, 1908966.834299931 4227142.010802099, 1908960.218599271 4227141.597378346, 1908959.84 4227144.52, 1908959.36 4227147.17, 1908957.61 4227156.29, 1908956.23 4227167.5, 1908955.91 4227169.62, 1908955.39 4227172.06, 1908954.79 4227174.37, 1908954.38 4227175.74, 1908952.89 4227178.58, 1908950.21 4227183.74, 1908949.14 4227187.01, 1908948.45 4227189.44, 1908947.23 4227196.4, 1908946.66 4227199.61, 1908945.22 4227210.15, 1908944.96 4227214.18, 1908944.51 4227220.63, 1908943.86 4227230.9, 1908943.19 4227240.03, 1908942.7 4227246.8, 1908909.93 4227250.62, 1908909.53 4227253.05, 1908906.99 4227252.51, 1908897.96 4227250.6, 1908884.39 4227247.75, 1908882.26 4227247.3, 1908878.4690999312 4227246.050002098, 1908875.6683999312 4227247.153602101, 1908872.2663999312 4227247.056202099, 1908868.3624999311 4227245.7586020995, 1908864.9590999312 4227244.3608021, 1908861.9560999312 4227242.6626021005, 1908858.852299931 4227240.4636021005, 1908855.548299931 4227237.865002099, 1908852.6439999314 4227234.965402098, 1908850.439699931 4227231.665202099, 1908849.2363999311 4227228.1644021, 1908849.232899931 4227223.961802099, 1908850.128899931 4227219.358002099, 1908851.3258999311 4227214.554002098, 1908852.321299931 4227209.450002099, 1908853.8143999313 4227199.842802099, 1908854.612399931 4227196.240002099, 1908854.9098999312 4227193.2378020985, 1908853.606499931 4227190.837402099, 1908835.5807999314 4227173.642802098, 1908830.773899931 4227169.2438020995, 1908828.370799931 4227166.744602099, 1908828.9678999311 4227163.3418021, 1908829.6650999312 4227159.438802098, 1908830.661199931 4227154.835002098, 1908831.9568999312 4227148.530002099, 1908832.654099931 4227144.0266021, 1908833.450699931 4227140.1236021, 1908833.9490999312 4227137.6220021, 1908834.6469999312 4227134.419002099, 1908835.643799931 4227129.815802101, 1908836.840099931 4227124.8112021, 1908837.735399931 4227119.107002099, 1908838.432599931 4227115.9046021, 1908841.1324999314 4227113.301002098, 1908846.2354999313 4227113.396202099, 1908849.4386999311 4227114.1944021005, 1908853.7415999311 4227114.9910021, 1908858.5456999312 4227116.588002099, 1908863.650099931 4227118.184202099, 1908868.4541999311 4227119.281202099, 1908872.6576999314 4227120.6782021, 1908876.589885495 4227121.174969268, 1908884.270699931 4227110.666402101, 1908888.5784250747 4227087.758726412, 1908890.205731751 4227076.572805684), (1908961.9001060636 4227449.890807552, 1908968.7979455027 4227407.99068528, 1908971.9974078904 4227389.1670436915, 1908975.5548503264 4227366.9314671615, 1908983.49 4227367.41, 1909020.12 4227371.74, 1909033.32 4227373.44, 1909039.61 4227374.22, 1909045.46 4227374.98, 1909054.52 4227376.46, 1909055.62 4227348.87, 1909056.51 4227326.34, 1909059.06 4227262.54, 1909059.12 4227261.13, 1909059.1155190924 4227259.088767454, 1909063.0337897998 4227257.240753097, 1909090.595174541 4227240.865113398, 1909095.792524548 4227234.056469103, 1909099.7961839624 4227235.453891506, 1909105.3998806772 4227235.7492633825, 1909111.402791776 4227234.843554465, 1909118.5055189016 4227232.936285968, 1909135.1912468038 4227253.566462815, 1909141.7692472336 4227263.421394964, 1909149.5636999311 4227278.637802101, 1909153.977384013 4227290.5990415085, 1909156.2134879923 4227302.280374241, 1909156.926299011 4227316.1334694885, 1909158.500698888 4227321.671585922, 1909158.642699931 4227363.982602098, 1909158.553099931 4227375.889802099, 1909158.6298751556 4227382.5946021, 1909157.663399931 4227388.798402099, 1909156.3349818292 4227394.941557302, 1909149.6661329856 4227415.008751387, 1909141.347191972 4227438.110156528, 1909129.673912768 4227470.9736020975, 1909127.3257713623 4227477.59101386, 1909123.13 4227476.8, 1909120.9 4227476.44, 1909088.42 4227471.06, 1909054.89 4227465.51, 1909029.42 4227461.31, 1909009.87 4227457.98, 1908971.6 4227451.48, 1908969.09 4227451.05, 1908961.9001060636 4227449.890807552))','ZO32707','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1907724.6311323512 4214319.206996697, 1907724.1164988673 4214337.062097934, 1907724.4933019043 4214348.14222194, 1907727.5123996725 4214354.190365385, 1907730.9412345197 4214359.1365110865, 1907736.942505045 4214364.113884151, 1907741.292643564 4214366.77365916, 1907739.9780423325 4214370.294393398, 1907742.7678253148 4214387.846425764, 1907743.5412188864 4214391.558253577, 1907744.226750917 4214397.840801002, 1907744.6814087029 4214403.013521303, 1907745.4997019852 4214412.217798264, 1907749.6156200862 4214427.733016632, 1907754.15229089 4214444.559014729, 1907757.1858184498 4214458.684174619, 1907757.4516136826 4214464.847613989, 1907754.6265717484 4214472.7744757645, 1907751.0816873845 4214481.36232214, 1907745.319444145 4214493.81402896, 1907741.2436434694 4214501.441787793, 1907740.016743755 4214505.89553698, 1907739.024228792 4214515.5816299375, 1907740.4129879754 4214524.9559213, 1907741.770750423 4214533.179391961, 1907744.1457890724 4214537.529818135, 1907745.870304635 4214541.460561891, 1907746.2546292895 4214546.5228829635, 1907750.6582832786 4214548.140044938, 1907759.5410069632 4214556.747327633, 1907767.9920841963 4214564.64477827, 1907775.4521743285 4214571.332191455, 1907789.1790446946 4214582.076152891, 1907805.8504763646 4214596.229926321, 1907811.173310564 4214595.805155713, 1907819.4669764517 4214595.0980968075, 1907827.729384103 4214592.229247556, 1907841.3116387236 4214586.1344529, 1907859.3259907134 4214579.104757453, 1907886.1733299282 4214570.217293028, 1907906.9990592191 4214563.185198916, 1907932.490871672 4214548.00494416, 1907972.9552631853 4214514.702137462, 1907996.5717171007 4214495.420770668, 1907986.3891426472 4214463.441664359, 1907975.1688062565 4214447.212099691, 1907974.1934383612 4214441.7900825385, 1907970.4072593169 4214425.063705793, 1907964.9969981562 4214404.616622624, 1907958.5437955782 4214393.846067331, 1907956.9179476749 4214388.054197593, 1907955.931456787 4214380.850990238, 1907956.7057458768 4214373.6366768135, 1907957.0029632007 4214370.174278126, 1907954.8649583275 4214350.214885532, 1907947.097623679 4214335.223280624, 1907934.9133203342 4214314.962079097, 1907929.066337324 4214310.384688716, 1907928.2979216476 4214312.516540592, 1907925.2697002685 4214316.601414291, 1907913.0303936794 4214325.486629891, 1907896.88907605 4214334.585288381, 1907890.728905431 4214338.683036641, 1907881.31163176 4214348.096544944, 1907876.1624958122 4214352.273276448, 1907872.6411036989 4214353.196593929, 1907908.3041373931 4214298.245555441, 1907913.7840355567 4214282.771998762, 1907908.9608357623 4214258.712798013, 1907905.9645914412 4214241.145287599, 1907907.3004445145 4214223.654531887, 1907897.7963187017 4214225.543486584, 1907892.7441591127 4214225.867771258, 1907885.7765292735 4214233.478176882, 1907875.7041745859 4214249.095521392, 1907861.6136039165 4214269.458952922, 1907855.476428643 4214276.588381886, 1907842.8462632173 4214284.7235041335, 1907831.4961978123 4214292.367660441, 1907825.0921238777 4214296.091633713, 1907841.6879294876 4214230.718156072, 1907841.6896282923 4214230.71396606, 1907860.4011190815 4214208.385901629, 1907862.1508052042 4214207.333821305, 1907868.9856819767 4214220.064746508, 1907882.6996971255 4214215.740841244, 1907885.5703393384 4214214.83788982, 1907902.7532551824 4214206.468358876, 1907911.878850375 4214171.801333414, 1907906.3772672988 4214138.577380208, 1907909.0377478846 4214125.648062095, 1907907.8419774391 4214119.425390386, 1907905.006533255 4214103.158682446, 1907901.5545791432 4214079.8883735845, 1907898.9812300082 4214066.142858446, 1907900.388754641 4214062.309710736, 1907911.7419502304 4214093.577573159, 1907928.2341819603 4214144.0416292725, 1907939.276901748 4214151.936852167, 1907940.4310912935 4214167.834587989, 1907941.4887241425 4214176.098523731, 1907948.2332982535 4214188.529953845, 1907952.6593480043 4214204.454920058, 1907952.0118869112 4214207.627051849, 1907952.3489662898 4214250.931471678, 1907961.495593669 4214264.89111688, 1907967.5178227725 4214275.041885674, 1907967.5005105066 4214277.973346428, 1907970.5560563677 4214282.703799442, 1907975.6223714699 4214287.011702096, 1907987.7859960147 4214294.985816469, 1907998.978948501 4214302.340609758, 1908007.6685547044 4214308.356383866, 1908008.7670611457 4214317.380316002, 1908009.5005716234 4214320.781801459, 1908018.6879567907 4214335.362162267, 1908024.0143210213 4214363.022962723, 1908033.2610855845 4214400.066097721, 1908037.452863698 4214422.85553387, 1908039.4312289637 4214442.8648955915, 1908036.3521377356 4214457.69585772, 1908053.0510483577 4214468.867706797, 1908072.9095864824 4214466.019578677, 1908072.3784513401 4214488.032009082, 1908063.7660194465 4214490.860941082, 1908065.0649875854 4214500.525268911, 1908095.1727770125 4214501.53036912, 1908101.696228892 4214501.745128564, 1908138.2046136651 4214498.992053128, 1908148.8465883262 4214517.743524967, 1908162.513817506 4214516.971836184, 1908182.8969480637 4214507.66902082, 1908188.3579760815 4214505.273215841, 1908192.379287504 4214504.159159551, 1908200.0407266237 4214500.560200977, 1908204.5531200017 4214500.15652516, 1908212.8069533613 4214499.20875192, 1908228.4847098729 4214498.434743286, 1908228.8481490377 4214502.226765807, 1908227.7623177506 4214507.360579313, 1908229.6387031316 4214560.499069908, 1908193.385337921 4214557.488099438, 1908184.949620517 4214591.524245929, 1908190.8693991974 4214599.083451106, 1908194.1677806647 4214606.264879597, 1908198.1451633445 4214612.764945606, 1908212.6190268474 4214642.679438813, 1908215.1714692102 4214643.858125127, 1908225.4258933393 4214653.765155301, 1908234.6888273603 4214663.282211689, 1908239.4247503257 4214666.630456692, 1908246.309314182 4214667.905100987, 1908253.3578434528 4214672.781633326, 1908258.825869893 4214678.580433363, 1908265.5708224007 4214692.122504481, 1908270.8791510393 4214697.911235275, 1908280.0925680078 4214707.788536695, 1908305.3792631752 4214710.428845713, 1908327.9257813133 4214703.655789064, 1908346.3727308747 4214699.157310782, 1908369.7103872388 4214692.964101917, 1908390.6242128853 4214695.597330845, 1908397.6823085572 4214700.424023224, 1908403.8010280684 4214706.132213968, 1908414.1318463676 4214735.880349259, 1908437.7945536806 4214722.972673259, 1908450.0281424809 4214719.340380392, 1908455.8538717553 4214722.206819781, 1908461.9611818586 4214726.504224598, 1908466.8973697298 4214730.962320057, 1908469.766284951 4214739.274552182, 1908464.6499216277 4214746.673289851, 1908466.2753224238 4214751.924860239, 1908470.7779409238 4214752.020668703, 1908486.7534503965 4214759.641517472, 1908498.0185598033 4214758.661142913, 1908483.267140102 4214673.065533075, 1908475.0570099773 4214666.148850944, 1908480.4366440577 4214662.642482112, 1908485.468141171 4214649.370712893, 1908486.6317449007 4214641.115071621, 1908486.4092934902 4214637.923264907, 1908481.9741234027 4214623.319032619, 1908480.7383951533 4214617.426571557, 1908480.3783773617 4214605.700479591, 1908480.862087581 4214598.4858063115, 1908483.5798220176 4214582.334396476, 1908484.0414739612 4214571.787868073, 1908484.2783341706 4214567.9557096865, 1908483.103170399 4214562.683947441, 1908476.7381360107 4214549.741902847, 1908472.1080916333 4214541.030756888, 1908469.142934341 4214536.710859298, 1908461.101464882 4214528.343020134, 1908456.39365244 4214522.763902586, 1908431.3333434777 4214527.197796219, 1908420.2804274869 4214495.459584315, 1908420.813847372 4214476.158275855, 1908420.4616706832 4214461.660425503, 1908418.6722221472 4214452.006726303, 1908430.6568777326 4214449.334591145, 1908437.777211806 4214445.506759464, 1908434.1035327772 4214443.148170561, 1908428.254159124 4214436.489422247, 1908425.750419949 4214433.2899616975, 1908419.4778015679 4214411.162681183, 1908418.4426042042 4214405.991058711, 1908421.3727265163 4214403.737290387, 1908423.3305717432 4214400.393539702, 1908425.027088585 4214394.729108129, 1908426.4775957898 4214382.891017852, 1908426.5082444202 4214371.68449531, 1908426.7964038285 4214369.573463243, 1908432.1012732948 4214372.020108247, 1908443.2909932616 4214375.572349261, 1908455.6212236185 4214379.674124618, 1908468.2920505726 4214384.015743292, 1908472.7071772378 4214387.113913467, 1908477.0643736492 4214392.6735161515, 1908487.1355952376 4214387.712126843, 1908519.229938882 4214465.338342168, 1908524.4396227808 4214461.071493063, 1908530.372369072 4214460.616168949, 1908569.1443323318 4214437.169864148, 1908570.6868248335 4214427.602768947, 1908560.2835706149 4214419.1673167655, 1908559.4216280384 4214417.226562503, 1908559.3102098103 4214415.405834463, 1908568.748092418 4214395.016312866, 1908561.3581063203 4214376.952477477, 1908558.2919864631 4214347.928792465, 1908554.7380076975 4214333.903751246, 1908551.0754344463 4214310.123925472, 1908560.759418722 4214296.717923983, 1908564.1506633717 4214284.007690067, 1908558.097837089 4214273.20679756, 1908550.4272778383 4214254.182671376, 1908548.6878441076 4214232.812162468, 1908536.6821066015 4214233.983476343, 1908532.7578586896 4214231.354953451, 1908475.2819136577 4214261.931208612, 1908471.1220926296 4214311.712912241, 1908463.568387705 4214312.810179307, 1908462.6549768592 4214308.94839067, 1908458.462063324 4214308.76226678, 1908457.8821206416 4214308.742350843, 1908455.184799354 4214302.4110989105, 1908414.5903215639 4214288.728077908, 1908411.7085008188 4214276.543697248, 1908392.8549044412 4214284.96452105, 1908389.7682660972 4214278.984198334, 1908376.3636315214 4214282.137211495, 1908371.286104165 4214276.658669781, 1908361.9138085896 4214280.3683526255, 1908343.0584075376 4214286.6783891255, 1908336.6043528488 4214286.173614072, 1908325.183216265 4214280.169790294, 1908302.4499840653 4214267.902102486, 1908292.1919627748 4214265.719630363, 1908265.6754979065 4214263.400953083, 1908266.0648811003 4214274.377183219, 1908267.019117019 4214278.9485357115, 1908268.3833006113 4214282.71988934, 1908271.2734832948 4214292.752656896, 1908273.1625211048 4214302.33662698, 1908277.7496702597 4214319.182373667, 1908281.2855895704 4214335.277997023, 1908280.5145265255 4214335.0085035525, 1908279.1333337456 4214334.519807534, 1908266.141482351 4214328.947762531, 1908266.8210745384 4214328.256794619, 1908271.04641877 4214320.018362472, 1908270.8142004958 4214317.336854586, 1908269.4987286136 4214311.554929739, 1908264.806945831 4214300.832711306, 1908261.3795094907 4214294.372407714, 1908255.037971568 4214285.022167667, 1908253.4895881105 4214276.448874928, 1908249.7857235742 4214274.590991623, 1908234.5519483872 4214268.000286862, 1908220.3286574564 4214262.249190735, 1908218.4744981087 4214258.358788236, 1908214.7931019708 4214247.655519874, 1908210.58879245 4214233.411310412, 1908199.5320211842 4214221.023788237, 1908193.1453558397 4214217.176876277, 1908187.64061127 4214215.47061343, 1908179.4271891771 4214216.628467853, 1908165.8042208988 4214222.113363585, 1908140.6979465254 4214231.749780402, 1908136.1865772288 4214232.644529207, 1908107.9697699372 4214231.507547997, 1908103.1351836205 4214229.31083653, 1908111.51 4214221.33, 1908124.59 4214207.05, 1908125.65 4214204.81, 1908125.9 4214203.19, 1908113.37 4214205.21, 1908112.86 4214203.33, 1908112.854963967 4214203.328574362, 1908112.8582895417 4214203.327764906, 1908112.4867128362 4214201.957512737, 1908100.4844200097 4214195.203754852, 1908098.3550592158 4214185.390063365, 1908120.4318220827 4214179.027472543, 1908125.1322342046 4214176.65213237, 1908127.9008121234 4214172.927682278, 1908131.7006682737 4214170.493076597, 1908150.0065997853 4214165.404613365, 1908168.1228754292 4214160.376344396, 1908178.3360047543 4214157.796387559, 1908184.9709850908 4214159.271756842, 1908188.3468651879 4214163.711368392, 1908192.4055560841 4214171.231926139, 1908194.6221190088 4214177.703466567, 1908195.8091625744 4214184.946718198, 1908198.8849943925 4214189.526464585, 1908202.3912737905 4214194.816642535, 1908214.5362167372 4214204.11149961, 1908240.146177185 4214222.620241376, 1908263.5934606849 4214239.409661775, 1908284.8485325614 4214231.136883559, 1908290.391932799 4214219.755766037, 1908290.4801101398 4214205.60755092, 1908293.2917482103 4214193.9586151615, 1908299.2091486882 4214187.489736238, 1908302.1806826587 4214198.583825638, 1908299.367105465 4214207.961088556, 1908298.8425161317 4214215.115751289, 1908298.1848587946 4214229.544210169, 1908306.2323921765 4214233.079327246, 1908323.8395723375 4214242.099364739, 1908338.0850719193 4214238.7055021925, 1908345.3032563545 4214232.065614821, 1908351.5594313804 4214234.952095254, 1908393.6028586365 4214211.793009492, 1908403.7942456491 4214218.197703278, 1908410.4068105542 4214228.568278046, 1908417.038383093 4214226.050803313, 1908411.559987819 4214196.158706047, 1908407.938268235 4214185.045962867, 1908395.9553956278 4214154.649140099, 1908366.7301881483 4214155.80453565, 1908364.4195113692 4214144.58021193, 1908391.6745908596 4214144.336610016, 1908405.841672966 4214143.324347845, 1908412.7308642343 4214138.085327792, 1908369.7125145106 4214133.139276998, 1908346.0491318367 4214121.292630345, 1908338.0835867082 4214108.312349481, 1908337.007669824 4214090.603337855, 1908349.9839149623 4214089.161654774, 1908393.5580387982 4214077.087691537, 1908397.1803976756 4214065.7580478145, 1908429.1555494983 4214051.032694963, 1908459.006020474 4214043.232834756, 1908458.2161539132 4214032.196924117, 1908346.8689405282 4214003.595953376, 1908328.2473430564 4213990.514916201, 1908317.8963667345 4213996.166916154, 1908307.0356169248 4214002.419687435, 1908304.2168738984 4214005.743755257, 1908298.0287628286 4214011.552490409, 1908288.012240432 4214022.206807569, 1908280.2246870392 4214030.658388534, 1908258.2317751022 4214041.693336641, 1908253.0021925448 4214045.1497353185, 1908248.5237444446 4214050.145956278, 1908241.7777439188 4214059.267223945, 1908234.5203806781 4214067.127621128, 1908228.540878338 4214071.875383322, 1908210.1693040298 4214081.636325863, 1908197.8585770626 4214089.111416743, 1908189.459428838 4214095.632236271, 1908178.8003504248 4214103.955993972, 1908169.8912396203 4214110.8572614975, 1908167.4137548935 4214115.201610492, 1908165.2184347038 4214122.367901563, 1908164.9846772996 4214129.842292945, 1908160.194600189 4214132.667962433, 1908149.879388583 4214133.106604221, 1908136.9117750581 4214132.707637287, 1908113.3562010312 4214130.406229372, 1908095.5942085537 4214127.790103983, 1908081.1048252918 4214126.0812966665, 1908071.9053874174 4214121.296654545, 1908057.8793275852 4214111.683417957, 1908041.9109142062 4214100.350671998, 1908026.5117007573 4214088.4068978075, 1908021.2434890182 4214081.767464377, 1908015.2218600758 4214072.317297136, 1908007.2465463118 4214059.827490759, 1907999.2611243846 4214046.746962214, 1907994.5309955874 4214038.2058048565, 1907985.824336119 4214024.145542396, 1907978.0287762452 4214011.2449540775, 1907971.1449928042 4213999.594089691, 1907964.3321662452 4213988.78423643, 1907956.9779030383 4213976.6432989, 1907949.2829779182 4213964.183273159, 1907947.2880647173 4213959.962207791, 1907946.634669283 4213956.171040581, 1907947.2183181525 4213948.566083328, 1907949.902067876 4213939.698630238, 1907950.7804666925 4213937.006574127, 1907944.9092745315 4213939.232822305, 1907912.1886793189 4213960.522817868, 1907906.7092218536 4213964.529329079, 1907903.8978918577 4213964.582152954, 1907902.1321581253 4213959.480798863, 1907894.5319248377 4213940.486631465, 1907893.3856087392 4213933.823875753, 1907889.7486416772 4213916.057022344, 1907892.4926994096 4213907.509498808, 1907894.625009123 4213896.842109484, 1907897.7851155486 4213883.381681506, 1907895.5974291635 4213875.559364994, 1907889.7518613327 4213861.356191581, 1907884.5759645684 4213858.068959002, 1907882.602684223 4213855.279077609, 1907883.120080625 4213851.64660365, 1907884.9134997963 4213842.739690823, 1907882.58783335 4213837.8489337815, 1907875.332297589 4213824.608101385, 1907870.8422902066 4213815.336736018, 1907871.1398832365 4213812.314391271, 1907872.6448290758 4213805.859497685, 1907870.1180751594 4213799.588139942, 1907863.5654255622 4213789.038016188, 1907855.2113268275 4213777.968936157, 1907844.8678805495 4213768.50264667, 1907843.6647120623 4213765.571631333, 1907844.4929988587 4213763.250027405, 1907844.3774609596 4213756.586398156, 1907841.2712748055 4213751.596051203, 1907836.5947735892 4213746.797348385, 1907834.6913724323 4213744.287765115, 1907826.0739946582 4213741.2832207205, 1907816.682952766 4213734.247479974, 1907800.8240020901 4213722.40435602, 1907797.6487964168 4213718.844667985, 1907794.015282878 4213705.120486068, 1907791.9595572893 4213699.97916095, 1907785.9883152775 4213690.458720069, 1907770.8781624069 4213688.6909919325, 1907767.4453595805 4213687.1828702465, 1907765.6408266558 4213683.042090874, 1907762.4467340764 4213657.300618642, 1907760.5618794542 4213652.599194706, 1907747.7027808896 4213638.602514393, 1907736.394894137 4213625.244471119, 1907729.365155934 4213618.416837145, 1907717.6012720442 4213621.578613548, 1907710.819240316 4213623.645338877, 1907706.9357280305 4213621.597898773, 1907698.6933687618 4213612.719949927, 1907686.83624329 4213600.142809262, 1907675.234300209 4213593.95902369, 1907661.3521837892 4213589.06849982, 1907646.5505289072 4213585.08886627, 1907633.019357548 4213580.607471013, 1907630.7524382295 4213574.196017054, 1907625.4597932957 4213562.804354418, 1907622.526212347 4213560.285442182, 1907614.0593956534 4213557.83127167, 1907598.0151910912 4213551.901603021, 1907595.0812698675 4213548.982267182, 1907592.6239646776 4213541.770128335, 1907590.2586127433 4213537.500154725, 1907584.3479268395 4213528.579998629, 1907582.2655531506 4213527.391305365, 1907581.765210179 4213527.081357695, 1907575.9909728714 4213526.1257336065, 1907555.8779342128 4213524.00144751, 1907546.3508514785 4213521.458126571, 1907536.9810325373 4213516.063079061, 1907521.905327263 4213507.491107475, 1907507.3183903573 4213497.618393502, 1907491.8606077633 4213486.615388076, 1907486.796265992 4213484.5983660575, 1907473.746140443 4213481.727854086, 1907466.4756926997 4213474.2100354405, 1907451.42479429 4213459.50441574, 1907437.5458006703 4213446.268620614, 1907434.9123479892 4213443.6996242525, 1907433.6631865387 4213445.271763118, 1907428.50656033 4213452.630251773, 1907431.249515091 4213466.0754266195, 1907438.6856288058 4213468.6205292335, 1907444.2875473665 4213478.731414016, 1907448.2232784738 4213482.890191652, 1907505.1054594815 4213542.685042325, 1907465.7060652757 4213568.823528332, 1907479.4463288498 4213607.403207503, 1907507.758755146 4213685.763145566, 1907513.3356659259 4213713.753857424, 1907526.5111592296 4213758.838075181, 1907535.0310966787 4213788.447198555, 1907541.7748295139 4213811.9248036165, 1907557.7715027705 4213844.529252762, 1907561.5505657636 4213852.230150649, 1907580.9711491996 4213922.452959367, 1907573.0009669035 4213939.249344646, 1907565.025063552 4213961.318489771, 1907561.1499482717 4213981.143092309, 1907562.146843737 4213988.596020984, 1907567.6836433515 4213993.414413377, 1907607.3328022459 4214001.104607032, 1907623.957921262 4214043.434593779, 1907636.52159674 4214074.981194484, 1907628.4600941492 4214101.573363289, 1907629.2958768771 4214108.056288285, 1907650.7186737524 4214144.478496376, 1907670.4656524293 4214210.188369808, 1907685.7670182008 4214260.233245461, 1907698.746045825 4214262.043619111, 1907698.1188012564 4214265.696003539, 1907694.3198551233 4214269.911802975, 1907687.4823624862 4214277.371409151, 1907677.7659024862 4214287.945613784, 1907667.519029534 4214298.150462316, 1907668.1162293325 4214306.454418102, 1907666.1405771296 4214312.869502001, 1907664.1200142526 4214313.071734519, 1907657.4903861561 4214329.876613977, 1907645.0809278912 4214362.455473784, 1907652.9653065277 4214373.915206251, 1907639.052933778 4214404.063984343, 1907659.3234467248 4214426.068910023, 1907669.341725316 4214417.425728613, 1907688.1196567337 4214391.305271471, 1907691.8472393323 4214362.495510498, 1907705.4899656894 4214356.220576762, 1907710.9107817446 4214341.848089355, 1907711.5576922367 4214338.025191231, 1907712.3530687054 4214332.301499044, 1907712.3592686749 4214332.282879259, 1907721.838157177 4214303.815827535, 1907721.8703808312 4214303.996994099, 1907724.6311323512 4214319.206996697))','ZO33133','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1911574.9225914269 4235398.6041057855, 1911470.6832484654 4234955.302881458, 1911462.4061705237 4234914.8579325145, 1911448.5564303065 4234858.038573429, 1911402.5449999587 4234755.320000032, 1911368.6044331603 4234677.45546563, 1911326.5515586839 4234587.2070344305, 1911238.3749999723 4234408.760000033, 1911197.7867003968 4234317.349585022, 1911068.7824999292 4234121.7275, 1910962.4605405636 4233897.936105073, 1910956.0213351764 4233883.977775258, 1910952.7390715084 4233877.11023093, 1910952.0452416777 4233874.20311821, 1910945.5724999933 4233852.7849999685, 1910943.217151334 4233795.0938515775, 1910934.946750991 4233724.465354268, 1910926.1356680128 4233650.939473711, 1910926.145026876 4233648.785372258, 1910926.0997208094 4233646.960701846, 1910927.119692503 4233633.007653524, 1910927.1404834078 4233632.720937741, 1910927.179895455 4233632.195302914, 1910927.222697872 4233631.608260668, 1910937.3584728637 4233486.609866576, 1910936.2761015033 4233483.115244946, 1910929.8576341502 4233472.295789511, 1910925.2534039752 4233464.535834329, 1910915.3665062592 4233447.907273307, 1910880.3525463135 4233388.735462061, 1910800.7738764912 4233254.245749017, 1910763.378615017 4233190.450646506, 1910760.1920075722 4233185.0584418345, 1910758.9131492272 4233182.898132435, 1910757.8319792617 4233181.0688889595, 1910757.5450463356 4233180.583418151, 1910757.365562882 4233180.279811007, 1910757.2485127083 4233180.082323154, 1910757.240168437 4233180.068218843, 1910757.092752968 4233179.81877582, 1910744.7377327438 4233158.951525321, 1910740.8422334942 4233152.364169362, 1910737.1973711737 4233146.4248787435, 1910734.2738778156 4233141.883401128, 1910720.819934771 4233121.20144947, 1910698.6181781208 4233089.791639691, 1910661.7913165276 4233038.104300559, 1910655.3249220243 4233029.211017828, 1910621.0309601775 4232980.519359238, 1910587.223693654 4232932.575879132, 1910586.5238325729 4232931.5815756805, 1910585.4791209113 4232930.096909563, 1910582.7327363545 4232926.184834488, 1910545.2155325962 4232872.699344397, 1910537.9281697616 4232785.5901946565, 1910535.9211955396 4232785.204005608, 1910535.691297043 4232782.685895463, 1910414.280621281 4232759.872009148, 1910266.420565622 4232732.088105638, 1909776.7342759345 4232636.003772733, 1909683.8281712497 4232622.0507390015, 1909570.1567585568 4232688.6249442715, 1909570.5812439523 4232689.906526047, 1909568.8521407358 4232690.931416993, 1909589.8183544914 4232759.134372149, 1909633.3410806467 4232854.410669424, 1909671.5970850068 4232921.480323828, 1909732.2334672417 4233170.952156599, 1909737.8992263717 4233316.097813813, 1909736.4314227982 4233314.536934277, 1909736.5257228666 4233317.457780666, 1909636.6703796894 4233209.367564223, 1909572.5231892627 4233141.21315839, 1909571.7450935212 4233143.691519451, 1909570.8485583519 4233143.064859664, 1909556.395870156 4233190.127208682, 1909546.0681530505 4233221.842016618, 1909544.5126724748 4233226.605261197, 1909543.97853662 4233228.154943461, 1909542.9221649359 4233231.440448903, 1909534.5010236234 4233257.881586827, 1909533.9743539873 4233256.711656568, 1909533.3469374133 4233258.48366255, 1909518.497744919 4233219.283847319, 1909497.197559603 4233182.676676922, 1909482.4373240361 4233158.895254646, 1909464.332034776 4233133.171769957, 1909399.6690015423 4233094.821368611, 1909360.031473196 4233070.626178993, 1909296.4311415106 4233128.739473685, 1909294.2048176564 4233131.821151642, 1909270.9418562886 4233184.334460671, 1909218.465829061 4233302.306440648, 1909207.4319046512 4233347.421190084, 1909186.5166654652 4233430.212559784, 1909188.77 4233435.5, 1909184.44 4233438.03, 1909185.51 4233440.87, 1909188.63 4233439.31, 1909195.77 4233489.5, 1909197.23 4233500.79, 1909198.47 4233510.21, 1909200.34 4233522.43, 1909206.75 4233568.97, 1909211.05 4233602.61, 1909223.5 4233694.56, 1909242.56 4233836.35, 1909248.67 4233880.15, 1909256.64 4233938.6, 1909263.71 4233990.77, 1909269.32 4234031.49, 1909275.59 4234078.53, 1909280.62 4234112.7, 1909284.7 4234141.67, 1909288.48 4234166.45, 1909296.06 4234206.07, 1909301.4 4234244.65, 1909309.92 4234304.27, 1909317.51 4234354.4, 1909323.23 4234395.46, 1909329.18 4234435.04, 1909332.35 4234455.87, 1909354.24 4234455.01, 1909374.92 4234454.19, 1909381.26 4234454.57, 1909389.23 4234457.1, 1909405.86 4234474.76, 1909416.94 4234484.45, 1909424.46 4234493.26, 1909450.59 4234487.86, 1909470.4 4234517.54, 1909463.16 4234542.74, 1909474.77 4234591.62, 1909483.53 4234616.29, 1909508.27 4234626.73, 1909517.8 4234632.63, 1909522.58 4234637.45, 1909535.68 4234653.24, 1909554.63 4234682.03, 1909560.35 4234690.16, 1909566.76 4234697.4, 1909580.44 4234702.66, 1909603.9 4234702.28, 1909630.23 4234704.67, 1909655.55 4234707.04, 1909691.76 4234716.36, 1909708.49 4234720.81, 1909716.98 4234713.33, 1909723.67 4234711.44, 1909736.39 4234709.71, 1909752.39 4234710.49, 1909762.02 4234711.58, 1909794.28 4234722.7, 1909811.71 4234717.92, 1909823.11 4234720.55, 1909825.97 4234719.81, 1909841.5 4234715.84, 1909863.64 4234730.3, 1909875.94 4234748.63, 1909905.98 4234762.53, 1909925.73 4234793.54, 1909928.33 4234807.58, 1909924.48 4234838.28, 1909922.89 4234852.23, 1909928.47 4234866.45, 1909931.55 4234869.11, 1909948.98 4234894.79, 1909954.87 4234902.94, 1909982.27 4234933.12, 1910002.16 4234954.9, 1910010.06 4234963.57, 1910020.94 4234966.72, 1910033.55 4234975.15, 1910042.35 4234990.35, 1910065.67 4235010.26, 1910089.12 4235030.71, 1910093.8 4235033.69, 1910115.9 4235038.16, 1910153.46 4235048.01, 1910162.92 4235058.34, 1910188.52 4235074.51, 1910194.9 4235078.41, 1910208.76 4235100.24, 1910223.38 4235112.32, 1910238 4235126.68, 1910248.63 4235137.83, 1910271.5 4235165.82, 1910281.76 4235180.66, 1910291.91 4235198.46, 1910296.2 4235207.37, 1910301.37 4235219.58, 1910304.66 4235232.88, 1910305.9 4235240.84, 1910295.06 4235264.32, 1910286.88 4235281.96, 1910291.04 4235289.66, 1910319.42 4235314.19, 1910337.33 4235330.92, 1910365.7 4235358.01, 1910366.78 4235362.95, 1910369.9 4235374.58, 1910375.23 4235383.64, 1910389.26 4235399.29, 1910406.45 4235418.51, 1910416.08 4235430.11, 1910421.14 4235441.17, 1910421.14 4235441.84713746, 1910426.02 4235460.49, 1910438.19 4235501.3, 1910443.07 4235515.7, 1910447.82 4235526.11, 1910453.08 4235532.75, 1910470.41 4235550.24, 1910483.47 4235563.85, 1910496.46 4235579.29, 1910508.38 4235593.32, 1910520.61 4235611.18, 1910537.52 4235636.23, 1910552.17 4235657.44, 1910574.62 4235650.64, 1910586.22 4235648.08, 1910586.91 4235642.65, 1910588.4 4235642.64, 1910595.44 4235643.09, 1910614.28 4235649.01, 1910629.74 4235655.51, 1910637.39 4235660.37, 1910639.96 4235664.25, 1910647.27 4235684.7, 1910646.8974484522 4235684.154447507, 1910649.97 4235692.97, 1910649.24 4235702.34, 1910658.91 4235714.99, 1910661.54 4235721.71, 1910667.61 4235731.32, 1910685.45 4235742.04, 1910698.61 4235744.82, 1910708.7 4235748.3, 1910714.52 4235753.46, 1910716.73 4235739.87, 1910718.67 4235736.55, 1910722.62 4235734.37, 1910723.84 4235740.57, 1910727.58 4235746.33, 1910732.6 4235751.07, 1910743.38 4235759.04, 1910749.86 4235765.44, 1910768.29 4235778.33, 1910782.35 4235788.42, 1910784.61 4235792.33, 1910785.3 4235796.28, 1910784.68 4235805.33, 1910783.77 4235827.94, 1910790.6 4235842.83, 1910791.64 4235847.77, 1910795.87 4235866.9, 1910802.35 4235896.85, 1910811.04 4235943.87, 1910812.7 4235958.19, 1910810.9 4235985.49, 1910811.94 4235995.93, 1910813.61 4235999.08, 1910816.72 4236001.78, 1910821.44 4236004.45, 1910845.41 4236010.44, 1910865.47 4236016.33, 1910876.94 4236020.85, 1910883.14 4236025.12, 1910886.33 4236029.04, 1910891.98 4236040.22, 1910897.48 4236052.74, 1910900.22 4236057.13, 1910903.2 4236059.9, 1910920.11 4236069.53, 1910927.7 4236076.27, 1910933.31 4236083.8, 1910947.1 4236103.01, 1910961.37 4236121.68, 1910974.12 4236138.7, 1910976.44 4236144.95, 1910981.16 4236178.27, 1910981.85 4236210.53, 1910980.91 4236227.93, 1910987.88 4236235.96, 1911005.17 4236248.24, 1910998.55 4236274.4, 1911004.68 4236287.26, 1911007.83 4236295.26, 1911009.95 4236304.14, 1911010.54 4236310.98, 1911008.91 4236326.77, 1911010.43 4236335.63, 1911014.31 4236342.73, 1911021.38 4236350.56, 1911045.91 4236372.21, 1911048.6788617773 4236372.119809063, 1911051.0999999312 4236355.100002075, 1911056.499999931 4236351.000002077, 1911192.399999931 4236217.40000208, 1911194.999999931 4236214.300002075, 1911210.299999931 4236199.200002077, 1911218.8999999312 4236193.400002075, 1911224.1999999308 4236131.800002077, 1911267.1999999308 4236165.300002075, 1911236.7999999311 4236205.300002076, 1911232.7999999311 4236244.600002074, 1911283.799999931 4236272.500002075, 1911383.5999999312 4236305.400002075, 1911411.099999931 4236296.400002075, 1911417.4999999308 4236260.400002076, 1911328.5999999312 4236155.500002076, 1911351.1999999308 4236147.200002077, 1911459.1999999308 4236132.600002074, 1911458.5999999312 4236098.6000020765, 1911477.9999999308 4236064.100002075, 1911440.9999999308 4236002.800002077, 1911448.4999999308 4235992.900002076, 1911443.099999931 4235918.000002077, 1911451.1999999308 4235886.000002079, 1911469.299999931 4235851.400002078, 1911516.099999931 4235633.000002079, 1911509.1999999308 4235604.600002077, 1911506.899999931 4235565.400002079, 1911597.461619418 4235626.96939991, 1911574.9225914269 4235398.6041057855), (1909768.7999999314 4233555.500002083, 1909780.29 4233559.67, 1909790.699999931 4233568.400002084, 1909804.2999999314 4233545.500002083, 1909805.0999999314 4233546.100002083, 1909805.9999999313 4233544.600002083, 1909808.8999999315 4233546.300002082, 1909809.4999999313 4233545.300002083, 1909824.0999999312 4233554.500002082, 1909834.3999999315 4233537.700002083, 1909853.0999999312 4233506.100002083, 1909856.999999931 4233496.600002082, 1909859.7999999314 4233490.100002083, 1909822.2999999314 4233446.400002085, 1909824.3999999315 4233445.200002084, 1909832.999999931 4233434.000002084, 1909851.699999931 4233410.7000020845, 1909864.0999999314 4233393.900002084, 1909867.8999999315 4233383.200002084, 1909874.7999999311 4233371.700002085, 1909885.2999999311 4233345.200002085, 1909888.2999999311 4233336.600002084, 1909901.7999999311 4233311.2000020845, 1909919.5999999312 4233301.7000020845, 1909936.999999931 4233290.400002085, 1909947.5999999314 4233268.800002084, 1909949.5999999312 4233228.800002084, 1909934.1999999313 4233214.800002082, 1909929.0999999312 4233199.100002085, 1909928.5999999312 4233185.900002086, 1909942.499999931 4233154.000002084, 1909973.6999999313 4233134.7000020845, 1909984.3999999312 4233123.100002084, 1909962.199999931 4233111.200002084, 1909972.7999999311 4233092.000002084, 1909977.3999999312 4233086.800002084, 1909988.7999999311 4233078.600002084, 1910000.3999999312 4233070.800002085, 1910007.7999999311 4233066.100002084, 1910022.2999999311 4233049.800002084, 1910035.699999931 4233045.600002086, 1910087.499999931 4233035.700002084, 1910139.3999999312 4233042.500002085, 1910157.999999931 4233051.300002085, 1910167.2999999311 4233058.500002084, 1910173.499999931 4233064.800002084, 1910158.5999999312 4233075.500002083, 1910156.3999999312 4233083.300002086, 1910162.8999999312 4233112.900002087, 1910171.0999999312 4233142.200002085, 1910177.999999931 4233189.300002085, 1910181.5999999312 4233205.700002084, 1910187.699999931 4233221.900002085, 1910189.5999999312 4233232.200002085, 1910187.699999931 4233252.300002086, 1910183.499999931 4233283.100002084, 1910180.699999931 4233291.700002083, 1910179.7999999311 4233292.900002085, 1910176.499999931 4233300.400002083, 1910202.2999999311 4233299.2000020845, 1910217.999999931 4233364.900002084, 1910192.7999999311 4233369.600002084, 1910196.2999999311 4233374.400002086, 1910233.199999931 4233370.900002083, 1910264.7999999311 4233360.000002084, 1910279.499999931 4233404.300002082, 1910224.5999999312 4233419.7000020845, 1910220.199999931 4233421.800002085, 1910217.999999931 4233424.900002083, 1910215.999999931 4233428.600002083, 1910216.199999931 4233433.2000020845, 1910224.2999999311 4233429.500002085, 1910232.2999999311 4233425.400002084, 1910239.7999999311 4233421.100002083, 1910266.199999931 4233417.300002084, 1910288.0999999312 4233493.400002085, 1910320.5999999312 4233504.400002084, 1910321.8999999312 4233523.400002084, 1910298.999999931 4233544.600002083, 1910294.3299999312 4233546.830002083, 1910294.2999999311 4233550.200002084, 1910294.599999931 4233553.900002085, 1910360.999999931 4233547.300002082, 1910370.7999999311 4233598.700002084, 1910386.2999999311 4233608.700002083, 1910388.7999999311 4233630.400002082, 1910380.699999931 4233638.200002083, 1910372.7999999311 4233646.200002083, 1910368.8999999312 4233650.500002083, 1910360.8999999312 4233643.400002083, 1910357.5999999312 4233641.400002083, 1910354.3999999312 4233641.300002082, 1910352.699999931 4233643.000002082, 1910351.5999999312 4233644.600002082, 1910349.8999999312 4233659.300002082, 1910348.8999999312 4233661.7000020845, 1910326.2999999311 4233683.600002083, 1910330.999999931 4233688.500002082, 1910333.279999931 4233692.1200020835, 1910339.999999931 4233687.800002083, 1910351.3999999312 4233678.600002082, 1910356.999999931 4233672.700002083, 1910368.0999999312 4233656.900002084, 1910373.199999931 4233651.300002083, 1910379.499999931 4233662.500002083, 1910381.199999931 4233663.900002085, 1910389.699999931 4233661.200002084, 1910392.499999931 4233657.200002084, 1910397.3999999312 4233648.000002082, 1910400.8999999312 4233643.400002083, 1910404.699999931 4233641.800002084, 1910437.5899999312 4233639.320002084, 1910441.799999931 4233639.000002085, 1910441.4499999308 4233628.320002083, 1910444.6999999308 4233628.200002085, 1910450.499999931 4233626.900002083, 1910451.6999999308 4233626.900002086, 1910455.199999931 4233649.000002084, 1910459.199999931 4233671.000002082, 1910463.5999999312 4233692.900002084, 1910468.499999931 4233714.800002082, 1910473.299999931 4233734.900002083, 1910489.8999999312 4233786.000002083, 1910487.5999999312 4233787.000002082, 1910482.8999999312 4233784.600002083, 1910480.239999931 4233780.950002083, 1910476.699999931 4233780.2000020845, 1910432.699999931 4233773.100002084, 1910432.5999999312 4233775.700002083, 1910462.6999999308 4233812.400002084, 1910471.2999999311 4233835.200002083, 1910490.199999931 4233856.400002082, 1910498.8999999312 4233875.500002081, 1910507.999999931 4233894.400002084, 1910511.0999999312 4233900.600002081, 1910519.199999931 4233925.200002084, 1910521.199999931 4233906.600002082, 1910523.8199999311 4233897.210002083, 1910526.899999931 4233898.500002083, 1910544.999999931 4233902.200002084, 1910548.7999999311 4233952.700002084, 1910554.5999999312 4233963.100002081, 1910561.2999999311 4233965.400002083, 1910567.299999931 4233967.800002082, 1910591.5999999312 4233984.600002081, 1910606.299999931 4233991.100002083, 1910605.3999999312 4233991.500002082, 1910632.999999931 4234047.600002081, 1910655.0999999312 4234080.900002083, 1910676.9999999308 4234114.500002082, 1910681.1699999308 4234122.080002082, 1910687.2999999311 4234120.600002081, 1910707.4999999308 4234173.100002082, 1910690.599999931 4234193.200002084, 1910682.099999931 4234240.400002083, 1910670.7999999311 4234249.600002082, 1910666.299999931 4234245.800002081, 1910659.0999999312 4234245.5000020815, 1910655.399999931 4234237.5000020815, 1910632.2999999311 4234191.800002081, 1910627.099999931 4234182.700002083, 1910610.199999931 4234156.100002081, 1910609.799999931 4234133.200002083, 1910611.609999931 4234132.550002083, 1910611.499999931 4234131.000002082, 1910569.299999931 4234055.000002082, 1910551.0999999312 4234024.300002082, 1910529.8999999312 4233971.700002084, 1910528.899999931 4233963.800002081, 1910524.599999931 4233960.000002083, 1910519.5999999312 4233948.000002082, 1910514.5999999312 4233942.900002082, 1910496.3999999312 4233931.60000208, 1910462.0999999312 4233915.700002082, 1910441.5999999312 4233897.900002083, 1910436.2999999311 4233885.200002082, 1910434.699999931 4233883.200002084, 1910420.499999931 4233882.800002082, 1910418.5999999312 4233879.400002084, 1910414.499999931 4233862.500002082, 1910397.499999931 4233852.700002083, 1910390.8999999312 4233852.000002082, 1910383.899999931 4233852.000002083, 1910376.699999931 4233852.400002083, 1910369.3999999312 4233853.300002081, 1910358.7999999311 4233857.100002081, 1910353.699999931 4233859.000002083, 1910350.2999999311 4233859.300002081, 1910346.0999999312 4233858.200002083, 1910334.499999931 4233852.000002083, 1910329.499999931 4233849.900002084, 1910304.0999999312 4233845.000002084, 1910283.199999931 4233840.500002083, 1910314.5999999312 4233884.300002084, 1910339.8999999312 4233912.200002083, 1910366.2999999311 4233955.700002083, 1910355.6999999308 4233966.000002083, 1910351.199999931 4233970.400002084, 1910350.499999931 4233975.100002081, 1910364.2999999311 4233988.100002082, 1910390.3999999312 4234017.700002082, 1910413.7999999311 4234043.900002081, 1910423.199999931 4234052.80000208, 1910446.999999931 4234068.400002083, 1910471.699999931 4234084.100002082, 1910465.3999999312 4234091.100002081, 1910444.899999931 4234099.100002084, 1910435.199999931 4234100.500002083, 1910436.2999999311 4234159.700002082, 1910436.8999999312 4234163.600002081, 1910450.3999999312 4234199.000002082, 1910457.0999999312 4234226.700002082, 1910491.5999999312 4234259.800002079, 1910511.199999931 4234256.700002083, 1910522.8999999312 4234263.700002081, 1910530.5999999312 4234281.400002082, 1910530.199999931 4234287.100002081, 1910530.0999999312 4234292.700002081, 1910530.499999931 4234298.400002082, 1910530.699999931 4234299.800002083, 1910531.999999931 4234307.900002082, 1910534.489999931 4234313.410002081, 1910545.0999999312 4234336.900002083, 1910542.199999931 4234341.600002079, 1910539.5999999312 4234346.600002082, 1910538.2999999311 4234349.60000208, 1910535.5999999312 4234358.700002083, 1910535.5999999312 4234364.100002081, 1910536.509999931 4234369.300002081, 1910539.3999999312 4234368.800002082, 1910565.199999931 4234361.400002081, 1910569.499999931 4234360.100002081, 1910606.699999931 4234332.5000020815, 1910613.899999931 4234328.200002084, 1910632.999999931 4234348.900002081, 1910640.0999999312 4234342.000002082, 1910657.939999931 4234324.57000208, 1910692.5999999312 4234290.70000208, 1910713.5999999312 4234310.400002082, 1910730.999999931 4234322.300002081, 1910735.6999999308 4234333.200002082, 1910734.799999931 4234364.500002083, 1910738.899999931 4234380.000002081, 1910746.2999999311 4234387.600002081, 1910814.0999999312 4234375.300002081, 1910824.799999931 4234383.000002082, 1910828.769999931 4234387.210002081, 1910837.9999999308 4234377.800002081, 1910842.5999999312 4234378.000002081, 1910855.6999999308 4234387.700002082, 1910878.399999931 4234411.700002082, 1910887.399999931 4234436.900002084, 1910906.5999999312 4234449.40000208, 1910910.299999931 4234454.200002081, 1910936.899999931 4234487.0000020815, 1910960.6999999308 4234517.400002081, 1910982.099999931 4234550.5000020815, 1910993.4999999308 4234570.0000020815, 1911012.9999999308 4234582.400002081, 1911028.6999999308 4234592.50000208, 1911035.299999931 4234606.90000208, 1911047.6999999308 4234615.80000208, 1911053.5999999312 4234620.60000208, 1911046.7999999311 4234652.300002078, 1911047.4999999308 4234655.10000208, 1911060.6999999308 4234669.000002081, 1911072.9999999308 4234681.200002083, 1911084.599999931 4234715.20000208, 1911102.899999931 4234768.60000208, 1911070.799999931 4234785.60000208, 1911034.799999931 4234749.300002081, 1910997.599999931 4234712.10000208, 1910959.399999931 4234673.900002082, 1910933.899999931 4234649.30000208, 1910952.799999931 4234625.700002081, 1910981.299999931 4234611.40000208, 1910979.299999931 4234604.50000208, 1910976.799999931 4234602.200002081, 1910943.799999931 4234590.800002082, 1910940.6999999308 4234578.800002079, 1910934.599999931 4234555.00000208, 1910923.399999931 4234544.0000020815, 1910898.9999999308 4234520.000002082, 1910898.099999931 4234516.500002081, 1910893.199999931 4234498.700002082, 1910872.499999931 4234484.000002081, 1910869.7599999309 4234482.040002081, 1910851.999999931 4234508.90000208, 1910844.8999999312 4234517.50000208, 1910823.3999999312 4234531.900002081, 1910797.3999999312 4234548.70000208, 1910791.899999931 4234544.10000208, 1910786.099999931 4234538.10000208, 1910780.199999931 4234531.10000208, 1910765.6999999308 4234527.300002079, 1910707.0999999312 4234585.300002079, 1910712.0999999312 4234605.100002081, 1910704.5999999312 4234618.700002082, 1910717.599999931 4234642.400002082, 1910672.2999999311 4234707.10000208, 1910650.699999931 4234703.700002078, 1910624.7999999311 4234701.100002079, 1910585.999999931 4234568.20000208, 1910583.5999999312 4234559.900002082, 1910536.2999999311 4234520.5000020815, 1910515.499999931 4234500.400002082, 1910497.7999999311 4234482.900002082, 1910491.3999999312 4234483.400002082, 1910465.3999999312 4234476.100002082, 1910450.499999931 4234474.00000208, 1910443.3999999312 4234471.50000208, 1910435.8999999312 4234468.400002081, 1910428.5999999312 4234464.800002082, 1910424.8999999312 4234461.600002081, 1910422.0999999312 4234458.600002081, 1910419.699999931 4234455.300002079, 1910416.699999931 4234448.300002079, 1910416.0999999312 4234445.300002082, 1910414.1999999313 4234435.600002079, 1910412.699999931 4234425.800002079, 1910409.699999931 4234420.80000208, 1910398.8999999312 4234416.800002081, 1910392.7999999311 4234415.5000020815, 1910378.7999999311 4234412.800002081, 1910364.699999931 4234410.500002082, 1910353.2999999311 4234406.20000208, 1910350.0999999312 4234400.600002081, 1910355.0999999312 4234376.000002083, 1910357.699999931 4234370.700002083, 1910362.5999999312 4234364.300002083, 1910362.999999931 4234359.5000020815, 1910363.2999999311 4234346.600002082, 1910360.519999931 4234334.380002082, 1910355.699999931 4234336.0000020815, 1910293.2999999311 4234343.500002081, 1910292.7999999311 4234350.700002083, 1910285.7999999311 4234362.10000208, 1910271.4999999313 4234363.20000208, 1910268.5999999312 4234367.800002081, 1910264.999999931 4234372.800002081, 1910261.0999999312 4234377.400002084, 1910256.499999931 4234381.600002081, 1910241.0999999312 4234391.60000208, 1910234.7999999311 4234398.600002081, 1910231.3999999312 4234403.800002081, 1910227.7999999311 4234412.900002081, 1910220.5999999312 4234414.40000208, 1910193.6999999313 4234410.500002081, 1910183.9999999313 4234409.600002082, 1910176.3999999312 4234410.30000208, 1910169.999999931 4234411.30000208, 1910110.999999931 4234369.200002081, 1910106.7999999311 4234367.10000208, 1910102.6999999313 4234366.20000208, 1910098.7999999311 4234365.80000208, 1910094.8999999312 4234365.800002082, 1910089.1999999313 4234384.700002082, 1910071.9999999313 4234398.700002081, 1910067.999999931 4234396.20000208, 1910026.5999999314 4234486.200002081, 1910021.199999931 4234481.000002081, 1910016.2999999314 4234475.60000208, 1910011.7999999314 4234469.900002081, 1909988.3999999315 4234434.70000208, 1909980.9999999313 4234414.400002081, 1910001.1999999313 4234398.300002081, 1909960.6999999313 4234336.500002079, 1909963.6999999313 4234328.100002082, 1909972.0999999314 4234333.700002081, 1909992.1999999313 4234308.10000208, 1910013.999999931 4234281.300002081, 1910034.5999999314 4234254.200002083, 1910005.8999999312 4234188.700002083, 1909986.8999999315 4234189.40000208, 1909984.6999999313 4234192.00000208, 1909964.9999999313 4234187.800002081, 1909961.1999999313 4234188.900002084, 1909955.9999999313 4234192.900002081, 1909953.1999999313 4234193.900002082, 1909887.3999999315 4234263.200002082, 1909863.0999999314 4234287.800002081, 1909852.1999999313 4234298.0000020815, 1909841.5999999314 4234307.400002082, 1909830.5999999314 4234316.50000208, 1909820.4999999313 4234321.700002081, 1909795.9999999313 4234332.300002079, 1909775.7999999314 4234340.5000020815, 1909723.5999999314 4234353.40000208, 1909689.0999999316 4234375.700002081, 1909698.3999999315 4234376.8000020785, 1909702.0999999314 4234376.0000020815, 1909714.1999999313 4234371.400002082, 1909725.3999999315 4234369.900002082, 1909757.5999999314 4234379.200002081, 1909776.4999999313 4234381.700002082, 1909793.5999999314 4234381.400002083, 1909819.8999999315 4234379.000002081, 1909832.3999999315 4234376.400002083, 1909842.3999999315 4234372.800002081, 1909849.6799999312 4234369.640002082, 1909853.7999999314 4234372.200002082, 1909868.6999999313 4234375.30000208, 1909837.8999999315 4234416.60000208, 1909808.7999999314 4234447.00000208, 1909765.9999999313 4234491.20000208, 1909747.9999999313 4234469.800002079, 1909713.3999999315 4234491.50000208, 1909673.1999999313 4234517.500002081, 1909658.0999999316 4234526.8000020785, 1909631.0999999314 4234542.100002078, 1909606.6999999313 4234553.200002082, 1909590.5999999314 4234542.000002081, 1909590.3999999315 4234524.300002079, 1909587.6999999313 4234512.800002081, 1909555.3999999315 4234513.300002079, 1909528.1999999313 4234513.5000020815, 1909523.8999999315 4234505.100002079, 1909532.1999999313 4234494.400002081, 1909518.7999999314 4234478.100002079, 1909515.3999999315 4234465.80000208, 1909528.4999999313 4234450.400002081, 1909615.0999999314 4234391.200002081, 1909616.6999999313 4234417.000002081, 1909628.0999999314 4234430.900002081, 1909674.5999999314 4234396.500002081, 1909686.9999999313 4234406.100002081, 1909696.1999999313 4234402.200002083, 1909688.4999999313 4234381.00000208, 1909687.3999999315 4234380.50000208, 1909683.5999999314 4234378.600002081, 1909679.8999999315 4234376.200002082, 1909674.9934893185 4234371.017068335, 1909675.64 4234364.46, 1909672.89 4234342.19, 1909674.87 4234323.78, 1909677.27 4234305.42, 1909677.98 4234300.52, 1909688.1107663265 4234258.758538811, 1909685.4999999313 4234258.200002082, 1909677.7999999314 4234266.60000208, 1909673.7999999314 4234269.5000020815, 1909654.0999999314 4234272.600002081, 1909648.1999999313 4234275.0000020815, 1909646.6999999313 4234276.100002081, 1909645.6999999313 4234277.300002079, 1909644.9999999313 4234278.700002081, 1909644.7999999314 4234280.300002081, 1909644.9999999313 4234281.800002081, 1909645.5999999316 4234283.300002081, 1909651.1999999313 4234291.5000020815, 1909654.5999999314 4234298.20000208, 1909655.6999999313 4234303.10000208, 1909636.9999999313 4234303.0000020815, 1909627.1999999313 4234303.600002079, 1909609.5999999314 4234305.000002082, 1909592.0999999314 4234306.900002083, 1909577.3999999315 4234310.2000020845, 1909564.9999999315 4234314.50000208, 1909529.0999999316 4234321.900002079, 1909525.7999999314 4234322.900002081, 1909513.8999999315 4234325.40000208, 1909497.2999999314 4234327.000002082, 1909485.3999999315 4234326.800002082, 1909475.4999999315 4234326.10000208, 1909465.5999999314 4234325.000002082, 1909445.4999999315 4234320.900002081, 1909428.8999999315 4234315.600002082, 1909409.9999999315 4234296.400002082, 1909413.5999999316 4234291.700002082, 1909421.6999999313 4234294.20000208, 1909450.8999999315 4234256.60000208, 1909490.3999999315 4234214.700002083, 1909428.6999999313 4234198.700002082, 1909412.5999999314 4234183.000002081, 1909406.8999999315 4234175.400002083, 1909412.2999999314 4234157.500002082, 1909426.6999999315 4234128.200002082, 1909410.8999999315 4234121.900002082, 1909376.2999999314 4234115.10000208, 1909349.5999999316 4234136.300002081, 1909338.8999999315 4234157.300002083, 1909337.8999999315 4234167.500002083, 1909339.0999999316 4234196.80000208, 1909312.7999999316 4234197.700002082, 1909310.5999999316 4234194.600002081, 1909297.3999999315 4234164.000002082, 1909296.7999999314 4234151.500002081, 1909299.3999999315 4234099.900002083, 1909300.9999999315 4234022.600002082, 1909302.3999999315 4234004.500002082, 1909311.0999999316 4233958.900002082, 1909322.6999999313 4233898.500002082, 1909327.6999999313 4233873.000002081, 1909344.2999999314 4233871.100002084, 1909345.7999999314 4233864.300002081, 1909357.5999999316 4233850.800002082, 1909378.1999999313 4233840.300002081, 1909387.2999999316 4233822.600002082, 1909388.9999999313 4233795.800002082, 1909389.1999999313 4233787.0000020815, 1909389.2999999314 4233785.000002083, 1909389.3999999315 4233779.900002083, 1909389.4999999313 4233773.300002083, 1909386.1999999313 4233757.600002083, 1909384.7999999316 4233754.600002082, 1909369.5999999316 4233751.800002081, 1909358.1999999315 4233744.100002082, 1909354.3999999315 4233738.100002084, 1909354.4999999313 4233723.000002084, 1909362.5999999314 4233708.800002082, 1909353.7999999314 4233691.300002083, 1909340.6999999313 4233691.600002083, 1909329.0999999314 4233684.400002084, 1909325.8999999315 4233643.300002082, 1909335.0999999314 4233625.900002084, 1909339.1999999315 4233586.500002082, 1909325.6999999313 4233543.300002085, 1909326.1999999313 4233499.000002082, 1909321.9999999313 4233499.500002082, 1909315.3999999317 4233498.300002083, 1909310.4999999313 4233495.800002083, 1909308.7999999314 4233493.500002082, 1909307.5999999314 4233491.200002084, 1909306.8999999315 4233488.800002083, 1909307.3999999315 4233485.200002086, 1909309.4999999313 4233481.900002084, 1909311.9999999313 4233478.700002084, 1909305.1999999313 4233473.400002084, 1909299.0999999316 4233473.300002082, 1909296.1999999313 4233470.300002083, 1909293.8999999315 4233467.200002083, 1909294.3999999315 4233462.2000020845, 1909315.0999999314 4233433.900002086, 1909325.2999999314 4233421.900002084, 1909336.9399999313 4233412.330002083, 1909345.5499999314 4233405.860002085, 1909345.2999999316 4233405.900002084, 1909334.9999999313 4233413.400002085, 1909341.2999999314 4233403.900002085, 1909340.6999999313 4233400.800002083, 1909338.5999999314 4233396.7000020845, 1909324.1999999313 4233387.800002082, 1909320.2999999314 4233380.100002082, 1909316.7999999314 4233368.400002085, 1909316.9999999313 4233355.300002085, 1909318.3999999315 4233349.2000020845, 1909320.2999999314 4233343.000002082, 1909322.5999999314 4233336.900002082, 1909332.5999999314 4233320.000002083, 1909341.8999999315 4233306.300002083, 1909354.2999999314 4233311.800002084, 1909387.8099999316 4233336.610002083, 1909390.8999999315 4233331.2000020845, 1909417.3999999315 4233295.300002083, 1909408.9999999313 4233291.900002085, 1909406.3999999315 4233291.2000020845, 1909396.3999999315 4233288.000002083, 1909386.4999999313 4233284.400002085, 1909376.7999999314 4233280.500002085, 1909367.2999999314 4233275.000002083, 1909364.9999999313 4233266.300002085, 1909365.3999999315 4233260.200002086, 1909365.6999999313 4233253.000002082, 1909371.6999999313 4233230.600002083, 1909368.7999999314 4233200.800002085, 1909392.4999999313 4233159.300002084, 1909436.9999999313 4233181.500002084, 1909490.2999999314 4233201.100002085, 1909494.6999999313 4233237.400002084, 1909494.8999999315 4233270.700002085, 1909498.4999999313 4233302.300002084, 1909486.7999999314 4233312.500002084, 1909483.9999999313 4233321.100002084, 1909476.8999999315 4233358.100002083, 1909468.0999999314 4233362.7000020845, 1909466.6999999313 4233362.500002084, 1909463.8999999315 4233391.600002082, 1909464.6999999313 4233392.600002085, 1909465.7999999316 4233396.100002081, 1909465.0999999314 4233398.700002083, 1909462.9999999313 4233400.600002083, 1909460.8999999315 4233417.400002082, 1909465.5999999314 4233438.800002083, 1909454.7999999314 4233475.900002084, 1909454.7999999314 4233484.600002083, 1909456.8999999315 4233492.900002082, 1909467.7999999316 4233519.600002081, 1909470.8999999315 4233555.700002083, 1909472.7999999314 4233559.100002082, 1909479.5999999314 4233562.000002083, 1909482.9999999313 4233562.100002081, 1909485.2999999314 4233560.000002082, 1909488.6999999313 4233547.600002085, 1909492.3999999315 4233535.900002084, 1909496.8999999315 4233528.100002086, 1909501.1999999313 4233521.400002082, 1909505.8999999315 4233515.000002082, 1909512.8999999315 4233505.800002082, 1909519.9999999313 4233498.600002085, 1909528.7999999314 4233491.600002082, 1909551.1999999313 4233475.100002084, 1909576.2999999314 4233453.900002085, 1909577.3999999315 4233453.400002084, 1909579.4999999313 4233452.800002082, 1909581.6999999313 4233452.700002084, 1909584.6999999313 4233454.300002084, 1909589.3999999315 4233463.000002083, 1909605.3999999315 4233457.900002083, 1909618.8999999315 4233486.700002085, 1909623.4999999313 4233484.100002083, 1909647.0999999314 4233483.700002084, 1909673.1999999313 4233484.2000020845, 1909683.699999931 4233480.700002084, 1909769.199999931 4233554.100002083, 1909768.7999999314 4233555.500002083), (1910612.699999931 4235468.100002077, 1910611.199999931 4235470.660002079, 1910628.0999999312 4235480.3000020785, 1910628.699999931 4235500.100002077, 1910630.499999931 4235569.600002077, 1910605.5999999312 4235596.8000020785, 1910591.5999999312 4235617.000002077, 1910546.0999999312 4235573.900002078, 1910539.3999999312 4235563.000002079, 1910526.3999999312 4235542.400002077, 1910513.0999999312 4235522.000002078, 1910505.199999931 4235510.100002078, 1910487.199999931 4235482.3000020785, 1910469.499999931 4235454.300002078, 1910491.8999999312 4235447.100002079, 1910502.2999999311 4235442.3000020785, 1910511.499999931 4235437.200002078, 1910527.2999999311 4235426.500002078, 1910536.2999999311 4235418.800002077, 1910540.499999931 4235413.300002078, 1910542.479999931 4235411.220002078, 1910466.3999999315 4235334.6000020765, 1910576.699999931 4235346.600002079, 1910579.199999931 4235352.300002078, 1910584.0999999312 4235359.700002077, 1910615.499999931 4235401.000002078, 1910627.8999999312 4235418.500002081, 1910628.199999931 4235422.000002077, 1910627.2999999314 4235433.700002077, 1910625.8999999312 4235438.6000020765, 1910612.699999931 4235468.100002077))','ZO32062','"lib_modif"=>"N", "lib_code_insee"=>"38170 / 38258 / 38325", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1914399.8699999296 4231251.750002091, 1914382.5999999295 4231235.900002089, 1914375.6699999296 4231222.860002091, 1914366.7599999295 4231206.380002091, 1914362.9999999297 4231199.43000209, 1914346.208515381 4231176.150791642, 1914334.8299999295 4231159.780002089, 1914331.2199999294 4231152.640002089, 1914328.2699999295 4231146.0900020925, 1914323.2199999294 4231135.070002091, 1914325.6699999294 4231133.860002092, 1914326.3399999295 4231124.85000209, 1914324.1199999296 4231107.070002091, 1914322.73 4231096.52, 1914318.81 4231068.48, 1914315.74 4231051.29, 1914316.44 4231038.33, 1914316.62 4231019.65, 1914316.27 4231016.34, 1914314.57 4231011.94, 1914306.21 4231004.6, 1914310.7799999295 4231001.480002092, 1914304.9999999295 4230994.84000209, 1914302.3099999295 4230990.25000209, 1914300.9799999294 4230986.520002091, 1914298.1099999296 4230977.560002092, 1914297.5399999295 4230971.77000209, 1914296.8099999297 4230959.26000209, 1914293.4099999298 4230948.700002091, 1914290.0899999298 4230946.020002091, 1914286.9999999297 4230943.35000209, 1914293.1099999296 4230934.600002091, 1914303.5299999295 4230926.330002091, 1914315.3299999295 4230916.9700020915, 1914334.7899999295 4230906.010002091, 1914355.5999999298 4230894.320002092, 1914372.5499999295 4230883.630002091, 1914378.4899999294 4230881.790002091, 1914383.0399999295 4230879.9700020915, 1914386.6599999296 4230876.640002091, 1914380.2699999295 4230873.780002091, 1914376.9899999294 4230873.540002092, 1914365.6599999296 4230876.190002091, 1914345.3699999296 4230885.790002093, 1914338.0399999295 4230887.050002092, 1914330.7999999295 4230886.310002091, 1914319.4799999294 4230883.020002092, 1914307.6999999294 4230877.660002092, 1914287.2499999297 4230868.060002091, 1914282.0999999295 4230867.320002092, 1914274.8499999298 4230867.380002091, 1914268.9999999295 4230868.700002091, 1914259.5199999297 4230870.55000209, 1914248.3899999298 4230871.00000209, 1914242.9899999294 4230869.740002091, 1914225.59 4230859.64, 1914212.01 4230881.2, 1914208.47 4230878.87, 1914212.7 4230852.05, 1914223.53 4230818.45, 1914237.71 4230799.37, 1914257.98 4230772.06, 1914263.86 4230765.08, 1914284.36 4230740.71, 1914301.45 4230721.01, 1914269.88 4230675.36, 1914264.12 4230666.73, 1914242.71 4230614.66, 1914194.15 4230590.93, 1914177.49 4230620.46, 1914151.8 4230604.56, 1914147.9339046946 4230601.941091887, 1914162.6399999296 4230586.910002092, 1914174.8899999298 4230574.620002092, 1914182.4599999294 4230563.330002094, 1914185.9799999297 4230553.850002092, 1914186.7899999295 4230551.040002091, 1914187.7099999294 4230544.540002091, 1914187.6899999294 4230541.040002093, 1914187.6299999296 4230533.230002092, 1914185.3099999295 4230525.290002093, 1914183.5899999295 4230522.420002091, 1914172.5299999295 4230510.270002093, 1914166.8899999298 4230504.090002092, 1914164.3099999295 4230499.960002091, 1914162.1699999296 4230495.460002091, 1914159.3399999295 4230488.760002091, 1914157.9099999298 4230483.470002091, 1914165.0199999295 4230489.420002092, 1914172.1599999296 4230494.910002093, 1914201.6099999296 4230510.990002093, 1914210.7599999295 4230507.250002091, 1914212.9399999294 4230506.350002091, 1914223.6799999294 4230498.82000209, 1914237.1399999298 4230485.730002091, 1914247.0599999295 4230477.1400020905, 1914251.0699999295 4230473.650002093, 1914261.7699999295 4230466.120002093, 1914276.5299999295 4230463.440002092, 1914288.9299999294 4230460.860002093, 1914301.3699999296 4230453.430002091, 1914309.5799999295 4230448.940002093, 1914311.1699999294 4230448.340002094, 1914320.8899999296 4230441.680002092, 1914323.6899999294 4230435.450002094, 1914333.7699999295 4230432.410002093, 1914339.0999999295 4230430.3400020925, 1914351.4599999294 4230422.090002093, 1914355.4099999298 4230420.300002092, 1914366.2699999295 4230413.3000020925, 1914380.0399999295 4230402.070002094, 1914385.2699999295 4230396.670002092, 1914389.2399999294 4230392.880002091, 1914394.3699999296 4230389.080002093, 1914397.0199999295 4230387.520002092, 1914403.8099999295 4230384.800002093, 1914415.5899999295 4230381.350002093, 1914420.4699999294 4230379.790002093, 1914427.7299999294 4230376.330002092, 1914434.6199999296 4230371.220002092, 1914459.3599999296 4230345.520002091, 1914483.0699999295 4230321.630002094, 1914500.0799999295 4230318.360002091, 1914503.96 4230314.47, 1914510.07 4230308.75, 1914516.33 4230304.03, 1914521.09 4230301.22, 1914527.34 4230298.16, 1914551.5 4230287.18, 1914564.97 4230281.06, 1914569.7 4230277.25, 1914579.42 4230263.29, 1914601.5913268812 4230256.033563913, 1914612.5099999295 4230252.460002093, 1914628.1 4230243.2, 1914651.02 4230229.62, 1914646.4699999294 4230227.250002094, 1914596.1699999291 4230215.480002094, 1914593.1199999293 4230214.600002093, 1914587.0599999295 4230211.380002092, 1914581.9599999294 4230207.870002091, 1914579.9899999292 4230206.710002093, 1914574.3999999296 4230201.620002091, 1914558.4999999295 4230181.770002093, 1914549.0999999293 4230170.740002093, 1914537.8699999296 4230161.460002092, 1914524.9 4230154.35, 1914517.64 4230150.86, 1914505.7499999295 4230146.180002091, 1914491.7699999295 4230176.880002093, 1914459.3399999295 4230153.410002094, 1914471.4399999294 4230135.130002094, 1914460.09 4230132.53, 1914453.7435934013 4230134.4226868525, 1914446.17 4230124.23, 1914436.59 4230113.57, 1914417.8500540927 4230086.500853638, 1914450.5699999295 4230068.9600020945, 1914472.1499999296 4230054.100002092, 1914483.9699999294 4230039.370002094, 1914487.24 4230033.32, 1914490.37 4230047.99, 1914491.24 4230050.47, 1914518 4230054.22, 1914521.27 4230030.12, 1914526.1799999294 4229995.350002093, 1914527.1799999292 4229990.9600020945, 1914528.2414667455 4229987.248943552, 1914533.4568870552 4229968.551358989, 1914557.75 4229979.52, 1914572.34 4229986.83, 1914590.11 4229995.81, 1914595.7979964197 4229985.120108438, 1914610.6699999291 4229957.170002094, 1914615.6099999296 4229934.480002096, 1914624.7999999293 4229910.9200020945, 1914631.4899999294 4229893.430002093, 1914641.5499999295 4229867.810002094, 1914642.3799999296 4229854.990002093, 1914644.2699999292 4229844.790002095, 1914644.7099999292 4229833.410002095, 1914643.1199999293 4229819.860002094, 1914634.591378626 4229787.710638428, 1914505.7119450106 4229840.657908454, 1914501.4041797423 4229841.737566848, 1914431.7651931245 4229847.898134963, 1914403.8526002525 4229850.168517227, 1914411.1799999294 4229856.270002095, 1914420.7699999295 4229863.160002093, 1914421.0899999295 4229863.340002093, 1914435.2899999293 4229871.2500020955, 1914455.4399999294 4229883.1300020935, 1914459.5899999295 4229887.710002094, 1914461.9999999292 4229895.040002095, 1914465.0599999295 4229904.860002095, 1914466.7999999295 4229914.140002093, 1914468.2599999295 4229921.410002094, 1914469.4199999294 4229931.280002095, 1914470.8399999295 4229943.410002095, 1914470.6499999296 4229957.540002094, 1914470.2899999295 4229970.880002093, 1914464.8999999296 4229977.3400020925, 1914452.4199999294 4229988.530002094, 1914444.2099999292 4229995.560002094, 1914281.1599999296 4229902.780002095, 1914274.8999999296 4229905.370002095, 1914268.8699999296 4229908.720002093, 1914264.7999999295 4229910.510002093, 1914258.35 4229912.36, 1914243.6899999294 4229916.3800020935, 1914237.21 4229919.52, 1914228.68 4229924.33, 1914221.44 4229928.06, 1914215.82 4229930.71, 1914190.7299999294 4229941.170002094, 1914189.3899999296 4229946.940002092, 1914187.4999999295 4229951.800002093, 1914184.68 4229955.4, 1914179.9199999294 4229960.420002094, 1914173.48 4229963.88, 1914165.8 4229967.81, 1914162.17 4229969.51, 1914155.9899999294 4229973.460002094, 1914151.1099999296 4229977.260002093, 1914147.0799999298 4229981.290002093, 1914161.7699999295 4229992.290002095, 1914175.3599999296 4229991.870002093, 1914182.6899999294 4229990.940002094, 1914188.8499999295 4229989.680002094, 1914195.58 4229987.91, 1914204.1099999296 4229985.470002093, 1914216.5599999295 4229981.170002093, 1914232.42 4229978.73, 1914265.0699999295 4229973.700002094, 1914296.9199999294 4229971.760002094, 1914301.7399999294 4229973.420002094, 1914311.7199999294 4229983.420002093, 1914306.9899999294 4230001.830002096, 1914306.2 4230010.25, 1914305.1999999294 4230020.610002093, 1914306.2 4230032.64, 1914306.2499999295 4230039.740002094, 1914306.0499999295 4230047.080002096, 1914305.4799999294 4230057.300002094, 1914356.1199999296 4230055.510002094, 1914353.2199999294 4230123.640002092, 1914369.8299999295 4230140.830002093, 1914371.2299999294 4230153.660002096, 1914361.7499999295 4230182.780002093, 1914336.8999999296 4230209.610002094, 1914319.8899999293 4230211.700002095, 1914316.4099999296 4230203.890002093, 1914310.3199999295 4230191.750002095, 1914302.3699999296 4230177.810002094, 1914299.0199999295 4230172.630002094, 1914266.2199999294 4230124.870002094, 1914262.6899999294 4230120.600002092, 1914257.1699999296 4230115.670002091, 1914254.4199999294 4230114.000002092, 1914251.8799999296 4230113.140002091, 1914248.6399999296 4230113.430002091, 1914229.3599999296 4230120.250002095, 1914206.2599999295 4230130.840002092, 1914187.0099999295 4230142.180002091, 1914173.0699999298 4230150.210002092, 1914165.7299999294 4230151.510002094, 1914144.7299999294 4230153.110002092, 1914138.3799999296 4230153.980002095, 1914130.9699999294 4230156.960002095, 1914124.6899999296 4230160.080002094, 1914100.5499999295 4230173.310002095, 1914091.9099999296 4230178.330002093, 1914077.8199999295 4230187.330002093, 1914073.3899999296 4230191.080002094, 1914064.6899999294 4230198.830002094, 1914055.5699999298 4230207.790002092, 1914051.1799999294 4230212.540002093, 1914039.6299999296 4230226.070002092, 1914044.9799999297 4230238.4700020915, 1914013.1199999298 4230282.250002093, 1914009.2799999295 4230287.620002094, 1914007.8299999298 4230289.640002091, 1914006.0599999297 4230290.950002091, 1914003.8799999296 4230293.330002096, 1914000.6999999294 4230298.510002092, 1914002.3499999298 4230311.870002094, 1913989.5199999297 4230336.120002095, 1913977.8699999298 4230363.780002092, 1913970.3299999298 4230381.350002092, 1913997.9699999294 4230373.520002093, 1914026.7699999297 4230358.350002091, 1914020.8399999295 4230379.730002092, 1914019.3399999298 4230384.870002091, 1914017.5999999298 4230392.850002092, 1914058.6799999294 4230426.060002093, 1914055.7699999297 4230478.180002092, 1914070.1299999296 4230483.780002092, 1914091.0899999295 4230490.830002095, 1914092.17 4230515.12, 1914080.36 4230518.57, 1914036.6699999296 4230529.390002092, 1913984.2299999297 4230542.370002093, 1913988.16 4230557.03, 1913949.03 4230565.47, 1913948.53 4230541.13, 1913946.5719999298 4230535.99400209, 1913944.9682999298 4230533.394002091, 1913939.99136993 4230528.573552089, 1913932.8554999297 4230527.30060209, 1913931.56 4230517.78, 1913930.6406999298 4230511.592602091, 1913929.96 4230509.54, 1913928.3 4230507.86, 1913925.28 4230506.23, 1913917.9 4230505.63, 1913911.01 4230507.69, 1913892.64 4230523.53, 1913886.6399999298 4230526.620002093, 1913878.0399999297 4230528.270002094, 1913870.8 4230526.53, 1913868.3599999298 4230524.170002092, 1913861.3399999295 4230525.2200020915, 1913846.93 4230514.71, 1913843.4299999296 4230512.160002093, 1913837.54 4230506.01, 1913837.36 4230505.82, 1913844.17 4230524.76, 1913807.4823516817 4230542.528853117, 1913803.7599999297 4230533.530002092, 1913801.4499999296 4230527.980002093, 1913794.86 4230512.07, 1913792.8003677288 4230507.272339407, 1913822.87 4230492.79, 1913825.19 4230489.63, 1913825.46 4230487.3, 1913819.45 4230467.84, 1913818.64 4230463.72, 1913822.5899999298 4230461.0500020925, 1913845.1799999296 4230438.770002091, 1913845.1399999298 4230434.460002092, 1913852.0399999297 4230421.890002091, 1913851.27 4230420.48, 1913846.8099999297 4230412.290002093, 1913849.9699999297 4230402.700002092, 1913849.1799999296 4230400.5500020925, 1913847.9299999296 4230398.230002093, 1913886.1699999296 4230394.940002093, 1913900.4199999296 4230375.520002092, 1913901.8099999297 4230373.660002092, 1913915.0899999298 4230356.680002091, 1913916.5199999297 4230353.060002093, 1913918.1799999296 4230348.800002091, 1913921.2999999297 4230350.340002093, 1913968.8899999298 4230230.510002092, 1913984.9399999294 4230208.620002094, 1913997.1499999296 4230198.8800020935, 1914012.5899999295 4230213.560002093, 1914013.4599999296 4230201.250002093, 1914023.4999999297 4230182.070002092, 1914029.0099999297 4230154.830002092, 1914034.2099999296 4230137.030002094, 1914029.9699999294 4230098.410002095, 1914026.7199999294 4230065.570002095, 1914028.2299999294 4230050.530002094, 1914031.4899999294 4230026.620002095, 1914024.4499999296 4230015.190002094, 1914002.9899999297 4229975.890002091, 1913997.9399999294 4229967.140002093, 1914000.3799999298 4229965.980002094, 1914001.2699999295 4229965.210002094, 1914008.1299999296 4229955.450002094, 1914013.1399999296 4229944.690002095, 1914038.4699999294 4229954.490002094, 1914060.2199999294 4229939.210002094, 1914080.8999999296 4229923.200002094, 1914077.1999999296 4229921.740002093, 1914073.67 4229918.93, 1914069.8199999298 4229913.920002093, 1914056.8 4229880.72, 1914056.4253964366 4229879.778633139, 1913819.4881918614 4229899.754085402, 1913604.2605599791 4229873.896519331, 1913426.7234322897 4229853.140118749, 1913423.599004971 4229860.465523835, 1913398.916127355 4229918.203871911, 1913369.3209166517 4229976.464880052, 1913372.22 4229977.78, 1913378.16 4229980.24, 1913389.12 4229970.32, 1913393.12 4229968.69, 1913404.07 4229965.32, 1913407.62 4229963.25, 1913410.76 4229960.7, 1913415.91 4229954.96, 1913419.2699999297 4229956.240002094, 1913397.2199999297 4230021.170002094, 1913435.9099999298 4230039.9200020945, 1913440.9099999298 4230041.100002095, 1913436.34 4230051, 1913429.22 4230069.05, 1913426.21 4230079.7, 1913424.69 4230086.27, 1913423.67 4230098.88, 1913423.32 4230106.73, 1913423.16 4230110.31, 1913419.72 4230116.75, 1913412.67 4230135.64, 1913408.45 4230146.06, 1913487.94 4230181.33, 1913490.92 4230172.52, 1913503.15 4230176.68, 1913528.5 4230185.28, 1913528.26 4230192.96, 1913527.99 4230201.97, 1913534.51 4230213.34, 1913565.93 4230176.51, 1913577.04 4230166.92, 1913596.1199999298 4230177.500002094, 1913564.1399999298 4230238.620002095, 1913569.7099999296 4230240.490002093, 1913579.7699999297 4230246.080002093, 1913569.6799999299 4230269.630002092, 1913567.8399999298 4230277.1300020935, 1913581.0299999297 4230285.260002094, 1913596.3999999298 4230294.520002093, 1913599.5999999298 4230296.800002092, 1913592.1399999298 4230303.660002092, 1913638.8899999298 4230347.880002093, 1913635.3699999298 4230361.560002091, 1913635.4499999296 4230373.010002092, 1913634.9299999296 4230385.220002092, 1913613.4999999297 4230375.140002092, 1913569.4499999296 4230416.970002093, 1913550.7999999297 4230436.530002094, 1913541.49999993 4230449.940002093, 1913539.1999999296 4230455.380002092, 1913538.5999999298 4230462.8400020925, 1913543.0499999297 4230493.070002093, 1913542.5399999297 4230505.740002093, 1913523.3599999298 4230528.920002092, 1913509.8299999298 4230537.520002092, 1913482.6499999298 4230554.810002093, 1913466.7999999297 4230564.780002093, 1913467.7899999297 4230566.910002092, 1913488.51 4230607.78, 1913490.37 4230611.29, 1913511.17 4230599.05, 1913528.91 4230589.3, 1913552.45 4230627.07, 1913529.08 4230659.46, 1913524.97 4230654.62, 1913513.73 4230640.62, 1913502.42 4230651.15, 1913496.75 4230646.7, 1913464.88 4230675.48, 1913457.72 4230667.35, 1913429.24999993 4230676.710002093, 1913429.5499999297 4230686.350002091, 1913418.1799999296 4230729.360002092, 1913400.4499999296 4230785.630002092, 1913395.1599999298 4230795.070002091, 1913363.96999993 4230816.200002091, 1913371.89999993 4230848.610002092, 1913360.1099999298 4230857.9700020915, 1913351.0299999297 4230846.080002093, 1913346.1999999299 4230849.730002092, 1913362.06999993 4230891.270002091, 1913355.65999993 4230910.330002091, 1913360.64999993 4230909.040002093, 1913361.2199999297 4230912.650002092, 1913363.55999993 4230917.400002091, 1913368.24999993 4230921.460002092, 1913403.48999993 4230938.040002089, 1913435.0599999297 4230942.920002091, 1913458.1699999298 4230937.27000209, 1913466.25999993 4231000.41000209, 1913476.1599999298 4230998.9300020905, 1913508.2099999299 4230994.410002091, 1913510.6199999298 4231005.240002091, 1913503.143807957 4231050.257215725, 1913508.29 4231050.52, 1913517.92 4231053.18, 1913529.8 4231058.35, 1913576.31 4231080.87, 1913590.82 4231084.14, 1913599.321582285 4231086.550148461, 1913598.06999993 4231091.07000209, 1913580.21 4231097.81, 1913556.2099999296 4231106.620002092, 1913540.99 4231111.48, 1913524.4699999297 4231116.76000209, 1913492.4199999298 4231124.480002091, 1913469.06999993 4231127.830002091, 1913446.7699999297 4231127.200002091, 1913400.57999993 4231122.820002093, 1913401.09999993 4231116.14000209, 1913329.34999993 4231105.900002091, 1913301.14999993 4231102.890002089, 1913272.32999993 4231099.360002091, 1913276.71 4231064.27, 1913282.88 4231061.55, 1913281.63 4231057.96, 1913266.82 4231057.27, 1913255.37 4231056.21, 1913235.72 4231052.15, 1913229.87 4231050.27, 1913226.43 4231048.54, 1913223.54 4231046, 1913221.99 4231043.71, 1913221.07 4231041.11, 1913220.94 4231039.01, 1913221.28 4231036.96, 1913221.76 4231035.42, 1913222.49 4231033.99, 1913224.4 4231031.25, 1913227.12 4231029.84, 1913261.72 4231012.014787306, 1913264.97 4231011.22, 1913274.03 4231011.97, 1913275.92 4231004.52, 1913283.25 4230942.73, 1913305.72 4230942.03, 1913320.85999993 4230934.710002091, 1913325.60999993 4230928.220002091, 1913309.3299999298 4230923.450002091, 1913274.96999993 4230920.3900020905, 1913269.80999993 4230917.420002091, 1913252.52999993 4230905.000002093, 1913237.23999993 4230906.72000209, 1913217.9899999297 4230878.360002092, 1913153.74999993 4230892.72000209, 1913166.10999993 4230911.060002091, 1913130.0999999302 4230948.210002089, 1913104.61999993 4230964.910002091, 1913098.10999993 4230968.590002092, 1913091.32999993 4230979.72000209, 1913090.96999993 4230993.870002092, 1913082.64999993 4230997.090002092, 1913065.59999993 4230981.010002091, 1913037.22999993 4230999.470002091, 1913024.76999993 4230981.490002091, 1912965.6799999299 4231018.620002093, 1912918.83999993 4231052.73000209, 1912908.50999993 4231042.3500020895, 1912904.4572139208 4231044.676374094, 1912882.991663688 4231096.505111961, 1912880.287066043 4231126.904789495, 1912873.0917035392 4231159.32833658, 1912902.64999993 4231199.630002088, 1912886.36999993 4231209.35000209, 1912891.28999993 4231216.41000209, 1912893.30999993 4231219.87000209, 1912908.1799999299 4231216.590002092, 1912931.1999999299 4231206.57000209, 1912975.6799999299 4231186.290002091, 1912978.54999993 4231185.240002089, 1912992.9199999298 4231178.3100020895, 1913020.27999993 4231165.090002089, 1913025.4599999299 4231161.96000209, 1913061.75999993 4231180.090002089, 1913090.57999993 4231187.85000209, 1913096.60999993 4231192.110002092, 1913102.65999993 4231186.160002089, 1913148.03999993 4231261.180002088, 1913156.1899999299 4231264.590002091, 1913176.97999993 4231244.7200020915, 1913195.71999993 4231227.400002088, 1913204.04999993 4231219.5600020895, 1913210.1599999303 4231214.640002088, 1913215.51999993 4231211.1000020895, 1913221.27999993 4231208.24000209, 1913228.39999993 4231206.12000209, 1913235.78999993 4231205.580002091, 1913242.75999993 4231206.23000209, 1913249.5999999298 4231207.590002092, 1913258.73999993 4231210.58000209, 1913267.35999993 4231214.790002091, 1913302.6899999299 4231242.77000209, 1913311.9599999299 4231250.10000209, 1913316.3899999298 4231252.13000209, 1913321.10999993 4231253.280002089, 1913343.49999993 4231254.06000209, 1913378.4299999299 4231249.460002091, 1913385.3999999298 4231214.490002092, 1913414.21999993 4231219.4300020905, 1913487.48999993 4231216.70000209, 1913509.7099999296 4231209.330002091, 1913521.89999993 4231203.490002091, 1913530.7599999297 4231198.360002091, 1913539.2899999297 4231192.67000209, 1913559.10999993 4231176.650002088, 1913571.04999993 4231195.570002089, 1913577.0499999297 4231187.460002092, 1913599.5499999297 4231153.19000209, 1913602.29999993 4231148.990002088, 1913610.77999993 4231139.630002089, 1913617.8999999298 4231132.190002091, 1913650.0599999297 4231103.81000209, 1913668.81999993 4231100.74000209, 1913681.0499999297 4231093.000002092, 1913684.29 4231092.22, 1913685.69 4231091.83, 1913686.3631764546 4231087.0142228445, 1913687.99 4231086.33, 1913689.94 4231086.84, 1913691.92 4231087.35, 1913702.82 4231098.52, 1913708.01 4231100.97, 1913705.12 4231120.83, 1913703.52 4231133.13, 1913704.42 4231141.41, 1913708.87 4231148.72, 1913714.73 4231156.22, 1913742.74 4231177.72, 1913752.18 4231183.75, 1913763.77 4231190.85, 1913766.59 4231192.57, 1913771.22999993 4231195.170002088, 1913776.03499866 4231188.490828979, 1913810.2099999296 4231139.990002093, 1913845.3599999298 4231092.360002091, 1913872.2499999297 4231102.060002093, 1913899.8399999298 4231116.170002091, 1913912.6299999298 4231123.370002091, 1913942.0899999298 4231141.750002092, 1913921.2999999297 4231175.080002091, 1913901.0099999297 4231207.60000209, 1913898.7393171429 4231211.768841813, 1913902.6499999298 4231213.050002092, 1913917.6999999296 4231219.390002091, 1913926.25 4231223.16, 1913930.8299999298 4231225.180002089, 1913933.1199999298 4231226.610002089, 1913941.1599999298 4231231.620002091, 1913945.12999993 4231233.050002089, 1913949.5899999298 4231234.350002091, 1913965.3999999298 4231236.460002088, 1913982.2399999297 4231242.240002092, 1913985.36 4231237.62, 1913990.18 4231240.09, 1913992.57 4231241.7, 1913998.37 4231248.88, 1914003.06 4231260.9, 1914007.4099999298 4231271.31000209, 1914019.4199999296 4231259.200002091, 1914023.8499999298 4231254.62000209, 1914054.8699999296 4231223.790002092, 1914078.7299999297 4231255.88000209, 1914078.2199999297 4231258.380002091, 1914073.9099999298 4231269.080002091, 1914078.9399999296 4231269.100002091, 1914087.04 4231272.52, 1914093.34 4231271.65, 1914102.45 4231267.83, 1914111.98 4231263.18, 1914121.19 4231264.21, 1914143.3599999298 4231251.700002091, 1914146.25 4231253.96, 1914143.31 4231259.11, 1914132.4099999298 4231274.910002089, 1914169.8499999298 4231270.28000209, 1914197.8999999296 4231264.190002092, 1914203.4099999298 4231263.40000209, 1914203.8299999298 4231263.07000209, 1914212.5499999297 4231261.81000209, 1914234.9699999294 4231264.44000209, 1914261.4599999294 4231259.67000209, 1914267.4299999294 4231260.690002093, 1914271.0599999295 4231262.560002091, 1914277.2099999294 4231266.22000209, 1914282.0799999298 4231269.51000209, 1914287.6699999294 4231274.650002092, 1914290.0199999295 4231276.760002091, 1914299.3799999298 4231291.73000209, 1914340.3199999295 4231331.1800020905, 1914322.1499999298 4231338.880002087, 1914336.6699999294 4231367.97000209, 1914336.2099999294 4231379.62000209, 1914386.0899999295 4231455.23000209, 1914385.5699999295 4231479.420002088, 1914407.5599999295 4231534.47000209, 1914415.1 4231543.9, 1914432.2699999297 4231565.380002088, 1914440.8699999298 4231572.17000209, 1914446.5199999295 4231575.22000209, 1914453.1599999296 4231576.54000209, 1914463.8899999296 4231576.67000209, 1914464.5699999295 4231578.1000020895, 1914464.9299999294 4231576.710002091, 1914466.3099999295 4231576.340002088, 1914473.8399999295 4231568.67000209, 1914524.0499999295 4231554.260002087, 1914552.1099999298 4231550.880002088, 1914555.4499999294 4231566.130002089, 1914579.5999999295 4231568.450002088, 1914591.4699999294 4231566.29000209, 1914605.1699999294 4231561.71000209, 1914600.5099999295 4231543.870002088, 1914610.1699999294 4231539.250002088, 1914630.8199999295 4231529.87000209, 1914605.9599999294 4231471.53000209, 1914589.6299999296 4231445.30000209, 1914575.5099999295 4231428.340002089, 1914569.2599999295 4231437.35000209, 1914542.8599999296 4231442.810002092, 1914531.4599999294 4231411.300002088, 1914567.2999999295 4231395.99000209, 1914574.0299999295 4231385.030002091, 1914580.1999999294 4231385.430002089, 1914580.4699999294 4231390.8500020895, 1914580.8699999296 4231394.22000209, 1914581.4199999294 4231397.43000209, 1914582.6199999296 4231402.190002089, 1914583.9099999296 4231406.3900020905, 1914586.0699999295 4231410.31000209, 1914588.6999999294 4231414.920002091, 1914590.3599999296 4231417.19000209, 1914596.2299999294 4231421.4700020915, 1914605.0699999295 4231424.18000209, 1914633.7299999294 4231432.060002089, 1914669.9299999294 4231435.92000209, 1914692.1399999298 4231438.1500020875, 1914697.2399999294 4231436.92000209, 1914707.1199999296 4231427.70000209, 1914710.1399999293 4231424.47000209, 1914721.6699999291 4231414.420002092, 1914746.2999999295 4231402.42000209, 1914705.0099999292 4231386.320002091, 1914710.3699999296 4231354.16000209, 1914742.4599999294 4231338.03000209, 1914777.5799999295 4231308.030002091, 1914801.2699999292 4231287.590002091, 1914800.7099999294 4231283.35000209, 1914840.0199999292 4231250.490002091, 1914858.3299999295 4231241.97000209, 1914873.2199999292 4231222.420002092, 1914883.8299999295 4231209.41000209, 1914909.4799999292 4231179.840002092, 1914937.72 4231149.97, 1914963.17 4231122.77, 1914983.67 4231107.25, 1914999.35 4231095.63, 1915006.6 4231089.45, 1915013.3390999294 4231082.666402091, 1915018.3910983151 4231061.656236241, 1915020.4657999296 4231053.028002089, 1915040.8777999294 4231026.10280209, 1915037.6766999294 4231000.901202088, 1915011.1137999294 4231005.6932020895, 1915009.3847999296 4230976.062602089, 1915008.023386285 4230968.7266822895, 1915006.2012629933 4230958.908248058, 1915004.7080999294 4230950.86240209, 1915000.51 4230942.83, 1914999.87 4230940.09, 1914973.05 4230930.57, 1914971.29 4230926.98, 1914968.6599999294 4230922.770002091, 1914978.3899999296 4230907.360002091, 1914967.9 4230877.76, 1914948.5078993514 4230833.0181773165, 1914952.22 4230825.77, 1914953.57 4230823.15, 1914960.0407097426 4230812.846526745, 1914929.5339778888 4230793.452388928, 1914944.66 4230768.11, 1914933.2199999294 4230764.96000209, 1914916.09 4230754.9, 1914903.98 4230744.79, 1914901.5417940896 4230743.687663102, 1914905.13 4230739.97, 1914897.24 4230736.45, 1914889.17 4230734.7, 1914856.08 4230734.95, 1914847.99 4230725.21, 1914846.71 4230719.35, 1914847.07 4230708.65, 1914852.21 4230687.5, 1914856.2299999294 4230670.89000209, 1914852 4230673.77, 1914794.31 4230660.77, 1914770.56 4230671.92, 1914767.89 4230673.36, 1914756.14 4230698.96, 1914741.36 4230726.24, 1914724.97 4230766.19, 1914722.08 4230778.31, 1914722.27 4230783.73, 1914714.19 4230783.79, 1914722.33 4230825.31, 1914740.43 4230844.57, 1914760.15 4230865.73, 1914747.64 4230891.47, 1914732.61 4230903.1, 1914737.99 4230905.27, 1914776.81 4230923.64, 1914763.65 4230957.86, 1914762.28 4230961.41, 1914761.35 4230966.39, 1914760 4230985.31, 1914757.06 4230994.91, 1914745.52 4231010.36, 1914727.83 4231020.98, 1914717.01 4231018.2, 1914713.29 4231018.78, 1914707.92 4231021.87, 1914705.14 4231025.24, 1914703.95 4231028.81, 1914703.61 4231042.41, 1914704.2 4231061.78, 1914704.63 4231063.86, 1914708.6 4231071.47, 1914722.39 4231107.77, 1914715.71 4231108.98, 1914690.84 4231113.54, 1914673.36 4231073.58, 1914666.56 4231058.61, 1914656.69 4231046.57, 1914655.15 4231045.07, 1914632.03 4231043.46, 1914569.74 4231060.74, 1914552.87 4231059.15, 1914543.97 4231051.97, 1914540.38 4231048.68, 1914522.62 4231027.33, 1914503.4599999294 4231043.16000209, 1914532.4 4231073.47, 1914587.7399999294 4231135.68000209, 1914600.8299999295 4231176.840002092, 1914612.3999999296 4231214.500002092, 1914612.4699999294 4231249.710002089, 1914578.8799999296 4231263.150002091, 1914577.3899999296 4231264.340002091, 1914541.0399999295 4231299.380002088, 1914533.7199999294 4231306.86000209, 1914540.1299999296 4231312.04000209, 1914541.6099999296 4231318.760002089, 1914525.7199999294 4231331.340002089, 1914504.3299999295 4231303.710002088, 1914508.1299999296 4231274.830002089, 1914505.810427289 4231270.209979441, 1914499.6399999298 4231257.920002088, 1914495.1399999296 4231250.12000209, 1914483.8599999296 4231246.38000209, 1914471.8999999296 4231244.73000209, 1914459.8799999296 4231242.830002092, 1914456.9099999296 4231242.180002089, 1914452.1599999296 4231241.13000209, 1914447.97 4231240.05, 1914439.92 4231236.7, 1914424.02 4231226.88, 1914399.8699999296 4231251.750002091), (1913737.69 4229970.62, 1913765.5269396703 4229971.73142909, 1913774.62 4230026.38, 1913779.13 4230051.14, 1913789.15 4230105.47, 1913784.59 4230107.58, 1913781.35 4230109.36, 1913779.03 4230114.68, 1913779.5599999297 4230129.470002092, 1913766.0499999297 4230124.910002093, 1913746.9499999296 4230119.490002093, 1913742.4199999296 4230118.2100020945, 1913747.09 4230097.53, 1913750.44 4230082.75, 1913752.046053244 4230076.035816256, 1913750.56 4230076.03, 1913750.5636518733 4230075.281366017, 1913740.9399999296 4230074.980002092, 1913746.3199999295 4230050.080002096, 1913719.51 4230049.29, 1913711 4230045.38, 1913712.07 4230044.31, 1913730.11 4229988.34, 1913732.58 4229981.12, 1913734.73 4229977.69, 1913737.69 4229970.62), (1913808.8899999298 4230227.640002094, 1913814.55 4230229.33, 1913818.53 4230263.44, 1913819.42 4230275.63, 1913819.55 4230292.65, 1913821.34 4230324.98, 1913822.83 4230341.28, 1913825.78 4230353.57, 1913828.39 4230364.43, 1913831.44 4230380.13, 1913831.8 4230383.35, 1913826.8799999298 4230381.0900020925, 1913798.3899999296 4230364.120002095, 1913797.0499999297 4230363.3400020925, 1913795.3599999298 4230362.370002092, 1913787.0799999298 4230357.580002093, 1913780.3899999298 4230353.690002092, 1913774.8799999298 4230350.32000209, 1913759.7899999297 4230341.070002093, 1913744.8699999298 4230331.920002094, 1913740.7299999297 4230328.940002093, 1913721.4899999294 4230315.060002094, 1913718.6299999298 4230312.910002093, 1913728.2299999297 4230306.900002094, 1913735.3499999298 4230297.040002094, 1913737.4999999297 4230292.740002093, 1913740.3399999298 4230285.980002093, 1913742.8299999298 4230279.280002092, 1913749.3099999297 4230264.000002092, 1913754.0599999297 4230252.410002093, 1913759.7499999297 4230236.270002092, 1913766.6499999298 4230216.680002091, 1913769.8199999298 4230206.340002092, 1913808.8899999298 4230227.640002094), (1914030.27 4231006.39, 1914025.64 4230982.87, 1914024.37 4230976.38, 1914022.82 4230968.48, 1914020.66 4230957.48, 1914019.76 4230952.88, 1914017.52 4230941.5, 1914035.23 4230938.13, 1914041.45 4230937.5, 1914052.98 4230936.55, 1914064.68 4230935.14, 1914089.65 4230991.98, 1914105.69 4231003.92, 1914112.33 4231010.27, 1914121.24 4231018.77, 1914125.6090617727 4231023.235695707, 1914120.41 4231028.14, 1914118.08 4231030.81, 1914084.45 4231050.82, 1914067.44 4231033.91, 1914057.7 4231003.93, 1914055.89 4230998.72, 1914045.09 4231002.08, 1914036.91 4231004.54, 1914030.27 4231006.39))','ZO33582','"lib_modif"=>"N", "lib_code_insee"=>"38328 / 38423", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1913339.3506792563 4215532.621242475, 1913320.33 4215521.68, 1913299.319592371 4215508.8650293285, 1913281.9792066407 4215536.954050512, 1913320.420789743 4215560.530452543, 1913329.1027928807 4215547.733800232, 1913339.3506792563 4215532.621242475))','ZO32187','"lib_modif"=>"N", "lib_code_insee"=>"38068", "lib_modif_comment"=>NULL',1);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1911075.567504591 4213332.276767893, 1911031.91 4213358.32, 1911029.39786686 4213359.81991904, 1911053.171310044 4213383.066477438, 1911055.7 4213381.54, 1911059.03 4213379.57, 1911076.79 4213369, 1911078.74 4213370.34, 1911078.57 4213383.14, 1911082.57 4213383.19, 1911082.42 4213394.11, 1911101.28 4213394.32, 1911101.32 4213389.12, 1911100.26 4213383.24, 1911100.47 4213364.54, 1911102.14 4213360.65, 1911101.39 4213354.36, 1911096.79 4213351.41, 1911083.05 4213327.83, 1911075.567504591 4213332.276767893))','ZO32404','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1921456.5635656258 4217184.394174554, 1921457.63 4217186.07, 1921455.76 4217190.68, 1921454.69 4217193.8, 1921453.26 4217198.34, 1921451.95 4217203.06, 1921451.4 4217205.58, 1921450.71 4217212.97, 1921450.12 4217218.49, 1921449.51 4217224.08, 1921453.06 4217224.31, 1921488.34 4217227.04, 1921509.07 4217228.66, 1921533.64 4217230.56, 1921537.17 4217228.97, 1921541.84 4217227.24, 1921546.11 4217225.59, 1921550.76 4217224.86, 1921553.07 4217224.44, 1921557.16 4217224.04, 1921560.33 4217223.78, 1921566.75 4217225.02, 1921574.98 4217226.48, 1921579.41 4217225.46, 1921583.565045749 4217228.671357392, 1921594.16 4217236.86, 1921595.08 4217235.47, 1921613.59 4217207.55, 1921620.3041243409 4217197.405323155, 1921605.3422494947 4217175.582355721, 1921598.2238647935 4217161.6776377885, 1921595.6348049757 4217154.372472908, 1921592.5963851046 4217147.987802454, 1921592.58440955 4217146.728110698, 1921592.3510199345 4217146.272218345, 1921590.459951969 4217140.105696099, 1921586.964551454 4217133.839898151, 1921585.201065385 4217129.046496595, 1921583.0896724109 4217123.798291499, 1921578.4972062726 4217110.556729746, 1921575.6464527377 4217099.818221517, 1921572.7543298937 4217084.728052619, 1921569.8720055595 4217070.6685412815, 1921566.9134747323 4217048.592814215, 1921564.622245612 4217036.474657191, 1921560.967695038 4217025.514738494, 1921560.2011182294 4217017.1615029685, 1921558.6601365972 4217011.678822363, 1921557.2567420208 4216996.5745069655, 1921557.194688207 4216990.047018137, 1921557.12065911 4216982.259838758, 1921557.8482514075 4216974.465039025, 1921558.2464442775 4216968.162230919, 1921558.3522523064 4216967.245003586, 1921558.321769733 4216964.038518275, 1921562.9888825486 4216948.9910245, 1921571.8101895647 4216937.225341811, 1921578.6104648921 4216929.716396086, 1921581.9610676393 4216920.751385715, 1921577.7078037541 4216907.04850158, 1921577.6109119013 4216896.856462182, 1921590.633223276 4216893.296834367, 1921600.317997058 4216900.076422675, 1921607.8204106106 4216906.189592041, 1921613.3956269028 4216914.38258052, 1921616.2289603788 4216923.288801679, 1921619.7515753934 4216932.417525621, 1921629.086267796 4216938.513275965, 1921634.283095303 4216943.0449769925, 1921634.399790033 4216943.272922928, 1921637.1939314036 4216948.056521411, 1921638.9574169735 4216952.849918334, 1921640.1439611518 4216957.190689589, 1921641.4569985163 4216962.790062827, 1921642.0698674328 4216967.021760493, 1921642.9183033116 4216971.938384822, 1921643.6663751376 4216978.344823354, 1921645.4494579555 4216985.199533043, 1921647.473551442 4216993.31175631, 1921649.0036481111 4216997.649262206, 1921651.3321001695 4217001.635595128, 1921654.6901197948 4217005.497612284, 1921659.2871447832 4217007.171823821, 1921663.6540464077 4217008.733695358, 1921664.806841034 4217009.524429607, 1921673.038825061 4217020.097244288, 1921678.0556137832 4217029.784404723, 1921678.4285616365 4217032.87310741, 1921679.0414315644 4217037.104806368, 1921680.8147175228 4217042.928861288, 1921682.0012631556 4217047.269634149, 1921683.7887028493 4217054.582415239, 1921686.5882906194 4217059.9386024475, 1921689.0290840424 4217063.694812592, 1921692.046819456 4217067.903648615, 1921694.7264465296 4217072.688337842, 1921698.4421739904 4217078.035815409, 1921701.6835008746 4217081.669887115, 1921705.614109755 4217085.52646114, 1921710.0071433834 4217089.836749743, 1921714.6281232464 4217094.030343431, 1921719.1389409145 4217098.683095458, 1921724.5778743918 4217104.5868288735, 1921728.397233009 4217108.788043842, 1921731.3058962976 4217113.570555971, 1921736.7644283066 4217121.535602917, 1921740.8280650857 4217127.337884288, 1921744.8819031587 4217132.109508949, 1921748.5976330095 4217137.456987069, 1921753.0385747727 4217146.80604255, 1921755.3670305798 4217150.792377047, 1921757.57008126 4217153.634626051, 1921757.573347595 4217153.978178348, 1921758.383679867 4217154.886696353, 1921760.7197573336 4217159.674652985, 1921762.44949549 4217160.918013067, 1921767.035636934 4217161.447048951, 1921771.4724197993 4217158.3126155995, 1921780.8508728778 4217156.963643167, 1921788.04696179 4217154.948252847, 1921792.1358366972 4217151.359015832, 1921796.7929434124 4217147.306265095, 1921802.1491313395 4217144.506673203, 1921807.3886240805 4217141.479135172, 1921813.0807423186 4217137.874654713, 1921820.5866292894 4217132.305957056, 1921826.1457197506 4217126.755769157, 1921829.640229999 4217120.881627757, 1921832.3418287267 4217115.9312474765, 1921833.3169556416 4217110.0810603285, 1921836.8005772056 4217103.061745276, 1921841.8219218103 4217101.181558678, 1921846.0862863788 4217104.004207195, 1921848.075546524 4217108.451875871, 1921850.4617116032 4217118.507631152, 1921852.7999683886 4217123.5246206615, 1921857.800435571 4217131.494019944, 1921863.4836523414 4217138.998816691, 1921865.9342494372 4217143.785682849, 1921867.256004948 4217150.301198879, 1921867.550370167 4217157.170066947, 1921865.318818761 4217163.375785093, 1921863.4417079228 4217170.723411279, 1921863.167841193 4217178.055793997, 1921860.2448294135 4217183.809975966, 1921854.7360147194 4217182.6025481075, 1921849.44425785 4217180.133250558, 1921838.0547670764 4217174.744207128, 1921832.751033571 4217171.015217393, 1921825.6052218645 4217166.272991713, 1921819.8499519234 4217163.235461658, 1921814.7948524903 4217161.565607838, 1921805.9715657835 4217161.076858853, 1921796.474240084 4217161.968851514, 1921788.713185397 4217164.791308239, 1921780.8441457977 4217168.301958142, 1921773.8825351712 4217170.887757987, 1921766.5653954057 4217172.217132125, 1921760.042256193 4217172.737262457, 1921753.5365373667 4217175.089671676, 1921744.4916402344 4217187.4301404655, 1921734.747660835 4217198.517450204, 1921723.051439667 4217209.050681734, 1921714.7461024544 4217214.856034334, 1921702.1441926504 4217222.216925551, 1921714.5472688412 4217228.704170609, 1921710.2893015938 4217233.620650475, 1921762.2723780298 4217259.318506419, 1921761.39 4217264.36, 1921760.629905773 4217268.634926961, 1921768.01 4217268.84, 1921791.58 4217266.58, 1921858.8 4217270.08, 1921894.17 4217257.7, 1921889.77 4217244.09, 1921887.24 4217236.26, 1921879.85 4217212.35, 1921897.03 4217205.81, 1921913.98 4217199.25, 1921916.09 4217198.55, 1921929.22 4217191.42, 1921934.2764505018 4217188.751072714, 1921942 4217184.68, 1921967.17 4217233.07, 1921974.86 4217247.64, 1921977.22 4217252.1, 1921978.1553929031 4217254.273076794, 1921979.46 4217257.46, 1921977.39 4217261.34, 1921976.17 4217264.38, 1921974.83 4217269.06, 1921973.65 4217273.71, 1921972.51 4217280.57, 1921971.6 4217286.14, 1921971.24 4217290.1, 1921970.69 4217296.07, 1921970.46 4217299.03, 1921969.27 4217302.29, 1921967.9 4217307.65, 1921967.52 4217310, 1921967.78 4217313.55, 1921961.03 4217316.87, 1921953.98 4217320.97, 1921947.66 4217326.16, 1921940.54 4217332.44, 1921933.71 4217338.92, 1921921.92 4217350.08, 1921914.94 4217356.68, 1921905.79 4217365.15, 1921898.88 4217373.42, 1921892.76 4217381.35, 1921882.77 4217394.3, 1921875.76 4217403.76, 1921891.99 4217422.04, 1921906.13 4217440.62, 1921910.69 4217448.55, 1921920.63 4217465.78, 1921928.81 4217487.63, 1921944.37 4217529.16, 1921937.8 4217538.55, 1921921.79 4217562.82, 1921916.52 4217572.54, 1921914.42 4217576.41, 1921913.09 4217578.88, 1921898.02 4217605.69, 1921882.49 4217633.91, 1921903.84 4217652.82, 1921906.6886354021 4217655.343077071, 1921902.48 4217658.11, 1921892.42 4217665.46, 1921884.47 4217671.39, 1921879.22 4217675.69, 1921870.71 4217682.87, 1921867.8 4217685.06, 1921862.36 4217688.31, 1921856.33 4217692.05, 1921850.89 4217694.56, 1921848.7 4217695.19, 1921846.51 4217696.06, 1921848.01 4217696.28, 1921848.9 4217696.72, 1921853.09 4217698.79, 1921876.82 4217751.21, 1921880.96 4217756.11, 1921881.61 4217757.39, 1921883.52 4217760.93, 1921875.12089489 4217769.568233688, 1921870.81 4217774, 1921868.66 4217776.03, 1921866.3 4217778.26, 1921858.45 4217785.52, 1921860.77 4217788.52, 1921863.91 4217792.59, 1921873.18 4217804.62, 1921885.2 4217820.62, 1921881.82 4217823.97, 1921873.9661548904 4217831.284712404, 1921885.29 4217844.06, 1921891.79 4217850.19, 1921896.19 4217854.33, 1921899.53 4217855.39, 1921902.05 4217856.34, 1921904.5 4217859.03, 1921909.5 4217864.55, 1921927.17 4217883.79, 1921929.53 4217887.39, 1921933.66 4217893.7, 1921938.17 4217900.35, 1921944.01 4217905.53, 1921944.75 4217906.83, 1921947.14 4217911.02, 1921948.74 4217913.92, 1921951.92 4217918.93, 1921953.03 4217920.43, 1921959.21 4217925.72, 1921962.7 4217928.7, 1921966.91 4217932.38, 1921972.69 4217937.13, 1921974.52 4217938.1, 1921976.83 4217939.17, 1921979.64 4217940.18, 1921983.98 4217941.94, 1921991.18 4217944.87, 1921998.36 4217947.7, 1922004.38 4217950.08, 1922006.55 4217950.93, 1922003.55 4217954.82, 1921987.16 4217975.66, 1921978.55 4217986.75, 1921973.76 4217992.97, 1921963.07 4218006.43, 1921958.5 4218012.33, 1921956.17 4218015.08, 1921955.12 4218016.55, 1921953.57 4218018.43, 1921951.24 4218021.7, 1921944.98 4218016.18, 1921922.23 4217995.29, 1921910.15 4217984.2, 1921874.87 4218019.57, 1921870 4218024, 1921862.65 4218030.71, 1921851.58 4218040.71, 1921850.65 4218041.52, 1921839.13 4218051.69, 1921828.89 4218060.83, 1921821.68 4218067.27, 1921814.68 4218073.52, 1921811.73 4218076.28, 1921817.71 4218078.45, 1921827.06 4218081.99, 1921831.5424402812 4218083.2761985, 1921830.94 4218087.73, 1921825.21 4218127.34, 1921792.33 4218122.25, 1921791.7 4218122.15, 1921789.05 4218132.62, 1921785.51 4218146.22, 1921779.88 4218167.82, 1921778.3127132973 4218173.897691339, 1921747.918677259 4218166.311505213, 1921739.71 4218190.88, 1921733.55 4218209.27, 1921719.7 4218250.57, 1921713.57 4218254.78, 1921725.1257745507 4218265.799903777, 1921770.34 4218235.13, 1921784.53 4218225.51, 1921785.5 4218224.86, 1921791.27 4218223.7, 1921816.9 4218218.41, 1921828.67 4218215.98, 1921895.7 4218202.15, 1921902.87 4218200.67, 1921918.31 4218190.78, 1921932.7 4218181.52, 1921949.4484349757 4218170.670961039, 1921982.22 4218149.45, 1921983.5893167742 4218147.976238763, 1921984.8465568544 4218146.214881326, 1922023.7054891645 4218098.4916641405, 1922060.0139855077 4218129.04619843, 1922043.0335526506 4218149.854026182, 1922087.431681204 4218185.644013384, 1922095.347350152 4218175.881188384, 1922109.809084092 4218158.097788351, 1922111.888165317 4218155.554632052, 1922136.6347176048 4218124.9240767155, 1922140.5025761325 4218120.127995696, 1922156.0040254293 4218100.943044308, 1922161.7870879618 4218112.0741818, 1922164.6339887884 4218117.414661822, 1922167.0595830223 4218122.245232203, 1922169.4850313053 4218126.9155105585, 1922172.3821894177 4218132.726015478, 1922174.98 4218137.82, 1922176.572195861 4218140.84727278, 1922178.135718428 4218143.727506273, 1922183.5470832475 4218152.787791931, 1922185.918230303 4218156.746877187, 1922190.7820481795 4218164.867954956, 1922193.1370826985 4218168.688208783, 1922194.2581377875 4218169.577499615, 1922195.7901210103 4218170.78700049, 1922198.1129681682 4218172.225713004, 1922201.0159034696 4218173.833794668, 1922203.6191484686 4218175.312474778, 1922208.1330464524 4218177.179037927, 1922214.4690850829 4218179.805178566, 1922221.9965541987 4218182.80965162, 1922228.2220015917 4218185.295411885, 1922231.8158162069 4218186.773188952, 1922241.8147256896 4218190.235874005, 1922248.07 4218192.34, 1922241.8928085489 4218210.037601556, 1922241.663753428 4218211.658743476, 1922239.8059548808 4218225.788370454, 1922239.810255656 4218225.788051122, 1922248.8105301678 4218225.119782892, 1922252.7023762194 4218224.906114537, 1922259.6258284296 4218224.539596334, 1922262.397485145 4218224.386983467, 1922264.6286944174 4218224.084776803, 1922266.9895054498 4218223.702606012, 1922268.9203593566 4218223.200157655, 1922270.5605280006 4218222.568299609, 1922271.6105847303 4218221.966996773, 1922272.580476498 4218221.015765504, 1922273.3601135784 4218220.1247422295, 1922281.2162530187 4218222.118532572, 1922283.6419409446 4218215.852915348, 1922288.6733646858 4218203.260882276, 1922289.7414358791 4218200.68862844, 1922291.2293271278 4218196.995146712, 1922298.2073467888 4218179.438283295, 1922301.461723785 4218171.4309095405, 1922304.3469536218 4218164.153892679, 1922308 4218154.93, 1922311.08 4218147.27, 1922312.56 4218142.59, 1922313.69 4218139.81, 1922316.03 4218133.71, 1922318.64 4218128.58, 1922327.26 4218107.72, 1922332.64 4218092.4, 1922336.07 4218082.37, 1922333.3318123512 4218074.806279155, 1922327.71 4218074.98, 1922313.31 4218078.22, 1922309.87 4218078.89, 1922304.4017681093 4218059.654127097, 1922302.6865799956 4218055.042638081, 1922297.9525762848 4218042.880357969, 1922299.3022832838 4218019.97595951, 1922270.8627849673 4218005.543173149, 1922266.601086344 4218006.367729585, 1922256.8975023355 4218008.11757526, 1922255.5656453068 4217995.941989666, 1922250.234774699 4217987.591846239, 1922245.4149546106 4217980.072114718, 1922239.4609013856 4217968.40083058, 1922230.7505364364 4217951.318748202, 1922219.3431588188 4217928.676328453, 1922198.3129053111 4217908.723819228, 1922193.2460128106 4217915.332229948, 1922184.7567779552 4217910.327085525, 1922167.4447392537 4217897.265547118, 1922158.6940523193 4217890.609692045, 1922151.8158288419 4217897.119494085, 1922143.8541289722 4217889.292247254, 1922143.3031302968 4217888.762644737, 1922152.614922868 4217873.435163079, 1922146.7094898638 4217849.226837971, 1922151.4065622953 4217843.268940252, 1922138.487754456 4217809.011234417, 1922152.552408353 4217804.815820523, 1922170.9266342141 4217765.366648122, 1922161.9937182544 4217734.6269433545, 1922156.3401536788 4217712.089161129, 1922142.2222829785 4217657.860912833, 1922129.7890770345 4217585.280422808, 1922160.5883000034 4217564.600530344, 1922154.97 4217548.38, 1922153.9679611002 4217545.274190789, 1922152.39 4217516.32, 1922135.49 4217472.49, 1922122.23 4217441.16, 1922118.78 4217433.586301964, 1922131.65 4217391.156301964, 1922130.27 4217386.31, 1922118.84 4217349.24, 1922097.6 4217351.09, 1922082.79 4217310.82, 1922081.8903312704 4217308.719967005, 1922068.8278612508 4217316.418174673, 1922067.41 4217314.36, 1922056.46 4217299.98, 1922049.83 4217291.46, 1922044.95 4217283.72, 1922039.58 4217274.91, 1922030.64 4217260.23, 1922025.58 4217251.84, 1922024.52 4217249.85, 1922021.4056688305 4217242.732977121, 1922017.615193225 4217233.60160531, 1922012.2811235858 4217221.7094599595, 1922006.0849785102 4217207.857379067, 1922005.1716749973 4217205.6462903535, 1921998.3030561595 4217219.060597523, 1921989.3767871573 4217234.655121411, 1921986.73 4217230.58, 1921989.76 4217217.86, 1921993.36 4217202.8, 1921975.23 4217176.07, 1921964.44 4217173.43, 1921963.74 4217172.46, 1921936.18 4217127.64, 1921923.92 4217134.4, 1921923.04 4217135.87, 1921917.64 4217138.31, 1921909.69 4217127.76, 1921896.73 4217102.98, 1921897.7 4217090.33, 1921897.91 4217085.19, 1921926.79 4217059.25, 1921908.63 4217017.17, 1921908.89 4216999.91, 1921910.8 4216995.45, 1921917.34 4216992.55, 1921921.28 4216990.77, 1921938.92 4216984.31, 1921942.1274280923 4216975.662744329, 1921944.0262809228 4216973.649868587, 1921950.8098187635 4216973.283489546, 1921956.11 4216969.98, 1921953.14 4216945.05, 1921946.66 4216935.63, 1921935.84 4216914.08, 1921931.64 4216911.33, 1921916.89 4216915.6, 1921916.49 4216911.91, 1921916.27 4216909.94, 1921915.5 4216906.87, 1921914.83 4216903.85, 1921913.26 4216898.45, 1921911.3034487562 4216891.8829812715, 1921910.36 4216888.71, 1921908.07 4216884.65, 1921905.77 4216880.59, 1921900.21 4216871.37, 1921898.220463241 4216867.475982788, 1921897.9730109745 4216866.991108147, 1921895.6646638114 4216861.802399358, 1921895.4367807494 4216861.290163634, 1921893.4524481222 4216857.769760693, 1921891.9563651346 4216852.458092482, 1921887.4435953475 4216851.801821741, 1921873.765281874 4216840.457590999, 1921864.9536432317 4216833.401980166, 1921858.4078286448 4216828.146017083, 1921857.2239938704 4216827.19546955, 1921858.1333200757 4216826.324146111, 1921835.7881589732 4216779.759774184, 1921815.7587798138 4216759.674281581, 1921810.8194940838 4216752.7748400355, 1921807.8742714925 4216748.87529528, 1921805.9006475485 4216745.9053970855, 1921803.7656497858 4216741.745167418, 1921801.544955481 4216731.151150369, 1921799.053043305 4216720.047089721, 1921803.24244317 4216716.321159499, 1921802.7511233012 4216704.174887549, 1921798.3473965253 4216692.051985532, 1921790.9046151447 4216682.432872005, 1921787.3789728214 4216678.653924287, 1921778.3459253097 4216669.7374563, 1921776.7536646717 4216668.24765502, 1921766.841136145 4216660.6725500105, 1921757.8297479479 4216653.787018547, 1921752.411393874 4216648.2087662425, 1921740.3225015646 4216635.212151856, 1921729.222208757 4216619.393032574, 1921722.6770701592 4216607.272080022, 1921716.7939813635 4216596.331398112, 1921716.0093235332 4216594.484953868, 1921716.8771822283 4216592.566398021, 1921717.8502349055 4216590.961326447, 1921718.602138493 4216588.589964032, 1921711.7382650068 4216564.959894889, 1921707.70447401 4216554.977723403, 1921703.816735958 4216546.169196937, 1921702.2342628592 4216542.677232798, 1921699.968848996 4216538.661528457, 1921697.5635071953 4216534.391372465, 1921695.5329684485 4216531.429499818, 1921692.7854868057 4216527.960103192, 1921689.7713557577 4216524.385822562, 1921684.5741690472 4216519.1005080305, 1921679.278469156 4216512.958594952, 1921676.516800056 4216509.428082363, 1921670.8766666153 4216502.3664603755, 1921667.118737035 4216497.647407437, 1921664.7229323962 4216493.349800552, 1921663.0530437306 4216489.725362478, 1921662.0984593134 4216486.37705175, 1921661.9107503386 4216483.8165544495, 1921662.1435697444 4216481.099597053, 1921663.4839204038 4216477.361316145, 1921665.4926778562 4216474.060723319, 1921668.4532034034 4216470.938836307, 1921667.38 4216469.51, 1921664.1907619154 4216471.398311165, 1921634.1796052966 4216489.135655975, 1921620.4996415635 4216497.742574818, 1921616.8198053963 4216500.007404762, 1921610.0996959426 4216504.095832799, 1921576.502481457 4216528.21025741, 1921582.0661036987 4216562.194141055, 1921582.5787574933 4216564.795555851, 1921583.9060617622 4216572.008054926, 1921590.9954333522 4216610.924166479, 1921598.4238897986 4216615.359946015, 1921589.29 4216622.51, 1921591.04 4216624.17, 1921587.93 4216633.59, 1921582.94 4216651.42, 1921566.57 4216702.51, 1921570.87 4216709.69, 1921578.57 4216722.25, 1921586.6283577327 4216715.777839615, 1921607.52690485 4216744.895250547, 1921598.37 4216751.85, 1921582.21 4216764, 1921562.93 4216778.98, 1921589.8268458992 4216811.532385439, 1921571.3 4216823.06, 1921572.38 4216827.2, 1921566.14 4216827.67, 1921562.28 4216828.32, 1921556.93 4216829.42, 1921551.95 4216830.77, 1921546.17 4216832.33, 1921540.73 4216833.46, 1921535.21 4216834.41, 1921531.74 4216834.44, 1921527.65 4216833.56, 1921524.39 4216832.34, 1921521.12 4216830.58, 1921518.83 4216829.12, 1921514.56 4216824.66, 1921509.81 4216819.59, 1921525.48 4216843.08, 1921475.34 4216872.44, 1921478.89 4216879.94, 1921480.7048331348 4216883.763510676, 1921485.35 4216893.55, 1921488.12 4216898.86, 1921490.74 4216904.69, 1921491.92 4216907.32, 1921494.48 4216914.68, 1921497.84 4216924.33, 1921503.24 4216939.84, 1921426.4562402698 4216968.067082485, 1921410.98 4216943.25, 1921407.8 4216949.22, 1921380.36 4216968.92, 1921333.08 4217002.9, 1921334.61 4217005.33, 1921339.46 4217013.06, 1921345.85 4217023.07, 1921353.05 4217034.6, 1921364.07 4217052.26, 1921372.98 4217066.57, 1921376.64 4217072.81, 1921379.27 4217076.95, 1921385.65 4217086.99, 1921393.11 4217098.75, 1921398.78 4217107.69, 1921402 4217112.15, 1921405.81 4217117.21, 1921410.73 4217123.95, 1921417.84 4217133.7, 1921425.7 4217144.29, 1921436.77 4217159.2, 1921443.96 4217168.79, 1921455.33 4217183.03, 1921456.5635656258 4217184.394174554))','ZO32529','"lib_modif"=>"N", "lib_code_insee"=>"38529", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UC1','Habitat collectif en R+5','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UC1.pdf','2019-12-20','SRID=3945;POLYGON ((1916377.8727491698 4224916.932310029, 1916414.438909338 4224898.757413852, 1916413.248886374 4224896.48555183, 1916410.76065654 4224891.400908256, 1916407.4069554596 4224884.909873908, 1916403.945070473 4224877.769736125, 1916395.1821741017 4224860.460311192, 1916386.0947260126 4224842.285415011, 1916383.714680084 4224843.367254071, 1916381.3346341562 4224844.449093129, 1916376.2499905825 4224846.829139058, 1916369.0016688923 4224850.074656232, 1916365.3234160943 4224851.805598727, 1916354.505025512 4224856.890242299, 1916344.8766578939 4224861.325782438, 1916333.0846121593 4224866.843161635, 1916356.7768875344 4224893.240034655, 1916356.993255346 4224893.564586372, 1916377.8727491698 4224916.932310029))','ZO32947','"lib_modif"=>"N", "lib_code_insee"=>"38421", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1908050.79 4205077.66, 1908052.72 4205107.64, 1908053.41 4205114.47, 1908054.04 4205118.91, 1908056.15 4205131.56, 1908056.65 4205134.18, 1908057.28 4205136.28, 1908058.07 4205138.82, 1908058.75 4205140.71, 1908059.12 4205141.45, 1908063.06 4205149.2, 1908067.45 4205156.54, 1908070.75 4205161.91, 1908071.94 4205163.34, 1908080.6 4205173.87, 1908085.31 4205179.53, 1908089.84 4205186.9, 1908092.7 4205191.52, 1908095.38 4205196.65, 1908097.23 4205200.57, 1908098.47 4205203.41, 1908099.91 4205206.81, 1908103.03 4205220.33, 1908104.13 4205225.06, 1908104.65 4205227.35, 1908105.33 4205230.27, 1908111.34 4205229.01, 1908117.14 4205227.79, 1908120.31 4205227.14, 1908135.74 4205223.21, 1908146.19 4205220.18, 1908151.63 4205218.52, 1908157.58 4205216.37, 1908165.69 4205213.25, 1908169.65 4205211.45, 1908172.27 4205209.5, 1908178.8073358706 4205211.459309584, 1908177.588142749 4205202.15457963, 1908170.3511305833 4205158.584812511, 1908170.2034364576 4205151.052412094, 1908168.5788010755 4205147.101594235, 1908167.6926363206 4205142.818464586, 1908169.908048208 4205104.41799187, 1908171.2372953387 4205093.599397146, 1908171.6387448767 4205090.39809442, 1908176.9973662458 4205047.6665240135, 1908177.2927544974 4205041.906453107, 1908176.701977994 4205030.386311292, 1908176.701977994 4205017.241534093, 1908174.6342602326 4205003.50598039, 1908173.3050131002 4204995.087415218, 1908169.6126599545 4204980.761085013, 1908159.569459398 4204959.197742642, 1908152.6278354842 4204944.723718311, 1908149.9693412192 4204935.862070762, 1908148.7877882125 4204925.67117608, 1908146.720070451 4204910.163292867, 1908146.1292939477 4204902.187810073, 1908144.947740941 4204890.076891755, 1908142.1415525503 4204886.384538609, 1908140.3692230403 4204881.067550079, 1908141.846164299 4204877.670585185, 1908141.5507760474 4204869.842796517, 1908135.9383992658 4204847.836371768, 1908129.735245981 4204824.2053116355, 1908124.4182574512 4204800.7219456285, 1908121.6120690603 4204779.7493797615, 1908120.5782101795 4204766.161520185, 1908118.0674100404 4204757.5952608865, 1908113.7842803914 4204750.062860469, 1908110.4854423783 4204748.27571105, 1908102.39 4204736.16, 1908101.62 4204734.85, 1908100.69 4204732.47, 1908100.24 4204729.48, 1908111.54 4204728.11, 1908116.05 4204736.11, 1908119.03 4204740.21, 1908119.9739432167 4204741.26398841, 1908122.89 4204744.52, 1908127.16 4204749.12, 1908131.26 4204753.92, 1908135.09 4204758.66, 1908137.36 4204761.91, 1908139.66 4204765, 1908142.27 4204769.87, 1908146.32 4204777.07, 1908147.92 4204780.47, 1908149.11 4204783.84, 1908149.83 4204786.48, 1908151 4204790.93, 1908151.57 4204794.69, 1908151.96 4204798.46, 1908152.32 4204803.2, 1908154.12 4204839.08, 1908154.62 4204841.88, 1908154.8 4204843.63, 1908157.09 4204848, 1908158.04 4204849.49, 1908159.49 4204851.17, 1908161.52 4204852.99, 1908166.75 4204857.24, 1908171.332022912 4204860.787648336, 1908172.11 4204861.39, 1908174.03 4204863.23, 1908179.56 4204867.74, 1908180.98 4204868.48, 1908182.41 4204870.31, 1908183.75 4204872.19, 1908184.83 4204874.61, 1908185.61 4204877.54, 1908185.86 4204879.87, 1908185.94 4204882.68, 1908185.93 4204886.27, 1908185.48 4204892.29, 1908185.33 4204898.53, 1908185.52 4204902.99, 1908186.13 4204906.07, 1908186.87 4204908.94, 1908188.56 4204913.86, 1908189.6 4204917.02, 1908189.94 4204919.68, 1908190.2 4204922.65, 1908190.1868188754 4204923.376844875, 1908190.13 4204926.51, 1908189.87 4204929.59, 1908189.17 4204933.84, 1908188.67 4204936.31, 1908187.81 4204938.51, 1908187.08 4204940.21, 1908184.724524792 4204942.964543321, 1908184.66 4204943.04, 1908182.48 4204945.56, 1908180.07 4204947.27, 1908177.98 4204948.97, 1908177.4404486236 4204951.074565724, 1908195.6068261007 4204981.647249769, 1908205.0592501538 4205002.324427386, 1908210.967015187 4205016.946145843, 1908213.9208977036 4205027.727817028, 1908214.9547565843 4205039.543347094, 1908215.8409213393 4205046.041888631, 1908217.760944975 4205051.801959538, 1908223.3733217565 4205063.76518373, 1908226.7702866502 4205072.922219532, 1908229.4287809152 4205087.470090926, 1908229.98 4205087.24, 1908233.48 4205085.87, 1908273.53 4205070.23, 1908308.78 4205056.88, 1908355.71 4205038.8, 1908411.83 4205017.19, 1908413.3079675715 4205016.798451714, 1908409.0248379225 4205006.607557032, 1908396.6185313528 4204973.967155224, 1908392.4830958296 4204961.265460403, 1908391.7446252005 4204956.39155425, 1908390.95 4204937.82, 1908391.3 4204922.31, 1908390.57 4204907.99, 1908389.39 4204892.16, 1908387.2 4204880.52, 1908385.23 4204870.87, 1908380.87 4204845.43, 1908380.18 4204844.89, 1908371.77 4204831.21, 1908370.99 4204802.15, 1908367.27 4204785.81, 1908354.74 4204756.96, 1908347.12 4204739.39, 1908346.32 4204731.08, 1908346.06 4204728.4, 1908345.65 4204718.11, 1908345.25 4204708.28, 1908345.5 4204705.43, 1908347.58 4204694.64, 1908350.44 4204681.42, 1908349.97 4204647.86, 1908349.49 4204613.67, 1908330.1 4204586.86, 1908323.38 4204574.57, 1908296.69 4204541.55, 1908296.2 4204540.94, 1908293.89 4204516.31, 1908283.96 4204477, 1908272.47 4204445.4, 1908257.17 4204449.66, 1908254.45 4204440.38, 1908261.67 4204439.42, 1908263.24 4204439.07, 1908286.8 4204433.89, 1908279.6 4204394.94, 1908279.497089571 4204393.233852466, 1908277.4293718094 4204393.381546591, 1908273.8847127894 4204392.126146521, 1908256.8260412563 4204383.929122538, 1908252.5429116073 4204382.230640091, 1908252.76 4204381.11, 1908257.64 4204345.07, 1908179.64 4204339.25, 1908169.62 4204278.66, 1908217.54 4204270.8, 1908210.66 4204250.7, 1908197.43 4204236.5, 1908193.95 4204232.77, 1908193.68 4204221.81, 1908192.64 4204217.14, 1908190.88 4204209.2, 1908190.78 4204208.8, 1908189.83 4204205.16, 1908149.8464986647 4204226.477984741, 1908119.68 4204170.54, 1908097.59 4204128.19, 1908069.79 4204140.39, 1908067.9991013978 4204141.11997971, 1908065.1929130072 4204127.975202511, 1908063.58 4204127.7, 1908063.64 4204128.02, 1908045.0328189828 4204130.318441837, 1908039.92 4204130.95, 1908038.3125821063 4204130.929085027, 1908039.7895233647 4204121.3289668495, 1908036.6879467221 4204111.728848671, 1908036.6879467221 4204102.2764246175, 1908030.6324875632 4204080.860776373, 1908031.2232640665 4204074.509928962, 1908037.721805603 4204057.968186869, 1908044.2203471398 4204037.143315127, 1908043.9249588882 4204020.74926716, 1908040.9710763716 4204007.161407584, 1908039.37 4204006.75, 1908034.1573558296 4204005.821201584, 1908000.87 4203999.89, 1907972.5 4204067.61, 1907963.81 4204088.37, 1907961.5 4204093.93, 1907988.24 4204103.82, 1907990.63 4204120.81, 1907992.4 4204124.51, 1907993.11 4204141.76, 1907996.81 4204163.08, 1907998.02 4204170.16, 1907999.18 4204177.02, 1908004.7491829316 4204183.400953973, 1907989.17 4204190.25, 1907981.7 4204192.03, 1907989.29 4204211.64, 1907973.4703483505 4204220.631601524, 1907971.3443581588 4204265.733759104, 1907955.0781251572 4204265.51973203, 1907949.95 4204267.83, 1907948.95 4204270.19, 1907948.9398626685 4204270.868718472, 1907948.8816770914 4204274.764381401, 1907948.32 4204312.37, 1907947.94 4204314.89, 1907947.27 4204317.37, 1907945.3 4204322.41, 1907942.96 4204328.26, 1907939.57 4204336.37, 1907939.39 4204337.71, 1907939.33 4204339.37, 1907934.14 4204342.43, 1907929.91 4204339.8, 1907927.44 4204338.55, 1907923.73 4204337.2, 1907919.84 4204336.02, 1907914.51 4204335.08, 1907910.19 4204334.67, 1907902.41 4204335.46, 1907888.29 4204333.17, 1907865.84 4204334.68, 1907851.09 4204334.39, 1907835.35 4204332.38, 1907833.33 4204331.7, 1907830.71 4204330.83, 1907826.51 4204325.19, 1907825.22 4204323.47, 1907820.48 4204315.36, 1907819.98 4204311.06, 1907821.792993645 4204310.45129495, 1907818.6914170005 4204284.530975888, 1907814.5559814773 4204252.92443296, 1907802.888145537 4204209.797748218, 1907770.9862143581 4204187.643629344, 1907754.739860517 4204167.114145854, 1907736.7211771659 4204155.150921662, 1907731.2564945102 4204148.800074251, 1907702.7515282251 4204101.39025986, 1907701.1268928412 4204099.322542098, 1907678.8250798406 4204078.349976231, 1907658.738678728 4204066.8298344165, 1907640.719995377 4204052.798892463, 1907642.25 4204051.31, 1907686.13 4203999.5, 1907687.2436450128 4203998.447454158, 1907683.9943742447 4203997.413595277, 1907681.040491728 4203994.755101012, 1907678.381997463 4203988.404253602, 1907669.9634322908 4203976.44102941, 1907669.9634322908 4203964.920887595, 1907672.31 4203963.53, 1907709.32 4203975.87, 1907752.97 4203981.48, 1907751.61 4204007.38, 1907787.97 4204024.75, 1907842.93 4204075.89, 1907842.47 4204078.47, 1907855.56 4204090.87, 1907862.61 4204104.35, 1907864.09 4204117.64, 1907872.09 4204111.53, 1907886.99 4204110.61, 1907911.8 4204105.71, 1907918.44 4204092.81, 1907937.79 4204094.64, 1907940.834459063 4204094.596330053, 1907935.812858783 4204076.725340847, 1907935.812858783 4204068.7498580525, 1907937.1421059156 4204061.955928264, 1907935.72 4204061.19, 1907891.61 4204046.24, 1907910.61 4204011.47, 1907940.68 4204014.51, 1907942.0898591303 4204014.250725622, 1907936.0343999714 4203998.8905365355, 1907933.006670392 4203985.598065211, 1907931.11 4203985.23, 1907860.21 4203978.88, 1907857.54 4203961.69, 1907857.2393478942 4203959.674517365, 1907779.6263207183 4203955.542310604, 1907779.84 4203953.98, 1907792.84 4203915.27, 1907758.35 4203866.18, 1907725.58 4203872.72, 1907723.53 4203862.46, 1907710.23 4203861.89, 1907705.69 4203809.06, 1907682.64 4203822.66, 1907644.31 4203802.57, 1907611.91 4203791.38, 1907610.77 4203730.07, 1907566.02 4203642.61, 1907536.07 4203638.7, 1907506.99 4203614.64, 1907522.51 4203616.86, 1907543.73 4203608.28, 1907545.3095900966 4203607.353408969, 1907558.3066731691 4203616.067362393, 1907568.9406502286 4203625.667480572, 1907598.7748636454 4203656.683246995, 1907613.8396644797 4203676.9173422335, 1907624.0305591617 4203691.982143068, 1907640.4246071284 4203720.634803478, 1907655.194019711 4203742.4935341, 1907661.8402553732 4203746.333581371, 1907666.861855651 4203747.219746127, 1907677.0527503332 4203747.81052263, 1907691.67446879 4203750.025934517, 1907696.8437631938 4203750.469016895, 1907717.6686349353 4203750.025934517, 1907725.9395059815 4203751.059793399, 1907731.9949651405 4203753.422899412, 1907739.3796714318 4203759.330664445, 1907754.4444722661 4203775.724712411, 1907757.989131286 4203779.860147934, 1907762.7153433124 4203781.337089192, 1907768.7708024713 4203782.370948073, 1907773.9400968752 4203781.78017157, 1907803.6266161662 4203773.361606398, 1907807.0235810603 4203772.91852402, 1907810.56824008 4203774.100077027, 1907839.8116769937 4203788.574101358, 1907861.0796311125 4203803.934290444, 1907864.033513629 4203806.740478835, 1907872.8951611787 4203819.737561908, 1907874.3 4203818.86, 1907882.65 4203816.34, 1907887.94 4203807.32, 1907889.08 4203793.45, 1907887.11 4203784.69, 1907885 4203775.26, 1907881.81 4203761.02, 1907911.93 4203740.59, 1907883 4203666.93, 1907849.45 4203611.68, 1907804.87 4203654.14, 1907786 4203677.92, 1907784.62 4203671.98, 1907760.3 4203656.09, 1907731.39 4203646.33, 1907700.23 4203655.13, 1907697.752544481 4203585.303291575, 1907680.5974093524 4203583.426960585, 1907649.581642929 4203573.088371776, 1907620.9289825186 4203560.6820652075, 1907590.5039925985 4203543.5495466115, 1907576.77 4203533.33, 1907565.01 4203521.46, 1907546.74 4203503.04, 1907558.49 4203492.69, 1907551.21 4203488.64, 1907550.35 4203488.15, 1907540.34 4203473.86, 1907539.35 4203472.35, 1907535.77 4203466.92, 1907531.21 4203464.89, 1907524.97 4203462.22, 1907513.87 4203457.47, 1907507.08 4203453.82, 1907503.12 4203451.7, 1907506.76 4203450.24, 1907514.67 4203436.25, 1907563.79 4203349.38, 1907572.6 4203342.5, 1907573.9991740393 4203341.503982483, 1907575.0330329202 4203343.867088497, 1907579.9069390725 4203366.759678001, 1907583.3039039667 4203377.689043312, 1907586.7008688606 4203384.4829731, 1907597.1871517946 4203394.969256034, 1907612.3996467548 4203408.261727358, 1907613.4335056357 4203411.954080504, 1907615.06 4203411.84, 1907639.95 4203417.07, 1907659.01 4203433.11, 1907659.67 4203433.66, 1907676.44 4203429.17, 1907695.09 4203432.31, 1907698.27 4203431.84, 1907705.57 4203425.1, 1907716.49 4203417.67, 1907722.13 4203415.89, 1907726.96 4203415.25, 1907731.35 4203415.63, 1907747.57 4203422.58, 1907755.04 4203426.44, 1907762.84 4203430.47, 1907779.28 4203441.64, 1907785.23 4203445.98, 1907828.6 4203457.4, 1907863.48 4203468.99, 1907867.46 4203472.71, 1907866.62 4203455.49, 1907864.87 4203419.64, 1907864.37 4203391.85, 1907864.87 4203341.08, 1907907.46 4203348.77, 1907930.86 4203404.64, 1907963.482664257 4203545.37131842, 1907983.75 4203525.87, 1907990.68 4203442.51, 1907991.6781618833 4203441.640599797, 1907990.6443030024 4203438.68671728, 1907972.9210079028 4203376.802878558, 1907967.1609369956 4203361.7380777225, 1907958.7423718234 4203349.922547657, 1907959.22 4203348.61, 1907966.96 4203323.59, 1907976.48 4203293.54, 1907982.12 4203274.46, 1907981.27 4203269.86, 1907978.47 4203244.83, 1907908.8 4203235.23, 1907907.0494277836 4203235.164211887, 1907924.6250287571 4203214.339340146, 1907929.794323161 4203207.250022106, 1907933.7820645585 4203197.797598053, 1907935.7020881942 4203189.674421133, 1907931.566652671 4203184.505126729, 1907895.8246742205 4203188.788256377, 1907887.8491914258 4203186.425150364, 1907882.532202896 4203187.311315119, 1907879.5783203794 4203192.037527146, 1907876.6244378628 4203194.400633159, 1907823.7499408163 4203212.41931651, 1907823.26 4203209.45, 1907825.23 4203175.68, 1907786.28 4203188.67, 1907777.2 4203185.02, 1907770.52 4203185.53, 1907762.04 4203196.93, 1907759.7983843326 4203198.24068043, 1907756.9921959417 4203192.037527145, 1907732.770359306 4203164.418725615, 1907719.625582107 4203143.150771495, 1907706.628499034 4203137.538394714, 1907685.6559331666 4203138.276865343, 1907658.0371316366 4203127.495194158, 1907631.3044948617 4203107.113404793, 1907603.6856933318 4203106.374934164, 1907583.5992922192 4203103.125663396, 1907558.1959025767 4203096.774815985, 1907530.8724892982 4203092.34399221, 1907509.1614528014 4203083.186956409, 1907510 4203081.09, 1907513.08 4203075.1, 1907535.06 4203032.33, 1907547.67 4203020.01, 1907575.05 4203038.49, 1907577.73 4203035.37, 1907594.46 4203001.81, 1907582.74 4202990.4, 1907582.5 4202990.16, 1907572.99 4202980.34, 1907568.22 4202975.42, 1907554.13 4202959.9, 1907566.02 4202947.65, 1907565.15 4202946.75, 1907548.01 4202933.53, 1907534.8 4202920.22, 1907538.7 4202918.06, 1907532.37 4202910.68, 1907512.35 4202887.33, 1907502.65 4202876.02, 1907500.8793136661 4202875.848297083, 1907500.2998052519 4202871.984356474, 1907495.1305108478 4202847.024049209, 1907472.9763919734 4202804.340446845, 1907463.6716620463 4202800.648093699, 1907461.308556033 4202800.205011321, 1907444.3237315628 4202806.4081646055, 1907423.6465539467 4202813.054400268, 1907387.7568813704 4202820.291412434, 1907371.3628334035 4202816.451365163, 1907350.6856557876 4202814.383647401, 1907331.0423370523 4202806.9989411095, 1907310.5128535621 4202804.635835096, 1907308.7405240522 4202806.260470481, 1907304.4573944032 4202817.780612295, 1907300.1742647542 4202837.867013408, 1907298.1065469927 4202837.867013408, 1907289.8356759462 4202817.337529917, 1907281.8601931515 4202799.466540692, 1907270.192357211 4202794.149552162, 1907270.94 4202792.65, 1907286.39 4202763.13, 1907284.42 4202759.67, 1907272.79 4202758.49, 1907254 4202754.47, 1907229.54 4202748.73, 1907263.56 4202717.44, 1907262.03 4202678.37, 1907269.55 4202669.27, 1907289.43 4202659.3, 1907316.56 4202629.76, 1907329.26 4202597.01, 1907350.43 4202613.84, 1907356.34 4202655.58, 1907379.21 4202658.78, 1907426.04 4202613.67, 1907433.76 4202585.79, 1907418.18 4202562.18, 1907402.12 4202545.66, 1907401.81 4202540.29, 1907405.55 4202533.78, 1907396.87 4202523.54, 1907376.18 4202513.51, 1907339.77 4202514.16, 1907340.38 4202513.53, 1907289.34 4202484.68, 1907262.59 4202463.9, 1907274.19 4202454.71, 1907230.21 4202435.14, 1907206.15 4202457.47, 1907180.99 4202439.25, 1907155.8 4202420.4, 1907138.87 4202406.48, 1907139.483055853 4202403.941671723, 1907110.2396189389 4202392.273835782, 1907102.559524396 4202390.058423894, 1907098.8671712503 4202390.20611802, 1907101.7841302203 4202393.750777029, 1907128.2213787436 4202424.471155202, 1907129.698320002 4202429.788143732, 1907141.2184618167 4202455.930004003, 1907150.0801093662 4202487.831935182, 1907152.4432153795 4202501.715183009, 1907166.3264632074 4202551.340409288, 1907167.508016214 4202580.288457951, 1907176.074275512 4202632.276790243, 1907176.6650520153 4202650.295473593, 1907177.846605022 4202693.126770084, 1907183.1635935518 4202725.619477767, 1907184.0497583067 4202728.130277906, 1907083.913140995 4202755.305997058, 1907073.2791639355 4202726.062560145, 1907057.328198346 4202685.889757919, 1907055.5902609644 4202681.554678158, 1907050.65 4202681.27, 1907005.12 4202679.58, 1907007.62 4202773.24, 1907009.63 4202777.23, 1907017.46 4202803.68, 1907091.93 4202798.52, 1907124.9551773965 4202939.812255811, 1907080.08 4202946.89, 1907080.19 4202949.78, 1907074.18 4202949.7, 1907074.15 4202952.02, 1907086.92 4202963.61, 1907090.94 4202966.89, 1907101.48 4202975.7, 1907109.24 4202982.19, 1907116.08 4202988.13, 1907117.52 4202994.86, 1907121.1018536196 4202999.952031853, 1907124.22 4203003.37, 1907128.42 4203009.23, 1907131.71 4203015.01, 1907134.64 4203020.22, 1907138.85 4203027.63, 1907145.73 4203038.37, 1907147.58 4203040.54, 1907149.36 4203042.46, 1907152.12 4203044.7, 1907154.4 4203046.1, 1907157.38 4203047.69, 1907159.75 4203048.77, 1907163.26 4203050.31, 1907167.99 4203052.28, 1907177.62 4203055.64, 1907192.51 4203061.12, 1907196.0129825051 4203056.602013732, 1907189.5144409686 4203050.398860447, 1907167.3603220943 4203032.084788845, 1907158.7940627963 4203022.33697654, 1907150.5231917496 4203004.909069692, 1907139.8892146898 4202964.736267466, 1907123.6428608487 4202900.932405109, 1907129.15 4202900.07, 1907174.62 4202899.98, 1907177.91 4202899.98, 1907223.3367632923 4202896.1015276825, 1907235.3715396097 4202894.744087782, 1907238.3508680372 4202904.719062039, 1907238.4004018367 4202904.896800073, 1907242.1804018368 4202919.4968000725, 1907242.2875644576 4202920.027777085, 1907244.4275644575 4202934.687777085, 1907244.4367012002 4202934.753407881, 1907246.1667012002 4202947.81340788, 1907246.1564422126 4202948.4043816915, 1907246.1572643889 4202948.414761877, 1907246.1936452405 4202948.874079344, 1907245.9634751102 4202951.712844284, 1907245.939918825 4202952.003371802, 1907245.930154784 4202976.345126053, 1907250.3871677052 4203005.049472543, 1907254.004059304 4203026.974087049, 1907261.6441800166 4203030.538968897, 1907262.2777907844 4203030.89272268, 1907272.7977907844 4203037.81272268, 1907273.0822458798 4203038.014388735, 1907278.9822458797 4203042.514388735, 1907279.644048142 4203043.1204290595, 1907286.394048142 4203050.520429059, 1907287.4986274412 4203052.485302637, 1907293.6986274412 4203073.665302638, 1907293.7002056187 4203073.670705172, 1907297.1556621061 4203085.524462728, 1907303.5647483366 4203092.00378552, 1907304.750396198 4203093.929828975, 1907306.8497948656 4203100.188263641, 1907312.16 4203096.14, 1907340.92 4203108.9, 1907354.04 4203114.72, 1907398.9 4203116.53, 1907422.07 4203112.97, 1907423.25 4203117.26, 1907431.24 4203146.35, 1907411.61 4203157.27, 1907434.03 4203193.97, 1907449.49 4203230.71, 1907449.3084082964 4203233.391882364, 1907462.3054913695 4203242.992000543, 1907460.6 4203244.16, 1907454.98 4203248.48, 1907467.6 4203291.99, 1907444.25 4203302.56, 1907450.01 4203328.21, 1907456.76 4203350.6, 1907457.359178619 4203357.614587908, 1907457.5590437998 4203357.8182966495, 1907458.3323400018 4203358.8412738545, 1907458.8200023978 4203360.027298628, 1907459.9200023978 4203364.137298628, 1907460.080216048 4203365.117359959, 1907460.4021733513 4203370.256293835, 1907468.38 4203375.17, 1907466.3559421431 4203381.440295636, 1907468.2452515978 4203383.457693866, 1907468.5568928286 4203383.788812674, 1907476.0427752768 4203391.704458734, 1907476.4267412315 4203392.162452371, 1907480.4667412315 4203397.612452371, 1907480.814890952 4203398.151203785, 1907484.334890952 4203404.451203785, 1907484.7264408907 4203405.348484495, 1907486.5964408908 4203411.118484495, 1907486.8127861598 4203412.13904145, 1907487.6709761752 4203420.330855233, 1907488.5481461717 4203424.9399848515, 1907490.9428551814 4203428.626038651, 1907493.6709684734 4203432.825897252, 1907486.31 4203435.22, 1907476.79 4203446.01, 1907450.9 4203466.95, 1907423.27 4203481.58, 1907419.96 4203483.35, 1907420.360359647 4203484.767284532, 1907419.7695831438 4203517.112298088, 1907416.3726182496 4203527.450886896, 1907407.5109707003 4203571.463736393, 1907407.8063589518 4203590.959361001, 1907410.9079355942 4203622.565903928, 1907414.1572063623 4203653.138587974, 1907417.849559508 4203677.065036357, 1907420.9511361502 4203694.492943205, 1907423.9050186668 4203706.751555649, 1907432.6189720905 4203736.733463191, 1907434.3913016005 4203743.084310601, 1907436.1636311102 4203755.490617171, 1907437.9359606204 4203762.7276293365, 1907450.046878938 4203785.6202188395, 1907453.7392320838 4203795.958807647, 1907456.1023380968 4203809.842055475, 1907458.9085264874 4203828.008432952, 1907456.6931146001 4203833.620809733, 1907460.2377736198 4203863.602717276, 1907462.600879633 4203869.067399931, 1907467.770174037 4203895.356954328, 1907470.1332800502 4203900.23086048, 1907474.2687155737 4203905.547849011, 1907543.2418723344 4203989.881194858, 1907549.4450256191 4204001.10594842, 1907569.5314267315 4204013.6599491155, 1907577.3592154004 4204018.681549394, 1907576.45 4204019.61, 1907520.39 4204067.15, 1907558.07 4204111.66, 1907537.94 4204131.53, 1907534.6756130364 4204133.735273411, 1907536.595636672 4204138.756873689, 1907537.1864131754 4204145.993885854, 1907536.1525542948 4204164.455651582, 1907537.4818014272 4204174.351158013, 1907532.97 4204176.08, 1907529.41 4204184.14, 1907521.73 4204184.42, 1907519.23 4204186.23, 1907516.18 4204188.43, 1907507.85 4204194.45, 1907502.91 4204198.02, 1907490.85 4204178.26, 1907459.499302991 4204192.2221472375, 1907464.520903269 4204217.330148628, 1907461.8624090042 4204218.65939576, 1907454.182314461 4204215.557819118, 1907443.25294915 4204213.34240723, 1907420.212665521 4204220.874807647, 1907410.4648532167 4204221.317890026, 1907399.3877937796 4204217.920925131, 1907393.6277228724 4204211.422383595, 1907392.68 4204212.47, 1907408.38 4204255.38, 1907397.35 4204263.48, 1907399.49 4204270.04, 1907393.73 4204273.03, 1907388.901510846 4204275.373940078, 1907393.9231111242 4204280.690928607, 1907408.3971354552 4204287.780246647, 1907424.3481010445 4204291.91568217, 1907440.889843137 4204291.029517415, 1907474.2687155737 4204281.28170511, 1907480.76725711 4204278.6232108455, 1907486.0842456399 4204280.395540356, 1907489.9242929113 4204283.349422872, 1907491.4012341695 4204289.552576156, 1907495.54 4204287.79, 1907509.72 4204271.59, 1907513.3 4204245.68, 1907530.69 4204235.87, 1907546.16 4204272.84, 1907539.93 4204352.44, 1907552.18 4204384.18, 1907540.25 4204396.28, 1907536.45 4204407.88, 1907547.96 4204418.33, 1907561.82 4204421.56, 1907592.84 4204397.81, 1907593.3 4204393.06, 1907623.82 4204380.31, 1907625.79 4204384.81, 1907631.47 4204385.64, 1907647.04 4204404.68, 1907666.29 4204428.21, 1907684.64 4204450.65, 1907666.66 4204462.54, 1907649.82 4204466.95, 1907636.11 4204484.74, 1907630.76 4204494.26, 1907628.82 4204499.63, 1907628.609077062 4204503.561364479, 1907637.766112863 4204502.379811472, 1907659.9202317372 4204500.3120937105, 1907671.735761803 4204504.447529234, 1907696.8437631936 4204518.330777061, 1907715.157834796 4204531.623248386, 1907769.5092731002 4204579.771533405, 1907829.4730881855 4204633.827583457, 1907856.353419086 4204687.588245259, 1907858.1257485955 4204722.739447204, 1907858.4211368472 4204740.758130555, 1907862.2611841187 4204757.004484396, 1907873.4859376815 4204792.155686343, 1907894.7538918005 4204841.190136117, 1907912.086571681 4204853.313784395, 1907913.81 4204848.13, 1907919.3297664076 4204851.683398009, 1907920.94 4204852.72, 1907947.2 4204868.88, 1907957.47 4204874.83, 1907962.89 4204876.97, 1907965.67 4204877.95, 1907968.67 4204879.02, 1907969.57 4204879.34, 1907977.93 4204881.09, 1907990.64 4204883.52, 1907995.61 4204884.65, 1908001.76 4204886.49, 1908006.3 4204887.95, 1908010.97 4204890.61, 1908014.97 4204892.51, 1908018.65 4204895.66, 1908023.69 4204901.64, 1908031.04 4204910.31, 1908035.96 4204920.33, 1908036.78 4204922.43, 1908037.21 4204923.96, 1908037.77 4204926.12, 1908038.12 4204928.09, 1908038.12 4204931.39, 1908037.96 4204933.27, 1908037.37 4204935.81, 1908037.01 4204937.04, 1908034.97 4204940.84, 1908037.61 4204959.54, 1908041.64 4204988.68, 1908044.28 4205006.23, 1908046.42 4205028.28, 1908048.87 4205056.53, 1908050.64220829 4205076.033521441, 1908050.79 4205077.66), (1907998.47 4204504.83, 1907996.24 4204494.76, 1908068.2 4204541.53, 1908071.4699133576 4204543.217237254, 1908074.5714900002 4204553.112743684, 1908077.0822901393 4204558.282038088, 1908089.1932084572 4204573.7899213005, 1908099.679491391 4204585.900839618, 1908100.41796202 4204592.990157658, 1908098.86 4204592.46, 1908075.75 4204572.23, 1908016.57 4204533.79, 1907996.4542968688 4204508.556585162, 1907998.47 4204504.83), (1907702.73 4204359.67, 1907745.37 4204365.59, 1907745.5 4204398.01, 1907751.36 4204399.62, 1907759.91 4204397.87, 1907768.03 4204397.66, 1907777.064234509 4204399.503920434, 1907777.29 4204399.55, 1907777.317594027 4204399.560245307, 1907775.58 4204403.15, 1907759.54 4204412.36, 1907749.99 4204414.31, 1907740.62 4204413.73, 1907727.18 4204405.32, 1907715.82 4204391.94, 1907706.52 4204367.78, 1907701.3116957806 4204363.926404084, 1907702.73 4204359.67))','ZO33033','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1921170.71 4212318.74, 1921177.8 4212319.89, 1921192.1099041565 4212322.033277629, 1921193.44 4212313.93, 1921203.93 4212287.14, 1921214.56 4212268.67, 1921249.2 4212209.3, 1921263.37 4212215.01, 1921272.99 4212214.45, 1921266.82 4212235.13, 1921284.96 4212241.83, 1921278.12 4212258.41, 1921257.68 4212296.23, 1921255.79 4212333.11, 1921267.79 4212333.99, 1921278.7 4212334.8, 1921283.87 4212302.16, 1921298.85 4212305.56, 1921310.25 4212308.14, 1921305.98 4212321.33, 1921328.93 4212334.32, 1921342.23 4212288.11, 1921365.25 4212213.08, 1921374.12 4212182.63, 1921391.95 4212154.73, 1921409.05 4212127.35, 1921419.26 4212132.31, 1921427.37 4212136.25, 1921438.26 4212141.53, 1921446.16 4212145.37, 1921454.01 4212149.17, 1921468.01 4212155.97, 1921440.39 4212199.48, 1921439.65 4212203.13, 1921413.18 4212231.89, 1921405.76 4212227.96, 1921390.68 4212271.3, 1921380.59 4212294.03, 1921410.27 4212354.42, 1921410.2 4212376, 1921416.02 4212403.2, 1921421.23 4212432.02, 1921442.76 4212460.91, 1921448.58 4212459.24, 1921450.28 4212463.89, 1921455.35 4212461.66, 1921459.48 4212487.5, 1921472.82 4212483.51, 1921467.74 4212433.98, 1921486.49 4212427.15, 1921487.31 4212427.61, 1921521.22 4212397.79, 1921543.96 4212368.16, 1921571.11 4212386.56, 1921573.28 4212382.09, 1921589.6 4212342.71, 1921605.69 4212351.82, 1921621.75 4212360.91, 1921622.934891036 4212361.580651278, 1921613.2558040086 4212402.994676503, 1921611.3658040087 4212416.664676503, 1921605.2213677613 4212464.243308742, 1921607.6122550105 4212474.004195991, 1921631.4475785075 4212498.917097996, 1921638.8020147546 4212505.868872494, 1921642.6387737698 4212509.202406775, 1921646.5833825164 4212511.146210746, 1921649.5104969344 4212512.270527086, 1921665.8317829077 4212515.075746392, 1921666.16 4212513.28, 1921670.85 4212487.62, 1921676.5 4212454.58, 1921681.73 4212421.47, 1921684.18 4212410.19, 1921684.82 4212406.55, 1921685.83 4212403.41, 1921687.23 4212400.42, 1921701.77 4212367.34, 1921710.43 4212328.03, 1921692.36 4212329.92, 1921690.24 4212283.1, 1921689.97 4212277.12, 1921696.56 4212256.58, 1921693.05 4212224.61, 1921690.87 4212204.69, 1921686.2 4212162.6, 1921673.2 4212070.59, 1921673.8 4212066.94, 1921676.25 4212052.12, 1921682.75 4212051.91, 1921686.54 4212016.46, 1921691.41 4211991.09, 1921697 4211974.6, 1921698.1497914512 4211972.442543565, 1921705.696355247 4211982.011122143, 1921707.05 4211981.14, 1921737.16 4211965.9, 1921743.03 4211965.48, 1921736.01 4211940.07, 1921738.42 4211928.01, 1921740.87 4211924.43, 1921744.68 4211920.1, 1921740.79 4211899.01, 1921719.81 4211902.78, 1921711.75 4211903.22, 1921696.04 4211901.12, 1921638.31 4211884.41, 1921610.37 4211883.17, 1921601.7 4211878.57, 1921587.17 4211854.81, 1921585.8624214926 4211855.362661748, 1921584.8306021579 4211851.452145616, 1921576.9675785075 4211837.45088725, 1921573.9216080173 4211830.999833518, 1921567.2789926229 4211817.47567017, 1921565.281340341 4211814.4671443505, 1921562.625790842 4211812.533960329, 1921559.341794851 4211810.862645765, 1921541.8786402869 4211805.032070644, 1921539.1361643926 4211804.23088725, 1921511.2933182043 4211797.908613855, 1921508.8742697656 4211797.006451002, 1921487.5005268655 4211776.613835609, 1921485.0601586397 4211773.922316148, 1921482.0746765034 4211769.3934288705, 1921470.9620147548 4211746.9326617485, 1921461.6369778677 4211729.847264478, 1921448.408405693 4211704.665443625, 1921445.4298309465 4211703.917819594, 1921444.31 4211702.66, 1921414.44 4211674.39, 1921374.51 4211662.62, 1921361.55 4211680.2, 1921360.9174446694 4211681.017631716, 1921334.0154436247 4211667.551247634, 1921326.3389926224 4211665.164796632, 1921318.2598798722 4211662.688465757, 1921315.0617744988 4211661.650360384, 1921303.811534243 4211655.586571131, 1921296.23342887 4211650.107578508, 1921289.7988724946 4211645.522134882, 1921287.4079494714 4211644.664715231, 1921275.209879872 4211642.523909382, 1921265.9705268652 4211641.102902004, 1921259.868105373 4211638.58657113, 1921248.7469778678 4211632.828345628, 1921248.3243161195 4211631.219999998, 1921248.5678651172 4211629.561774498, 1921249.598091546 4211628.371085264, 1921258.5465546276 4211620.788603081, 1921260.5893993606 4211618.641247632, 1921261.3207671214 4211617.423308741, 1921261.652820439 4211615.940746243, 1921261.7469778678 4211614.621414116, 1921261.7178270814 4211612.559450695, 1921261.3009151912 4211610.835147664, 1921260.5069729155 4211609.374072394, 1921259.4324091242 4211608.044871402, 1921258.0906469936 4211606.55745838, 1921250.219759744 4211597.891127505, 1921239.6340775485 4211590.579234479, 1921228.347097996 4211584.158465757, 1921213.6511738591 4211578.47479663, 1921212.0068577398 4211577.809353006, 1921210.8148728136 4211576.554946303, 1921194.3136691258 4211562.68225501, 1921164.9117744989 4211561.775036887, 1921119.1882255012 4211559.8641496375, 1921095.2982255009 4211568.569593262, 1921091.566617484 4211570.140480512, 1921097.814842985 4211643.904842985, 1921096.9080223592 4211645.329634663, 1921094.3606254251 4211645.660178322, 1921091.8854728914 4211644.56111523, 1921088.67314226 4211641.9812939875, 1921062.0935679313 4211620.417357185, 1921047.7500823815 4211609.86948895, 1921030.9049167589 4211599.283308742, 1921032.45 4211597.92, 1921028.93 4211596.3, 1920995.29 4211585.07, 1920979.54 4211570.49, 1920968.82 4211560.57, 1920966.3888745096 4211558.320301785, 1920965.7797889311 4211556.22814741, 1920954.542255011 4211517.628225501, 1920952.4588724945 4211511.3125142, 1920926.4004805118 4211460.3186322395, 1920925.3733825162 4211456.295563753, 1920923.3007207678 4211447.517985244, 1920911.9853424304 4211436.566969381, 1920897.0348124423 4211416.619292156, 1920890.5124952665 4211406.657985245, 1920885.3671717695 4211385.770887249, 1920887.3169315138 4211367.396691258, 1920898.6911275054 4211356.745157015, 1920911.6693530064 4211344.427818764, 1920913.7324952667 4211330.49088725, 1920912.481367761 4211318.378225501, 1920912.3941093679 4211308.788302152, 1920913.498465757 4211300.574676503, 1920911.3366912578 4211287.437338252, 1920906.748465757 4211281.571774499, 1920898.2955637525 4211270.875970491, 1920895.8330306187 4211269.894935693, 1920893.8019768875 4211269.4763034545, 1920891.1095932624 4211269.069519488, 1920875.958225501 4211273.625083241, 1920868.1979852451 4211278.180646993, 1920857.3462107463 4211283.923308742, 1920851.4170979953 4211284.509759745, 1920844.8375047334 4211289.348225501, 1920830.3544362471 4211294.680646993, 1920825.9109347558 4211295.261209912, 1920816.318225501 4211295.542421492, 1920811.8780951558 4211286.454131297, 1920810.13 4211287.76, 1920805.7 4211289.65, 1920789.1 4211296.42, 1920808.23 4211326.75, 1920832.44 4211357.06, 1920836.37 4211377.56, 1920845.85 4211369.64, 1920856.75 4211373.03, 1920854.65 4211401.65, 1920853.22 4211421.9, 1920853.1143151051 4211423.5142395245, 1920834.3591127505 4211424.782421492, 1920828.960046354 4211425.732661749, 1920823.699926226 4211427.552014755, 1920819.9483919828 4211429.890480511, 1920817.1696345296 4211434.019068605, 1920807.2462107462 4211447.63342887, 1920805.4767684082 4211448.507166275, 1920802.7464284222 4211448.544336944, 1920799.1191127505 4211448.471534243, 1920791.3415342427 4211448.020526865, 1920789.8527959366 4211447.876691434, 1920788.149759744 4211448.1552033685, 1920786.0777449894 4211448.826210747, 1920783.7212939872 4211450.104436248, 1920780.9344362472 4211451.768752367, 1920763.8770979957 4211461.760526866, 1920761.9101236656 4211463.127673969, 1920760.025511245 4211464.935470769, 1920758.4541286277 4211466.63243422, 1920757.3160906183 4211467.812661747, 1920756.4163292733 4211469.362346184, 1920755.7177061858 4211471.023672754, 1920754.9996647616 4211472.628518949, 1920754.7733087419 4211474.4533087425, 1920754.921534243 4211476.631894627, 1920755.1517744989 4211478.4033825165, 1920755.583650277 4211479.88270563, 1920756.231855838 4211481.897499672, 1920757.317097996 4211484.29657113, 1920760.4177449895 4211489.711654372, 1920761.6839557355 4211491.751414116, 1920751.0091127506 4211494.369519488, 1920743.698345629 4211491.838752367, 1920731.4812476332 4211488.326977868, 1920728.9784657569 4211487.238678593, 1920726.9129475863 4211485.7683072835, 1920725.2836404413 4211483.999393546, 1920724.1792943368 4211482.541028307, 1920723.0506006398 4211480.402301365, 1920722.2348436601 4211478.087768835, 1920718.8707945417 4211464.565277143, 1920718.503696546 4211462.604362473, 1920720.17 4211462.33, 1920726.32 4211458.06, 1920727.19 4211457.46, 1920669.98 4211418.99, 1920674.92 4211410.7, 1920644.25 4211390.81, 1920649.06 4211346.49, 1920581.16 4211339.8, 1920558.6 4211350.44, 1920556.8209916304 4211350.113052091, 1920567.2240295098 4211309.894676504, 1920570.9973078459 4211295.536488662, 1920574.6740295098 4211280.655083241, 1920574.5340295096 4211278.785970491, 1920574.1558040087 4211275.987097995, 1920573.0240295096 4211273.9844362475, 1920571.724460505 4211271.948355121, 1920567.7746765034 4211267.21597049, 1920560.8666912578 4211262.901534243, 1920555.0211275052 4211259.684195992, 1920548.5469315138 4211256.389759744, 1920540.4781307816 4211254.291823404, 1920525.7075785077 4211251.984195991, 1920512.9879852452 4211250.796857741, 1920501.366451002 4211250.99685774, 1920492.843234968 4211251.766210746, 1920486.9146695528 4211252.573681933, 1920481.2764510019 4211254.0877449885, 1920479.27 4211253.24, 1920475.37 4211251.75, 1920461.47 4211253.78, 1920456.43 4211256.25, 1920418.58 4211288.29, 1920417.52 4211288.29, 1920385.99 4211288.76, 1920374.24 4211289, 1920342.65 4211261.5, 1920339.2 4211258.79, 1920317.25 4211249.2, 1920312.67 4211255.23, 1920297.72 4211299.84, 1920298.14 4211322.24, 1920298.050979789 4211325.1966591505, 1920258.8202402561 4211319.604842984, 1920255.3478187637 4211316.640646993, 1920254.16 4211318.32, 1920249.62 4211325.51, 1920243.65 4211335.62, 1920220.16 4211375.34, 1920218.16 4211378.47, 1920194.55 4211360.33, 1920164.61 4211377.42, 1920168.3 4211379.15, 1920166.99 4211404.87, 1920162.75 4211459.02, 1920198.97 4211502.48, 1920271.46 4211528.27, 1920253.72 4211576.08, 1920251.89 4211581.78, 1920269.77 4211595.35, 1920289.41 4211576.65, 1920312.63 4211554.75, 1920328.48 4211539.67, 1920354.23 4211523.73, 1920371.83 4211513, 1920379.19 4211508.01, 1920386.31 4211502.69, 1920389.95 4211499.75, 1920398.64 4211524.58, 1920399.0769316826 4211525.828448066, 1920389.1953234966 4211528.85225501, 1920385.83110351 4211530.408367636, 1920382.5155637525 4211532.709593262, 1920381.416051161 4211534.756385929, 1920380.883885409 4211537.292953135, 1920379.7242697657 4211548.536931515, 1920379.2146671403 4211551.167410775, 1920378.2731975005 4211553.136415833, 1920376.4444170734 4211554.504763197, 1920373.8229757783 4211555.925563753, 1920370.839853923 4211557.555590597, 1920367.4147195045 4211558.65460344, 1920364.5520251212 4211560.242080481, 1920362.578998454 4211561.384632232, 1920361.677911471 4211596.529723837, 1920361.7387060132 4211601.265249723, 1920360.892014755 4211613.458059019, 1920361.0356082858 4211620.08970815, 1920361.761367761 4211624.1544362465, 1920362.9345299536 4211627.084565975, 1920365.302086298 4211631.651574757, 1920367.7148485407 4211636.048571433, 1920370.16 4211635.07, 1920410.43 4211618.87, 1920409.55 4211632.49, 1920421.19 4211653.4, 1920427.83 4211683.04, 1920438.72 4211697.58, 1920444.94 4211695.12, 1920449.49 4211693.31, 1920464.37 4211693.04, 1920481.98 4211692.71, 1920485.36 4211703.66, 1920490.17 4211706.71, 1920504.73 4211701.37, 1920504.32 4211695.07, 1920513.6 4211663.88, 1920483.4 4211621.93, 1920472.42 4211593.61, 1920467.36 4211593.92, 1920481.78 4211558.33, 1920487.63 4211537.03, 1920472.76 4211538.7, 1920445.99 4211541.7, 1920438.95 4211538.11, 1920429.01 4211539.62, 1920422.91 4211540.55, 1920420.95 4211525.46, 1920409.44 4211523.97, 1920407.974842985 4211522.089759744, 1920409.115083241 4211518.612421493, 1920410.1904067378 4211513.133548997, 1920410.1286322386 4211508.715323497, 1920410.0912939871 4211504.579759744, 1920409.790406738 4211501.252902005, 1920408.8606356273 4211495.271485533, 1920407.7741959915 4211490.879833518, 1920404.7883919827 4211481.755563753, 1920402.8175047333 4211477.331127505, 1920401.1937154797 4211473.833789254, 1920403.48 4211472.41, 1920408.6 4211466.47, 1920414.01 4211460.84, 1920421.12 4211455.36, 1920432.49 4211449.2, 1920441.23 4211447.85, 1920454.9 4211449.47, 1920477.11 4211461.72, 1920508.1 4211474.53, 1920508.72 4211476.33, 1920521.58 4211489.26, 1920558.82 4211515.3, 1920567.51 4211501.64, 1920568.322393447 4211500.448421008, 1920585.3024214925 4211515.968706014, 1920588.3914415352 4211517.614269765, 1920591.6471654763 4211518.104712176, 1920594.6990797196 4211517.40807104, 1920603.232411976 4211514.99603255, 1920605.162902004 4211514.800480512, 1920607.3657450138 4211514.924662515, 1920609.3710676867 4211516.138205498, 1920618.4998800778 4211522.086888793, 1920630.992375098 4211527.819466357, 1920636.387440446 4211530.485335282, 1920640.4130684861 4211533.6933825165, 1920652.644842985 4211547.709353006, 1920657.1004067378 4211553.6902402565, 1920661.463068486 4211559.482014754, 1920664.4808694199 4211565.559368447, 1920667.3112939869 4211573.066451002, 1920671.1921812363 4211585.355563752, 1920672.9574683022 4211592.157200506, 1920673.513068486 4211595.128706013, 1920673.5075947384 4211598.768434288, 1920672.751592883 4211613.471308478, 1920672.3186322383 4211615.992661748, 1920671.8251442318 4211619.115007988, 1920669.9904067377 4211628.744195991, 1920669.393840424 4211632.171225784, 1920669.3480590193 4211634.522661748, 1920669.473504561 4211636.569651665, 1920674.010240256 4211645.195489978, 1920676.345397271 4211648.262661749, 1920679.5552572687 4211650.651948982, 1920687.0155637525 4211654.833308742, 1920696.516451002 4211658.722181236, 1920729.645323497 4211665.783068486, 1920754.8318938408 4211662.445907241, 1920757.1551451113 4211662.138081919, 1920758.75 4211659.83, 1920773.24 4211638.86, 1920784.75 4211631.01, 1920815.89 4211600.32, 1920823.67 4211592.64, 1920826.99 4211589.47, 1920832.7 4211583.55, 1920838.09 4211577.35, 1920863.14 4211545.42, 1920913.51 4211523.36, 1920916.8844362472 4211523.290480511, 1920919.9079852453 4211525.732255011, 1920922.5431422603 4211528.598872496, 1920921.02 4211529.59, 1920949.2914077414 4211592.826568717, 1920955.7567555695 4211611.2352364715, 1920970.0629927744 4211640.15338413, 1920992.5550271603 4211671.673065509, 1921026.06 4211714.23, 1921045.21 4211711.37, 1921070.94 4211707.53, 1921096.09 4211703.06, 1921097.587589777 4211702.875043166, 1921096.2193530065 4211726.498225501, 1921096.1858040083 4211736.015323496, 1921096.1258040087 4211747.714676503, 1921099.9591865244 4211763.140961024, 1921102.8258040086 4211780.319353007, 1921116.9031422602 4211815.41911275, 1921117.2975785076 4211816.786210747, 1921115.2077458862 4211835.833035756, 1921116.63 4211835.27, 1921133.23 4211830.45, 1921155.85 4211877.39, 1921151.4 4211879.97, 1921159.05 4211903.58, 1921169.13 4211933.55, 1921178 4211966.91, 1921184.23 4211996.68, 1921162.84 4212001.89, 1921140.7 4212009.29, 1921138.9786715745 4212009.891575651, 1921144.7433825159 4212023.186164393, 1921145.7319020757 4212026.226853879, 1921145.8313677611 4212034.002902005, 1921143.824932645 4212041.945577573, 1921140.2007207677 4212059.562661748, 1921140.2623279279 4212063.218153724, 1921141.065157015 4212066.995083241, 1921142.1835473748 4212070.636511365, 1921144.473382516 4212075.590406738, 1921159.2874120255 4212099.630240256, 1921164.7833825161 4212109.617744989, 1921169.5358040084 4212119.068151727, 1921170.7049167592 4212121.897264478, 1921171.628299275 4212127.294417314, 1921173.2765247764 4212138.1298883585, 1921175.0278187634 4212156.393530064, 1921174.8140295097 4212166.810868316, 1921172.703382516 4212186.578225501, 1921165.3495932622 4212247.457578508, 1921143.756533694 4212314.236516065, 1921146.45 4212314.84, 1921170.71 4212318.74))','ZO33065','"lib_modif"=>"N", "lib_code_insee"=>"38478", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1906255.06 4204594, 1906227.202577954 4204602.889529787, 1906213.35 4204607.31, 1906210.55 4204614.34, 1906207.39 4204622.27, 1906225.69 4204623.08, 1906224.9161638857 4204629.469746436, 1906222.58 4204648.76, 1906222.29 4204652.09, 1906221.75 4204654.73, 1906221.53 4204655.68, 1906245.28 4204664.47, 1906257.1381644264 4204651.144719709, 1906259.9443528173 4204648.486225444, 1906282.3938599431 4204633.716812861, 1906285.4954365855 4204630.762930345, 1906288.0062367246 4204626.922883073, 1906293.7663076313 4204597.9748344105, 1906293.6186135055 4204592.879387069, 1906290.664730989 4204579.73460987, 1906289.36 4204580, 1906287.4 4204581.44, 1906284.91 4204583.81, 1906255.06 4204594))','ZO34062','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','AU','Zone à urbaniser stricte','AUs',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AU.pdf','2019-12-20','SRID=3945;POLYGON ((1922869.82 4208967.54, 1922863.05 4208958.34, 1922846.32 4208945.25, 1922843.88 4208947.41, 1922842.55 4208947.72, 1922842.92 4208948.15, 1922785.12 4209018.44, 1922784.0300685472 4209019.783703047, 1922807.97 4209052.36, 1922796.02 4209067.61, 1922802.3 4209067.79, 1922806.82 4209068.32, 1922812.71 4209066.75, 1922837.57 4209036.58, 1922854.42 4209009.95, 1922875.08 4208971.35, 1922869.82 4208967.54))','ZO33833','"lib_modif"=>"N", "lib_code_insee"=>"38364", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UC1u','Habitat collectif en R+5 avec bureaux autorisés sans limitation de surface','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UC1.pdf','2019-12-20','SRID=3945;POLYGON ((1913838.4498650816 4219913.871482768, 1913834.412676044 4219894.095847904, 1913822.3500478724 4219815.008926756, 1913822.81 4219811.81, 1913821.83 4219805.51, 1913817.6798975125 4219775.205333191, 1913805.11 4219776.92, 1913776.65 4219781.57, 1913786.2 4219840.9, 1913788.1 4219852.71, 1913795.74 4219900.23, 1913789.94 4219908.25, 1913788.29 4219921.79, 1913799.12 4219988.68, 1913800.2738527674 4219999.225223307, 1913814.025150854 4219996.9705928415, 1913821.0451999288 4219995.81960212, 1913826.897274927 4219994.828044339, 1913847.7571999289 4219991.293602121, 1913851.1134183109 4219990.639133276, 1913838.4498650816 4219913.871482768))','ZO32686','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1918732.94 4218938.91, 1918728.7 4218940.57, 1918726.83 4218941.320000003, 1918737.5399999998 4218974.880000003, 1918737.5439264174 4218974.8927649865, 1918740.6926643064 4218985.129472414, 1918741.7 4218984.93, 1918742.6573876801 4218984.707886058, 1918744.2 4218984.35, 1918748.11 4218983.12, 1918761.9 4218978.6, 1918782.65 4218972.72, 1918791.35 4218970.14, 1918793.41 4218968.24, 1918795.08 4218967.75, 1918796.07 4218967.95, 1918797.27 4218967.9, 1918800.2 4218967.35, 1918801.06 4218967.2, 1918808.29 4218965.41, 1918811.28 4218986.18, 1918850.16 4218977.3, 1918852.7793160684 4218977.228067919, 1918850.8021355683 4218958.233385309, 1918848.9696876563 4218949.038906188, 1918843.43984395 4218933.429062359, 1918832.5901043583 4218899.628853885, 1918830.63 4218900.31, 1918732.94 4218938.91))','ZO32782','"lib_modif"=>"N", "lib_code_insee"=>"38059", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD4','Pavillonnaire au développement limité','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD4.pdf','2019-12-20','SRID=3945;POLYGON ((1913479.7284415006 4228984.037116171, 1913418.93 4229017.75, 1913432.4999999297 4229047.5000020955, 1913434.6999999296 4229052.200002096, 1913438.4999999297 4229059.900002096, 1913451.6999999294 4229087.100002096, 1913455.2999999297 4229084.400002097, 1913457.9999999297 4229082.600002096, 1913474.47 4229070.07, 1913496.11 4229056.7, 1913500.46 4229053.83, 1913508.533789445 4229049.721830495, 1913479.7284415006 4228984.037116171))','ZO34017','"lib_modif"=>"N", "lib_code_insee"=>"38423", "lib_modif_comment"=>""',1);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1909786.0999999314 4233807.900002082, 1909780.1099999314 4233763.820002084, 1909767.8999999312 4233765.000002083, 1909752.3999999315 4233764.600002083, 1909748.6999999313 4233764.500002082, 1909731.5999999314 4233765.300002082, 1909717.9999999313 4233767.200002083, 1909704.5999999314 4233771.100002083, 1909701.3999999315 4233799.900002083, 1909700.9439414493 4233804.037530118, 1909710.68 4233804.83, 1909721.42 4233804.86, 1909766.39 4233812.83, 1909780.79 4233812.39, 1909784.04 4233812.29, 1909786.4943993557 4233812.214173028, 1909786.0999999314 4233807.900002082))','ZO32126','"lib_modif"=>"N", "lib_code_insee"=>"38258", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1907312.74 4203845.06, 1907274.72 4203818.05, 1907274.5862574491 4203816.709832303, 1907282.414046118 4203815.971361674, 1907305.4543297472 4203813.165173284, 1907315.349836178 4203813.165173284, 1907329.9715546349 4203812.131314402, 1907353.4549206416 4203810.949761396, 1907366.895086092 4203814.494420416, 1907384.175298814 4203822.912985588, 1907403.2278410457 4203839.15933943, 1907409.874076708 4203845.214798588, 1907426.415818801 4203853.485669635, 1907431.1420308275 4203857.17802278, 1907429.45 4203857.84, 1907401.15 4203876.24, 1907374.38 4203893.64, 1907366.47 4203899.17, 1907362.9073446947 4203901.190872277, 1907335.7316255423 4203864.710423198, 1907325.9838132374 4203855.553387396, 1907318.4514128203 4203851.565645999, 1907312.74 4203845.06))','ZO32127','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1916386.1599999282 4220815.9700021185, 1916372.8799999282 4220831.7600021195, 1916374.679999928 4220833.78000212, 1916410.049999928 4220873.330002118, 1916473.499999928 4220943.90000212, 1916496.1399999282 4220968.360002119, 1916510.789999928 4220951.060002119, 1916525.469999928 4220933.680002119, 1916524.889999928 4220933.100002119, 1916386.1599999282 4220815.9700021185))','ZO33468','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1914897.0900020364 4226278.930002122, 1914903.1490948168 4226285.246118478, 1914909.82 4226292.2, 1914927.8 4226310.93, 1914928.81 4226311.9, 1914929.4823579073 4226311.250054023, 1914932.41 4226308.42, 1914933.35 4226307.49, 1914958.029999858 4226289.560004205, 1914961.669999858 4226286.790004205, 1914965.459999858 4226283.640004205, 1914950.359999858 4226266.160004207, 1914932.1999998582 4226245.170004207, 1914928.819999858 4226248.620004205, 1914920.3899998579 4226256.680004207, 1914918.489999858 4226258.49000421, 1914914.639999858 4226262.170004206, 1914914.239999858 4226262.5500042075, 1914902.3599998583 4226273.890004208, 1914897.0900020364 4226278.930002122))','ZO32131','"lib_modif"=>"N", "lib_code_insee"=>"38516", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1908867.5572848825 4206541.170393282, 1908865.0977383032 4206464.41789467, 1908858.2126524067 4206433.367507294, 1908865.8986997658 4206386.050023581, 1909025.3816197158 4206360.081939464, 1909027.47 4206366.62, 1909035.28 4206388.61, 1909043 4206410.39, 1909106.03 4206434.6, 1909115.9 4206453.36, 1909118.23 4206457.79, 1909130.67 4206460.29, 1909125.98 4206427.54, 1909124.3 4206417.8, 1909123.4493940582 4206407.900052841, 1909123.401534723 4206407.392825391, 1909123.402547624 4206407.392690961, 1909122.35 4206396.14, 1909115.4 4206349.02, 1909115.13 4206338.36, 1909119.06 4206337.09, 1909119.08 4206336.32, 1909119.05 4206335.8, 1909118.95 4206335.17, 1909118.86 4206334.83, 1909117.4 4206330.44, 1909115.51 4206324.92, 1909113.93 4206319.22, 1909113.79 4206318.83, 1909113.51 4206318.2, 1909111.58 4206314.86, 1909111.07 4206313.78, 1909110.14 4206311.54, 1909109.99 4206310.86, 1909109.92 4206310.22, 1909109.69 4206306.48, 1909109.43 4206303.86, 1909109.2 4206301.4, 1909109.22 4206300.8, 1909109.52 4206299.87, 1909110.03 4206298.84, 1909110.46 4206298.13, 1909111.44 4206297.17, 1909112.94 4206296.06, 1909113.49 4206294.42, 1909113.67 4206293.49, 1909113.8 4206291.44, 1909113.88 4206289.74, 1909113.97 4206289.29, 1909114.08 4206288.82, 1909114.63 4206286.78, 1909114.93 4206285.76, 1909115.53 4206284.02, 1909116.12 4206282.46, 1909116.21 4206282.08, 1909116.31 4206281.37, 1909116.52 4206278.63, 1909117.58 4206271.54, 1909118.84 4206265.41, 1909119.75 4206259.61, 1909120.3 4206254.54, 1909120.55 4206248.15, 1909121.27 4206240.97, 1909122.17 4206237.86, 1909125.07 4206230.79, 1909127.62 4206227.48, 1909128.38 4206226.33, 1909128.87 4206225.55, 1909129.62 4206224.33, 1909130.28 4206223.24, 1909130.75 4206222.42, 1909130.98 4206221.88, 1909131.29 4206220.92, 1909132.22 4206217.67, 1909132.47 4206216.94, 1909132.86 4206215.89, 1909133.73 4206213.97, 1909134.81 4206211.39, 1909134.89 4206210.42, 1909135.01 4206207.24, 1909135.07 4206203.11, 1909134.65 4206197.67, 1909134.65 4206197.12, 1909134.69 4206195.04, 1909134.84 4206192.5, 1909136 4206180.19, 1909137.16 4206167.68, 1909137.51 4206156.78, 1909138.22 4206151.72, 1909138.23 4206151.38, 1909138.22 4206150.79, 1909138.06 4206148.94, 1909137.93 4206148.1, 1909136.48 4206141.65, 1909135.03 4206132.61, 1909133.66 4206127.39, 1909133.58 4206127.02, 1909133.42 4206125.98, 1909133.32 4206124.26, 1909133.38 4206123.26, 1909133.46 4206122.7, 1909133.68 4206121.79, 1909134.28 4206120.49, 1909135.13 4206118.62, 1909135.23 4206118.26, 1909135.45 4206117.25, 1909135.71 4206115.77, 1909135.93 4206114.39, 1909135.95 4206114.26, 1909136.02 4206113.64, 1909136.04 4206112.06, 1909135.93 4206110.13, 1909135.97 4206108.54, 1909136.22 4206107.02, 1909139 4206098.92, 1909139.02 4206098.81, 1909140.58 4206081.62, 1909141.29 4206073.64, 1909141.31 4206073.43, 1909141.33 4206073.13, 1909141.32 4206072.89, 1909140.07 4206068.44, 1909139.98 4206066.82, 1909139.72 4206064.23, 1909139.79 4206058.44, 1909139.9 4206052.36, 1909139.73 4206051.18, 1909139.24 4206047.78, 1909139.1 4206041.1, 1909139.03 4206036.92, 1909138.49 4206029.25, 1909137.86 4206019.94, 1909136.7 4206011.01, 1909135.32 4206004.2, 1909133.61 4205997.37, 1909133.57 4205997.23, 1909131.35 4205989.75, 1909128.85 4205982.77, 1909125.3 4205975.3, 1909122.9 4205968.68, 1909122.85 4205968.54, 1909122.17 4205963.04, 1909124.92 4205949.74, 1909128.45 4205941.16, 1909129.9 4205937.65, 1909131.12 4205933.68, 1909132.66 4205928.64, 1909133.75 4205925.39, 1909134.19 4205924.08, 1909135.99 4205918.8, 1909138.75 4205910.7, 1909138.85 4205910.28, 1909139.11 4205909.08, 1909142.43 4205894.03, 1909144.34 4205885.36, 1909144.96 4205880.55, 1909145.87 4205873.49, 1909145.95 4205867.09, 1909145.9227543084 4205861.9768919125, 1909128.650919839 4205865.982051375, 1909118.3263025687 4205841.192612548, 1909121.68 4205839.42, 1909123.23 4205838.6, 1909129.35 4205835.4, 1909124.12 4205819.8, 1909124.43 4205819.81, 1909125.47 4205818.32, 1909132.516374403 4205808.263646183, 1909158.5474084236 4205807.388652099, 1909159.05 4205806.11, 1909165.62 4205787.32, 1909166.27 4205785.46, 1909168.79 4205779.99, 1909171.36 4205772.26, 1909171.91 4205770.62, 1909175.48 4205765.31, 1909175.4 4205740.6, 1909176.7063592928 4205733.705673206, 1909178.1039663674 4205733.866331386, 1909180.0066999295 4205725.516602158, 1909180.8503972082 4205722.470380225, 1909182.0019938557 4205718.310824416, 1909185.4980943915 4205711.604302698, 1909190.9927618257 4205701.994542811, 1909199.0261205256 4205690.497372705, 1909199.3868972932 4205689.981036758, 1909206.80333241 4205679.784283967, 1909213.8774697774 4205670.058151558, 1909214.5859093885 4205668.620461436, 1909217.8724999295 4205661.950202158, 1909220.1200451257 4205655.834203173, 1909220.6675999295 4205654.344202158, 1909221.017250672 4205652.733125473, 1909222.3615999294 4205646.53880216, 1909223.7538999293 4205636.632402157, 1909224.1711694482 4205631.531814146, 1909224.7443999292 4205624.5248021595, 1909226.0379999292 4205615.91940216, 1909230.976735127 4205593.203871631, 1909240.4078750375 4205552.801333989, 1909250.1883164267 4205518.686222954, 1909251.003353209 4205512.515230172, 1909251.119787035 4205493.536516525, 1909250.886919383 4205481.310964789, 1909251.9348238176 4205468.6196777485, 1909252.4005591217 4205460.00357462, 1909254.845669469 4205453.832581839, 1909266.605485901 4205430.545816626, 1909271.1464051174 4205416.690191326, 1909275.1051552035 4205403.649602807, 1909279.0639052894 4205397.711477678, 1909328.0825460604 4205363.3634989895, 1909339.6094948405 4205353.815925253, 1909363.4784291827 4205327.967615868, 1909375.2382456146 4205316.2077994365, 1909377.683355962 4205314.344858219, 1909379.3134295268 4205313.646255263, 1909382.8064443085 4205313.879122915, 1909390.8403783066 4205315.974931784, 1909395.548679282 4205315.110141809, 1909393.7755304875 4205307.57288518, 1909393.27 4205307.65, 1909388.32 4205308.4, 1909387.14 4205308.58, 1909385.85 4205308.78, 1909383.05 4205309.01, 1909380.85 4205309.79, 1909379.62 4205310.54, 1909377.76 4205310.61, 1909375.79 4205310.53, 1909374.75 4205310.54, 1909373.24 4205311.07, 1909370.1 4205313.07, 1909369 4205313.7, 1909368.09 4205314.15, 1909367.21 4205314.12, 1909364.22 4205313.71, 1909362.87 4205313.28, 1909361.09 4205313.72, 1909358.91 4205314.52, 1909357.32 4205315.39, 1909355.74 4205316.28, 1909354.37 4205316.7, 1909352.63 4205316.99, 1909351.09 4205316.84, 1909348.54 4205316.48, 1909347.19 4205316.29, 1909345.37 4205316.42, 1909343.3 4205316.65, 1909342.04 4205316.73, 1909340.08 4205316.69, 1909338.75 4205316.51, 1909337.19 4205315.68, 1909334.37 4205313.9, 1909333.33 4205313.21, 1909332.5 4205313.05, 1909328.97 4205312.96, 1909327.41 4205312.93, 1909325.68 4205312.5, 1909323.87 4205311.36, 1909321.95 4205309.27, 1909320.2 4205307.25, 1909318.98 4205306.26, 1909316.28 4205306.15, 1909311.76 4205307.09, 1909304.14 4205309.37, 1909299.63 4205311.27, 1909297.07 4205312.69, 1909295.26 4205315, 1909293.53 4205318.09, 1909288.74 4205326.87, 1909287.18 4205329.83, 1909285.54 4205332.26, 1909283.58 4205334.57, 1909282.76 4205335.6, 1909278.52 4205338.86, 1909272.7 4205343.82, 1909268.91 4205346.47, 1909267.58 4205347.54, 1909265.27 4205348.7, 1909263.13 4205349.86, 1909262.04 4205351.39, 1909261.28 4205352.88, 1909260.92 4205353.69, 1909259.71 4205353.58, 1909257.42 4205354.08, 1909255.78 4205355.12, 1909255.18 4205355.95, 1909254.32 4205356.58, 1909252.89 4205356.48, 1909251.41 4205355.38, 1909249.22 4205353.86, 1909247.89 4205352.45, 1909246.14 4205350.3, 1909245.24 4205348.64, 1909245.25 4205347, 1909244.87 4205345.65, 1909243.96 4205344.34, 1909242.94 4205343.89, 1909240.67 4205344.12, 1909239.08 4205344.25, 1909236.47 4205344.02, 1909235.61 4205343.86, 1909234.54 4205346.04, 1909226.21 4205348.6, 1909223.48 4205349.2, 1909222.09 4205349.25, 1909220.44 4205348.74, 1909218.94 4205348.12, 1909217.08 4205347.86, 1909213.34 4205347.88, 1909212.4 4205347.83, 1909209.63 4205348.42, 1909206.58 4205349.33, 1909204.27 4205349.88, 1909199.63 4205350.75, 1909197.56 4205351.09, 1909194.9 4205351.42, 1909194.16 4205351.75, 1909192.15 4205353.06, 1909191.25 4205353.38, 1909188.96 4205352.91, 1909181.91 4205350.62, 1909180.81 4205350.22, 1909178.98 4205349.39, 1909177.54 4205349.01, 1909176.03 4205349.2, 1909175.47 4205350, 1909173.93 4205352.46, 1909170.75 4205352.73, 1909162.33 4205353.29, 1909161.3 4205353.44, 1909160.05 4205353.62, 1909152.58 4205352.85, 1909151.06 4205352.5, 1909149.49 4205351.58, 1909148.43 4205351.24, 1909145.34 4205350.83, 1909144.36 4205350.56, 1909142.51 4205348.96, 1909140.88 4205348.23, 1909137.5 4205347.26, 1909136.62 4205346.99, 1909136.43 4205346.13, 1909136.29 4205342.26, 1909135.86 4205340.44, 1909134.91 4205338, 1909127.18 4205330.37, 1909125.31 4205329, 1909124.36 4205328.41, 1909121.69 4205327.6, 1909118.61 4205326.03, 1909116.63 4205324.93, 1909114.18 4205323.34, 1909112.69 4205323.8, 1909110.02 4205324.66, 1909106.04 4205323.19, 1909103.4 4205322.51, 1909098.99 4205322.25, 1909096.81 4205322.65, 1909094.02 4205323.48, 1909092.6 4205324.01, 1909091.13 4205324.14, 1909085.25 4205322.45, 1909083.71 4205321.78, 1909082.68 4205320.86, 1909081.67 4205319.25, 1909080.19 4205317.87, 1909075.55 4205314.53, 1909072.84 4205312.91, 1909072.12 4205312.43, 1909070.66 4205312.09, 1909068.93 4205311.87, 1909066.01 4205311.06, 1909061.96 4205309.54, 1909057.63 4205307.85, 1909055.02 4205306.87, 1909053.97 4205306.46, 1909049.6756541557 4205304.500543992, 1909045.62 4205302.65, 1908997.37 4205289.16, 1909000.92 4205298.1, 1909012.4 4205348.35, 1909014.76 4205365.42, 1909016.2 4205403.03, 1909014.15 4205450.18, 1909007.98 4205481.22, 1908996.6739288503 4205515.741007879, 1908992.6 4205528.18, 1908976.54 4205572.2, 1908972.78 4205583.44, 1908965.0618502584 4205616.355991096, 1908959.9 4205638.37, 1908949.66 4205668.56, 1908942.95 4205683.75, 1908932.6 4205713.91, 1908912.83 4205788.52, 1908909.83 4205788.39, 1908888.79 4205869.06, 1908866.9305036545 4205923.407376933, 1908864.0329786371 4205930.611243016, 1908863.4910990638 4205931.958475006, 1908862.9827219434 4205933.216728161, 1908861.8791760218 4205935.8526068, 1908853.49 4205955.89, 1908849.86 4205967.63, 1908846.27 4205980.06, 1908844.89 4205991, 1908844.35 4206000.22, 1908844.9 4206013.64, 1908848.85 4206030.46, 1908852.61 4206041.71, 1908866.53 4206074.54, 1908872.79 4206093.16, 1908876.24 4206109.07, 1908876.06 4206119.81, 1908875.1087454902 4206126.382303885, 1908874.3 4206131.97, 1908871.658874247 4206141.6388737345, 1908870.3789410724 4206146.324569687, 1908870.2675739587 4206146.732116385, 1908870.1751454435 4206147.055413315, 1908869.9606690896 4206147.8012927715, 1908869.6628820861 4206148.837251511, 1908862.95 4206172.19, 1908862.0837780824 4206175.780368418, 1908860.4425504084 4206180.872571767, 1908856.8648840445 4206191.522979324, 1908850.3232604107 4206211.867548184, 1908847.9858713895 4206221.944388598, 1908849.2926156186 4206222.28797221, 1908850.3419810391 4206222.563882945, 1908846.9636101446 4206250.529570893, 1908844.6861570077 4206277.402912776, 1908842.391133162 4206308.122364489, 1908842.2409698877 4206310.174873829, 1908842.1340906362 4206311.681630352, 1908841.2663891693 4206325.73592303, 1908839.6285334236 4206352.921206368, 1908839.5273050426 4206354.650083438, 1908839.4834552943 4206355.378935469, 1908838.3695628208 4206369.606183166, 1908837.5659810936 4206377.85569824, 1908836.30598829 4206390.891032914, 1908832.0993631312 4206424.463121044, 1908831.5096843338 4206430.552270381, 1908829.3687385435 4206452.660134351, 1908828.5339157875 4206462.743988374, 1908827.9787687627 4206475.453726838, 1908827.9398442025 4206486.211976276, 1908827.9507026405 4206486.751106642, 1908828.097379932 4206489.130023172, 1908828.930102101 4206500.065096373, 1908829.667665683 4206503.763663676, 1908832.0259426793 4206512.709472795, 1908836.1383823662 4206525.521525483, 1908845.1572550752 4206554.24078479, 1908849.8614483404 4206570.39725344, 1908853.145536678 4206583.343259891, 1908853.7159137495 4206588.213786786, 1908874.089991806 4206687.672886927, 1908910.8851340618 4206838.534173609, 1908932.9786751904 4206924.460193909, 1908963.5742569198 4207002.97742842, 1909020.4375074042 4207120.478768285, 1909022.0003118245 4207123.600500845, 1909076.2412160165 4207211.941689788, 1909116.848633535 4207284.285581729, 1909159.4792569198 4207379.768388874, 1909211.449206168 4207542.301163459, 1909217.502647647 4207558.432502188, 1909236.3636189976 4207608.69361707, 1909245.1381182834 4207631.960550612, 1909259.7332879102 4207665.89046466, 1909202.8729128917 4207711.770286785, 1909199.105884519 4207714.63994581, 1909202.0289422378 4207718.37159876, 1909195.1760139086 4207724.2823672835, 1909194.1414006131 4207725.38003977, 1909204.010620984 4207737.9302992, 1909215.369799785 4207763.749377425, 1909235.5085120988 4207792.179536472, 1909241.6785444987 4207801.209682515, 1909256.4152644752 4207822.973703831, 1909258.9199704067 4207826.670736487, 1909265.070743935 4207833.540343829, 1909257.0202784245 4207836.858013128, 1909243.552988863 4207837.926717692, 1909210.9091435256 4207840.518055799, 1909151.5585653237 4207847.030748859, 1909095.3134638527 4207850.059506245, 1909051.667927878 4207850.312986612, 1909042.2106345335 4207851.91073249, 1909038.7298676623 4207852.490020254, 1909034.1195103126 4207853.319408137, 1909027.3494289545 4207854.419588368, 1909017.0603241262 4207855.5894159125, 1909013.0196736269 4207856.421317421, 1909009.6907012232 4207857.600796102, 1909003.5104580547 4207859.779848477, 1908991.2992652836 4207863.920508772, 1908989.2611640398 4207864.609620718, 1908988.6808243743 4207864.809424, 1908982.8504327503 4207866.830292049, 1908976.529304602 4207868.531008358, 1908967.1806438419 4207874.309896172, 1908963.5706759056 4207876.84033764, 1908957.3987408122 4207884.520726267, 1908952.5994672263 4207890.478819325, 1908948.8894392848 4207895.340994388, 1908946.570204321 4207897.2195831705, 1908936.8093848317 4207904.008563703, 1908928.8501868458 4207909.461488353, 1908924.3603319179 4207912.90997344, 1908921.089730748 4207916.359816742, 1908917.3191207033 4207920.580300133, 1908889.4303038763 4207940.59906194, 1908888.6404930633 4207941.050256083, 1908875.2329999297 4207902.776202154, 1908869.6057444832 4207895.655708102, 1908865.2750460436 4207890.706338457, 1908845.4775674634 4207872.455537891, 1908833.1041433509 4207863.484805409, 1908816.7093564018 4207851.111381297, 1908807.8932917216 4207841.831313212, 1908802.9439220766 4207835.799268957, 1908797.9945524314 4207828.065878887, 1908793.973189595 4207822.0338346325, 1908791.9625081767 4207816.465793782, 1908788.250480943 4207802.08168825, 1908788.250480943 4207795.894976194, 1908791.4985047725 4207772.849473786, 1908789.5402063646 4207772.540032608, 1908789.5402138392 4207772.539304978, 1908785.9803513235 4207773.289748055, 1908760.3391482686 4207767.331269444, 1908760.2308155112 4207767.009589974, 1908750.379617178 4207739.700403782, 1908747.5802904214 4207731.939445978, 1908744.9614981941 4207724.691008142, 1908742.420316281 4207717.640009731, 1908719.4091016715 4207707.438613285, 1908709.7094299416 4207683.218553333, 1908721.14962039 4207678.85945213, 1908701.3008307777 4207638.369170778, 1908728.7106280078 4207626.140025941, 1908729.996540833 4207625.56667494, 1908714.937943076 4207600.858878621, 1908708.7512310196 4207586.938776494, 1908685.0198999296 4207539.105002154, 1908682.5026014259 4207533.907287737, 1908652.762954547 4207542.156260668, 1908622.5333200912 4207554.93546907, 1908604.2244625723 4207558.405678027, 1908589.6578870234 4207561.166585468, 1908577.9387452807 4207566.9085515775, 1908520.0901403532 4207609.341574629, 1908507.6340696728 4207605.831566876, 1908511.5600228766 4207593.184505702, 1908438.5969702597 4207617.0175814815, 1908376.057728541 4207636.519228281, 1908269.1190578383 4207686.45489385, 1908264.3101419925 4207619.969186433, 1908240.587671971 4207617.394365889, 1908225.953424959 4207618.536164051, 1908191.047318005 4207630.65759349, 1908179.1479864884 4207633.822000734, 1908134.6227004102 4207640.612351414, 1908101.9178018735 4207640.236913772, 1908109.3816762445 4207540.051306617, 1908085.3590635275 4207467.112391288, 1908051.618990101 4207437.663544814, 1907994.3883306598 4207344.610373872, 1907929.4829471342 4207283.748973123, 1907884.427489713 4207205.903560436, 1907794.8146379818 4207151.740585381, 1907764.6697679514 4207133.327068533, 1907731.338996258 4207118.994428582, 1907679.2370490674 4207072.180172498, 1907606.3007650338 4207013.154611648, 1907596.0217997157 4207007.663368539, 1907537.8583084028 4206979.585403992, 1907507.1544233577 4206944.534928699, 1907504.9534940184 4206949.241591747, 1907491.8966273828 4206978.611052382, 1907456.369417507 4207054.554646849, 1907453.9154540382 4207059.80028272, 1907470.34 4207090.56, 1907475.92 4207101.26, 1907480 4207108.9, 1907485.65 4207114.92, 1907495.59 4207124.12, 1907506.7 4207131.47, 1907507.43 4207132.36, 1907512.13 4207161.41, 1907518.69 4207200.36, 1907522.1999815223 4207205.260124556, 1907522.8400854443 4207206.130036019, 1907523.3400770645 4207208.16169354, 1907524.9291991636 4207214.609578469, 1907528.149051855 4207220.659266573, 1907540.4005393204 4207240.630501009, 1907544.9791345133 4207258.239994743, 1907546.3410477615 4207265.760845541, 1907552.5403190863 4207278.909787286, 1907566.6092711356 4207307.699981998, 1907568.0603974422 4207313.530857529, 1907569.830610562 4207322.559967092, 1907573.4996379633 4207341.480137491, 1907578.900621107 4207369.619754493, 1907572.8613005695 4207389.279969922, 1907577.729564131 4207405.8398676375, 1907582.4002391372 4207424.420012015, 1907586.7589731237 4207440.439456352, 1907588.7913350894 4207457.010772442, 1907592.0991876759 4207459.9387248475, 1907597.0807680772 4207464.319830835, 1907597.0007174003 4207466.90007586, 1907596.470411721 4207470.16927111, 1907590.0395282009 4207474.111038103, 1907588.360193674 4207475.949445915, 1907587.02088335 4207478.77989436, 1907585.719765635 4207482.048544274, 1907585.708583979 4207486.550356635, 1907599.0396092427 4207540.58948149, 1907565.5408091906 4207565.650722331, 1907566.3792448307 4207567.520008509, 1907565.480791388 4207569.1992685795, 1907564.0692219976 4207571.771041218, 1907529.2792421994 4207611.100600165, 1907469.1897791345 4207672.159256741, 1907414.1196622648 4207620.229054467, 1907402.670655749 4207633.319767516, 1907358.9998722859 4207669.560399754, 1907353.3293155907 4207673.890526407, 1907318.700707415 4207728.700414623, 1907309.0504524533 4207720.810182655, 1907303.1588060057 4207724.940589885, 1907271.3810199157 4207708.2096006675, 1907256.8096333616 4207700.6699289465, 1907255.4599452578 4207704.010659984, 1907259.179192624 4207705.73042491, 1907257.219567087 4207711.180001018, 1907267.8106181337 4207717.060161883, 1907263.150103004 4207726.700470379, 1907228.939852831 4207718.499700142, 1907223.2551278635 4207724.531146599, 1907195.620210038 4207753.850262186, 1907195.6199537045 4207753.85020716, 1907194.63 4207758.28, 1907188.79 4207784.45, 1907181.37 4207817.82, 1907179.31 4207827.05, 1907178.42 4207835.91, 1907164.1807922102 4207832.282713655, 1907154.943211202 4207842.4680011105, 1907155.5784186642 4207853.5993451215, 1907158.2396374121 4207900.23441027, 1907143.280632481 4207968.681467968, 1907142.1545582607 4208055.8392084995, 1907150.8607292217 4208121.118161239, 1907174.5321421043 4208205.595632481, 1907172.174447499 4208209.843748984, 1907184.3089564797 4208217.329211447, 1907185.7403252593 4208225.34890284, 1907187.3492871656 4208229.710079769, 1907193.848551761 4208240.5301775355, 1907215.0892000943 4208272.418687407, 1907222.070712396 4208296.899914595, 1907253.7008472038 4208357.430606087, 1907253.9601863776 4208357.430385983, 1907234.7185033686 4208387.679564095, 1907222.5300439757 4208429.290471122, 1907220.0093902475 4208437.899437885, 1907218.8109890951 4208441.959237279, 1907216.5694032982 4208451.179096288, 1907216.0800446027 4208453.188792061, 1907215.0594890793 4208458.840496963, 1907214.890174795 4208468.009971968, 1907213.2994099078 4208497.829960896, 1907213.2118280502 4208501.5027341405, 1907239.455267911 4208488.101440811, 1907249.6601826106 4208484.023117112, 1907269.918865474 4208481.116954529, 1907271.5385974469 4208480.894214853, 1907283.7784612202 4208479.727307421, 1907285.6642105354 4208479.620801299, 1907312.317631427 4208478.168845637, 1907332.554487245 4208478.076424228, 1907348.4623802362 4208479.873166678, 1907372.9452429132 4208486.234150579, 1907397.1466401785 4208496.692306065, 1907419.4756278982 4208508.395019707, 1907465.0026566715 4208545.33454262, 1907500.4485251396 4208561.443999344, 1907536.967337117 4208584.910393328, 1907563.1832964667 4208595.996509624, 1907572.0972255603 4208598.94595565, 1907604.7508341921 4208605.924772548, 1907615.7932092524 4208607.02851617, 1907621.9983549977 4208607.63809897, 1907629.1847671592 4208608.063355556, 1907633.8170405012 4208608.329987421, 1907638.9012203128 4208609.643374786, 1907652.2041205775 4208616.72314221, 1907655.5112226803 4208616.763920033, 1907658.4027774935 4208616.889528267, 1907692.8913884833 4208601.085987183, 1907777.2827165022 4208585.317966736, 1907777.7995363257 4208588.102526698, 1907783.1348060903 4208587.226701553, 1907825.6950346748 4208831.415565857, 1907875.7319481943 4208990.10206789, 1907942.5184947108 4209148.466768372, 1907971.4504913602 4209223.522730416, 1907974.703647448 4209221.425321245, 1907997.7271370844 4209220.641628668, 1907998.6917657573 4209219.855993742, 1908062.0028797092 4209280.948186181, 1908066.9886941658 4209283.087122034, 1908093.5280499249 4209294.726326862, 1908102.2621803007 4209301.70541004, 1908138.5061480568 4209395.344622476, 1908146.4163676016 4209402.156137523, 1908146.780322448 4209402.44986017, 1908238.4131533084 4209439.383854733, 1908264.0516436854 4209365.155927894, 1908347.2785579152 4209326.945701056, 1908352.0127940432 4209330.378507108, 1908352.8990414836 4209329.9740207335, 1908375.6944450573 4209346.914139651, 1908412.431423424 4209374.18820122, 1908413.2143784477 4209374.770932837, 1908420.3032146557 4209380.187736538, 1908451.848478112 4209340.289077656, 1908479.913986865 4209344.409696757, 1908494.6608351546 4209347.128245747, 1908590.1255491704 4209381.588407067, 1908623.9741410501 4209412.0921512, 1908676.8180886689 4209446.415179369, 1908736.864323965 4209487.765401045, 1908775.9673210904 4209528.683062095, 1908780.3507736924 4209530.36146786, 1908826.5505906106 4209537.150014494, 1908830.3744547837 4209538.028926101, 1908844.0054075825 4209545.014384926, 1908847.9498420176 4209547.052878842, 1908849.1062044853 4209548.000217259, 1908854.2404178581 4209552.6554740695, 1908879.5749492485 4209600.794275112, 1908918.477529924 4209710.956560375, 1908924.8815918434 4209750.228359164, 1908927.6977108195 4209759.388580922, 1908929.5398212443 4209763.430931475, 1908936.5315079188 4209771.203780451, 1908936.8117000572 4209771.585302434, 1908941.650765469 4209777.782442929, 1908966.2086102478 4209823.430643454, 1908973.5943274768 4209836.211226508, 1909001.6921029815 4209881.11564171, 1909002.3414807164 4209882.153710652, 1909004.3255170684 4209885.395981989, 1909038.2158643599 4209885.861540269, 1909059.637739645 4209923.412687623, 1909066.3925155583 4209940.756252953, 1909069.631182777 4209949.153772408, 1909069.9795217968 4209949.147928082, 1909071.160241838 4209951.910181155, 1909111.0066659376 4209952.882369414, 1909181.9568834137 4210092.863733122, 1909191.2944006566 4210110.206142833, 1909200.3242185486 4210116.925981101, 1909208.578768083 4210143.544659772, 1909212.3939219797 4210155.812267753, 1909213.2769763402 4210157.706722939, 1909220.592333194 4210170.859174829, 1909228.2747709888 4210181.7339278925, 1909260.337856795 4210217.3940343475, 1909274.65321832 4210250.665782961, 1909295.5144156376 4210278.073680745, 1909312.8223497586 4210302.290077493, 1909315.4626034156 4210305.607385306, 1909316.3299726793 4210305.100711544, 1909312.4509306862 4210272.510473945, 1909291.560629129 4210236.66064132, 1909240.699225222 4210082.68978176, 1909259.090011071 4210082.430886406, 1909256.6991807853 4210068.038903415, 1909262.8494588681 4210052.551208111, 1909214.200967176 4209927.360602828, 1909214.20099409 4209927.359393149, 1909214.2000111793 4209927.359498095, 1909200.32 4209911.32, 1909170.04 4209893.01, 1909162.74 4209878.14, 1909147.88 4209883.97, 1909129.82 4209884.29, 1909121.58 4209883.48, 1909087.49 4209802.59, 1909086.25 4209779.26, 1909101.77 4209751.22, 1909107.09 4209744.61, 1909162.110414991 4209749.798764155, 1909158.539618581 4209702.080123826, 1909156.9199326993 4209680.348519575, 1909131.5400620417 4209669.250428083, 1909118.8394593326 4209669.819609672, 1909109.4000687418 4209637.729483534, 1909095.0001999438 4209534.150253744, 1909108.0197726532 4209533.118550237, 1909107.5693677706 4209530.766129955, 1909059.3819835617 4209493.081195091, 1909026.6049644803 4209469.961162815, 1909018.9309311481 4209459.310899672, 1909020.331974441 4209413.1337793, 1909015.2512162803 4209408.93515941, 1908989.982261842 4209358.764888464, 1908987.9385539496 4209345.595547365, 1908982.7037902174 4209328.082801032, 1908977.0517424364 4209295.825595843, 1908965.9096890483 4209283.40731221, 1908955.641252152 4209268.193892812, 1908956.0903193757 4209246.349806792, 1908952.2532979578 4209236.669198477, 1908944.779277794 4209227.1628466295, 1908901.267782162 4209180.849827986, 1908894.7134376054 4209169.363088981, 1908882.0156140523 4209141.289489952, 1908879.3557420308 4209133.487582253, 1908876.299053985 4209120.836236286, 1908872.4831400586 4209095.599385138, 1908866.5077101828 4209058.865682325, 1908858.0984023428 4209042.280193682, 1908850.5754167887 4209024.984028487, 1908839.850193922 4208996.148402799, 1908834.5950347509 4208987.607648687, 1908813.3843751485 4208956.080526277, 1908809.5635961061 4208938.154988177, 1908807.9504189459 4208938.160696251, 1908799.6885288332 4208934.3785168715, 1908777.698803422 4208934.540797145, 1908755.88866101 4208939.719228431, 1908750.169621908 4208915.430811423, 1908729.42002676 4208912.619823712, 1908702.351146428 4208889.818649954, 1908677.140253083 4208885.960304168, 1908676.739459047 4208871.468831024, 1908661.710318476 4208880.55977047, 1908628.7702542103 4208888.64126066, 1908631.4605810232 4208858.049465086, 1908633.0408877153 4208851.321487681, 1908648.6302915968 4208855.768572301, 1908674.010133587 4208853.610332062, 1908679.079373893 4208849.520797103, 1908674.4391633288 4208817.548523264, 1908605.410164283 4208841.220635518, 1908603.8089119324 4208840.827992672, 1908614.955886578 4208778.78519747, 1908616.9437889624 4208775.130805119, 1908659.148015392 4208731.862387108, 1908667.9444226297 4208724.051715134, 1908672.016462721 4208719.404174297, 1908673.3294751386 4208713.73340574, 1908669.8637127448 4208699.4718767945, 1908671.1593673197 4208697.4908900615, 1908687.2747138555 4208693.361044579, 1908699.2932682675 4208694.999747454, 1908710.39408612 4208698.264503046, 1908717.5909811128 4208702.020066598, 1908723.5321556926 4208706.440341888, 1908731.5197083896 4208713.640950151, 1908745.6170194882 4208728.288517125, 1908756.8908715015 4208733.899265381, 1908758.9352722627 4208737.805954435, 1908762.6256157889 4208748.690467246, 1908785.5345000175 4208788.678262248, 1908786.4154984704 4208806.869515684, 1908783.2622781687 4208821.924749171, 1908784.9699714365 4208822.25902973, 1908809.9898444293 4208827.390212978, 1908820.5391354878 4208848.220226487, 1908832.2488199936 4208857.779371756, 1908842.8993073616 4208862.1598297, 1908854.479939967 4208864.719310148, 1908858.979957268 4208868.919528101, 1908866.9093140773 4208885.389831405, 1908877.1190349679 4208882.599797927, 1908890.7606530965 4208871.911370316, 1908896.7194847083 4208878.949870983, 1908916.0185632845 4208861.959206351, 1908904.599211403 4208855.65056941, 1908874.3793644076 4208815.469745832, 1908879.3587440494 4208809.499470578, 1908909.9901158542 4208848.631175013, 1908928.0401004287 4208859.918625836, 1908938.3295164343 4208866.779926119, 1908943.9910072363 4208875.009121834, 1908949.3712190746 4208894.079805295, 1908952.9307739052 4208905.5789631605, 1908944.6391698832 4208906.360476219, 1908930.9708658883 4208907.6100396365, 1908904.4703910633 4208916.988760298, 1908919.3596144335 4208947.850678416, 1908935.7096062058 4208971.201296459, 1908945.111016344 4208978.610254431, 1908949.7900195217 4208982.910573497, 1908957.471453034 4208994.4710431285, 1908952.9000285834 4208998.028873457, 1908951.8844967778 4208998.678443328, 1908959.038112645 4209015.419926403, 1908965.1915459358 4209024.883638629, 1908975.2581780883 4209036.225003869, 1908980.4629270672 4209036.016597049, 1909007.1071328467 4209034.352679371, 1909016.7606349916 4209034.919710493, 1909024.550996706 4209035.952355326, 1909031.5013109792 4209037.328955434, 1909035.1367323042 4209038.971861686, 1909037.0882600944 4209041.055513415, 1909040.0491277953 4209040.171470221, 1909050.49 4209050.26, 1909052.71 4209052.91, 1909054.0395302926 4209057.5238685, 1909059.0599457663 4209074.940978213, 1909059.8992478326 4209077.1014267905, 1909060.1612702033 4209102.670813344, 1909058.9505085014 4209102.778707729, 1909053.1091031015 4209104.590084871, 1909062.3886510585 4209121.80904613, 1909075.659907371 4209130.08936244, 1909078.2605503933 4209140.649842728, 1909071.4688467681 4209167.719483337, 1909061.800990043 4209168.149789459, 1909072.1002528353 4209186.491088741, 1909081.329393536 4209192.511044207, 1909100.3800025797 4209193.809440955, 1909097.5700542724 4209208.7299117455, 1909093.3096980946 4209222.221052041, 1909096.250397685 4209234.499974187, 1909090.4894383147 4209237.719645942, 1909068.2394715697 4209224.240400097, 1909064.000124805 4209237.0303436555, 1909046.0192660177 4209239.208708564, 1908994.4096309254 4209271.789285874, 1909009.2006334555 4209279.038752938, 1909021.7314765204 4209291.971027237, 1909027.7807688336 4209308.5900421, 1909030.8494360358 4209323.79124115, 1909033.070076588 4209337.159774982, 1909040.3293119525 4209387.769956007, 1909039.209998584 4209398.629592917, 1909037.6387317057 4209406.089976574, 1909045.1901609204 4209412.331093927, 1909055.9990129387 4209431.260894533, 1909077.4092091017 4209427.290621386, 1909094.2296396247 4209455.239360878, 1909068.8804614486 4209470.138927122, 1909073.709001929 4209480.80077024, 1909081.1493083898 4209483.4598428365, 1909088.3096808037 4209496.420736025, 1909096.768832657 4209492.879376945, 1909108.319156974 4209502.069469315, 1909123.470881767 4209514.119428096, 1909142.5500945672 4209522.1492455425, 1909148.977980185 4209531.985823052, 1909178.9899951362 4209585.561734741, 1909212.9461959477 4209654.229178197, 1909214.3791132015 4209654.669585173, 1909226.87 4209672.47, 1909231.38 4209680.51, 1909254.24 4209689.44, 1909261.5785793364 4209716.380437271, 1909270.1704023888 4209747.85115701, 1909298.4312909334 4209768.09933592, 1909306.4499347948 4209779.409205423, 1909300.8608377464 4209786.33875661, 1909299.1302060666 4209801.870672954, 1909305.6008905645 4209822.610591547, 1909318.6491914229 4209850.8687592875, 1909333.5499134527 4209888.008968022, 1909345.6801026359 4209920.211472129, 1909351.7099317717 4209928.789766717, 1909365.1609620927 4209968.130824059, 1909371.3888146328 4209979.408617833, 1909371.630019318 4209986.261137084, 1909372.3110798562 4209987.2997180605, 1909373.4594874373 4209990.78002619, 1909378.5593726449 4209994.4106290545, 1909384.7094583388 4209997.608696425, 1909392.7886703818 4210003.2298277, 1909392.7599416678 4210019.429662694, 1909394.94255673 4210020.676375987, 1909407.5330711617 4209994.956795912, 1909412.9221031875 4209973.872990172, 1909413.8506911895 4209975.429855327, 1909439.130011705 4210019.721267251, 1909460.720408752 4210036.810849634, 1909464.649616233 4210066.979292277, 1909464.6906547458 4210067.231394246, 1909465.1500492576 4210069.499034077, 1909477.060822533 4210111.81904919, 1909450.9503462573 4210125.2707612915, 1909471.6305446245 4210160.418961682, 1909465.6710370127 4210172.939689596, 1909504.6497625303 4210229.720584387, 1909516.5288565834 4210235.110331292, 1909520.640706442 4210254.241026549, 1909533.1302179615 4210264.390843119, 1909526.0696128653 4210273.999135323, 1909526.6810803933 4210284.880740571, 1909526.3003623502 4210286.150759259, 1909577.7702803225 4210289.96067882, 1909583.6400560336 4210290.399881724, 1909609.6608256989 4210282.929282278, 1909621.2004833333 4210279.630781815, 1909653.2889363915 4210250.699277944, 1909654.6501119498 4210250.4238768555, 1909655.8706379863 4210254.9114220375, 1909663.686878702 4210268.742664691, 1909688.2712079976 4210288.604728813, 1909689.7304778218 4210307.180974152, 1909691.1804985618 4210306.750494712, 1909717.3991172814 4210298.980750461, 1909721.680133198 4210321.438915271, 1909722.5198302648 4210356.890520862, 1909722.8203983468 4210369.939577822, 1909706.1704078703 4210384.019551267, 1909691.6108280688 4210388.399439625, 1909681.5003531813 4210374.000266924, 1909670.679834554 4210377.939903927, 1909660.869561892 4210386.650675285, 1909647.3294483162 4210406.539144495, 1909641.3090695357 4210402.001036598, 1909635.9391812368 4210407.640921663, 1909616.2801641354 4210448.081455195, 1909599.5303903718 4210466.919108059, 1909618.38041094 4210481.990356239, 1909615.38936235 4210488.729801323, 1909620.5197161562 4210492.870658438, 1909619.4007330965 4210543.2397151785, 1909618.0992511204 4210546.069577264, 1909607.9597276181 4210541.1904149195, 1909568.8204466612 4210519.149967049, 1909569.1004159537 4210513.108628882, 1909572.3104080088 4210499.868647496, 1909579.0391999101 4210490.450933656, 1909581.6986537129 4210484.859600062, 1909589.0000227254 4210479.480399204, 1909589.9794534643 4210475.630257599, 1909589.559627316 4210467.009913628, 1909592.6594026964 4210450.559477378, 1909591.7003601901 4210447.390571313, 1909584.9395246243 4210449.550351083, 1909568.1808040768 4210457.269942773, 1909523.0309219207 4210456.750393764, 1909520.2290863236 4210463.620546082, 1909524.81039116 4210489.039288206, 1909499.0995916543 4210500.970054355, 1909486.3699747857 4210529.339259404, 1909439.9 4210525.83, 1909437.3538764578 4210528.018075163, 1909464.7062324174 4210559.718754807, 1909485.5756366032 4210599.531818937, 1909501.1935411282 4210624.30198985, 1909529.8233990371 4210664.561654657, 1909575.4242751126 4210721.4869989455, 1909583.9208802632 4210737.960856853, 1909591.5368991047 4210763.414664109, 1909596.1814778908 4210806.519259455, 1909599.32320406 4210824.987386766, 1909632.986399024 4210913.68038782, 1909663.8352863165 4210991.287968495, 1909715.4791565356 4211033.075589914, 1909744.9328578957 4211108.526417216, 1909821.5139380442 4211206.933827445, 1909914.8075715792 4211170.684755338, 1910079.042077326 4211107.343834384, 1910107.53820406 4211087.315050752, 1910149.7322672065 4211057.814838056, 1910158.314993962 4211055.074533418, 1910177.896264962 4211048.93441827, 1910191.2351939098 4211032.2436933825, 1910192.0698338524 4211026.983603681, 1910178.76 4211032.44, 1910172.39 4211034.35, 1910159.4214892967 4211037.4521641545, 1910157.711696893 4211033.322142451, 1910142.6998423163 4211032.090416833, 1910140.2899999295 4211028.480002147, 1910138.4399999296 4211024.470002142, 1910132.3099999293 4211011.240002145, 1910126.0053888594 4210996.249538593, 1910164.0199999295 4210983.590002145, 1910178.5899999295 4210978.730002145, 1910177.2882382076 4210971.708072271, 1910173.4399999294 4210950.950002148, 1910170.4399999294 4210934.080002141, 1910172.0699999295 4210933.790002147, 1910178.1099999296 4210932.580002145, 1910194.5199999295 4210929.430002142, 1910190.7399999297 4210895.450002148, 1910215.1399999291 4210892.130002146, 1910227.52 4210890.44, 1910238.63 4210889.61, 1910240.5037006137 4210889.504048497, 1910242.4855081227 4210875.3091798015, 1910243.281093133 4210868.120117213, 1910243.3165776543 4210867.834049529, 1910243.49852961 4210866.644184571, 1910243.7751873136 4210865.307750782, 1910245.1248802007 4210858.785805355, 1910241.3199999295 4210859.750002145, 1910219.4599999292 4210863.250002145, 1910216.3199999295 4210863.760002146, 1910216.0199999292 4210863.810002144, 1910214.1599999294 4210855.360002144, 1910211.2999999295 4210836.910002147, 1910209.6773152226 4210827.662074876, 1910212.2199999294 4210836.010002146, 1910213.1399999293 4210835.740002146, 1910216.0999999295 4210843.250002144, 1910216.9899999294 4210844.690002143, 1910218.0399999293 4210845.560002145, 1910219.5399999293 4210846.500002146, 1910221.0599999295 4210847.360002145, 1910222.9899999294 4210848.050002146, 1910225.1999999294 4210848.300002144, 1910227.1299999293 4210848.140002143, 1910228.8599999296 4210847.720002146, 1910230.3999999291 4210847.110002147, 1910231.7199999294 4210846.360002145, 1910232.7999999295 4210845.3100021435, 1910233.7799999292 4210843.850002148, 1910234.0699999295 4210842.430002139, 1910233.0699999295 4210839.710002146, 1910232.0614932845 4210837.94941432, 1910230.5299999292 4210834.830002147, 1910227.5499999293 4210828.940002145, 1910225.339999929 4210825.500002146, 1910214.0599999295 4210804.450002145, 1910205.9499999294 4210790.000002143, 1910200.1499999294 4210778.460002146, 1910193.6199999296 4210749.6000021435, 1910191.9799999294 4210739.940002147, 1910190.0199999295 4210734.7200021455, 1910189.4199999294 4210732.8100021435, 1910176.3499999295 4210735.900002145, 1910171.4599999294 4210715.030002146, 1910165.2099999294 4210688.320002144, 1910159.4799999294 4210664.650002146, 1910157.6599999294 4210657.610002147, 1910151.6099999296 4210637.240002144, 1910128.2194004944 4210642.048142527, 1910125.89266825 4210629.96106742, 1910101.4394565576 4210634.244875867, 1910096.1164776327 4210609.3299334245, 1910120.247322735 4210604.270602162, 1910122.995064403 4210553.845648989, 1910113.1776484228 4210556.19043792, 1910111.8899999293 4210551.070002146, 1910111.3599999296 4210546.8000021465, 1910113.1299999293 4210540.470002145, 1910112.4743395275 4210523.024965921, 1910120.838725819 4210494.909675256, 1910132.9199999294 4210490.420002146, 1910123.1599999294 4210464.900002145, 1910118.1699999294 4210467.040002147, 1910110.2799999295 4210445.630002146, 1910095.2699999295 4210448.330002146, 1910092.1699999294 4210440.270002146, 1910078.75 4210406.39, 1910062 4210360.1, 1910061.57 4210356.49, 1910055.7 4210342.43, 1910050.52 4210326.74, 1910042.64 4210308.33, 1910028.09 4210261.49, 1910020.47 4210236.94, 1910017.04 4210233.6, 1910015.24 4210227.98, 1910007.6 4210204.02, 1910004.0202257917 4210177.909544034, 1909998.84 4210153.53, 1909997.33 4210144.76, 1909993.06 4210120.03, 1909988.09 4210091.31, 1909985.93 4210078.8, 1909968.38 4209978.92, 1909961.48 4209939.66, 1909972.01 4209937.76, 1909985.61 4209935.42, 1910027.91 4209928.23, 1910018.14 4209898.03, 1910014.04 4209885.36, 1910010.14 4209873.32, 1910009.36 4209870.92, 1910007.23 4209864.31, 1910003.53 4209852.84, 1910001.34 4209846.23, 1909999.14 4209839.52, 1909991.53 4209827.16, 1909988.17 4209819.43, 1909976.62 4209791.42, 1909955.05 4209801.34, 1909949.19 4209803.48, 1909943.9762697832 4209805.3830833435, 1909942.31 4209800.35, 1909941.24 4209797.44, 1909935.2 4209781.08, 1909919.9160041786 4209739.710252889, 1909917.98 4209734.47, 1909909.81 4209712.67, 1909900.8 4209688.64, 1909899.52 4209685.22, 1909900.37 4209672.04, 1909900.74 4209666.31, 1909903.52 4209622.96, 1909900.79 4209590.83, 1909891.91 4209565.72, 1909869.2591785814 4209507.860461103, 1909863.4121061119 4209494.002777515, 1909844.478135813 4209478.968899546, 1909828.0707709715 4209444.457979253, 1909824.61 4209446.18, 1909782.68 4209467.1, 1909777.38 4209469.74, 1909764.2190010662 4209476.293129594, 1909762.43 4209472.75, 1909735.88 4209437.87, 1909694.4220372208 4209383.892157977, 1909697.2 4209381.74, 1909699.54 4209379.89, 1909702.23 4209377.77, 1909705.49 4209375.13, 1909707.08 4209373.84, 1909711.75 4209370.67, 1909712.06 4209370.46, 1909717.72 4209366.7, 1909725.69 4209362.1, 1909736.42 4209356.45, 1909741.5746649972 4209353.457779831, 1909741.3663203137 4209353.0440590745, 1909730.8213161542 4209333.917058092, 1909701.5409186708 4209349.574228197, 1909685.9 4209318.37, 1909683.22 4209312.97, 1909678.1451867018 4209302.659961906, 1909694.1276471196 4209295.8212416135, 1909681.6 4209263.24, 1909678.01 4209253.96, 1909673.99 4209241.52, 1909670.09 4209229.82, 1909668.9101781158 4209225.593941694, 1909656.3 4209230.15, 1909621.7694803746 4209242.66266135, 1909614.460215882 4209221.250120377, 1909633.713377534 4209195.191161833, 1909636.2299453279 4209190.709467031, 1909637.54 4209187.17, 1909638.37 4209184.68, 1909638.6 4209184.12, 1909629.6692296006 4209172.061484076, 1909624.320761199 4209157.16962647, 1909622.07 4209156.06, 1909610.5694627117 4209154.759123072, 1909601.6147474356 4209154.505742853, 1909601.59 4209130.01, 1909599.83 4209123.53, 1909595.72 4209111.53, 1909564.39 4209121.92, 1909554.17 4209125.3, 1909549.25 4209114.4, 1909547.65 4209108.38, 1909544.14 4209097.97, 1909552.84 4209095.21, 1909552.77 4209094.99, 1909547.29 4209078.24, 1909546.1589348505 4209081.744390794, 1909542.22 4209080.85, 1909525.0800778486 4209084.708944028, 1909524.1658999294 4209082.311202149, 1909511.3405361034 4209024.625751887, 1909529.07 4209020.54, 1909562.18 4209012.91, 1909562.82 4209012.76, 1909563.52 4209007.72, 1909563.89 4209001.7, 1909563.84 4208996.8, 1909563.88 4208994.83, 1909563.75 4208993.34, 1909563.56 4208992.23, 1909563.33 4208991.29, 1909563.05 4208990.4, 1909562.78 4208989.67, 1909562.36 4208988.7, 1909561.78 4208987.59, 1909558.82 4208984.11, 1909556.76 4208981.37, 1909553.12 4208982.05, 1909552.17 4208982.24, 1909551.04 4208982.46, 1909517.6 4208988.96, 1909516.69 4208986.48, 1909514.25 4208961.93, 1909511.72 4208952.93, 1909521.46 4208949.04, 1909518.15 4208947.44, 1909513.86 4208945.65, 1909511.34 4208944.71, 1909509.13 4208943.83, 1909507.68 4208943.23, 1909506.57 4208942.81, 1909505.37 4208942.32, 1909504.15 4208941.77, 1909502.34 4208940.72, 1909499.7692491033 4208938.633043553, 1909494.21 4208934.12, 1909487.128219819 4208928.327163073, 1909484.65 4208926.3, 1909482.66 4208922.78, 1909467.93 4208905.49, 1909461.05 4208897.91, 1909457 4208893.81, 1909452.83 4208889.57, 1909449.8007731629 4208886.775531172, 1909455.3 4208883.51, 1909456.41 4208883.03, 1909492.64 4208867.22, 1909510.7588312041 4208859.259356893, 1909501.91 4208833.62, 1909493.22 4208813.58, 1909491.65 4208810.04, 1909484.3 4208792.93, 1909478.16 4208778.63, 1909475.62 4208745.81, 1909458.14 4208721.11, 1909443.77 4208708.56, 1909441.72 4208702.83, 1909441.39 4208701.9, 1909439.41 4208696.35, 1909429.52 4208668.7, 1909399.957031867 4208683.724631609, 1909390.44 4208663.82, 1909387.55 4208659.08, 1909395.84 4208656.23, 1909398.64 4208655.3, 1909399.1 4208655.14, 1909409.24 4208651.73, 1909410.44 4208651.3, 1909411.41 4208651.01, 1909417.0919696945 4208649.726135092, 1909410.84 4208621.65, 1909405.29 4208610.34, 1909400.5188813936 4208603.040158115, 1909393.926793492 4208585.088297787, 1909408.1838953928 4208583.964974171, 1909401.8003220418 4208569.847201165, 1909409.6568597332 4208567.176830879, 1909401.7491194655 4208545.140955383, 1909377.71 4208481.26, 1909366.9655396403 4208448.958701285, 1909345.81 4208427.21, 1909325.76 4208403.98, 1909311.106885794 4208366.713920695, 1909340.1848520092 4208353.314704906, 1909317.1625804566 4208294.714380888, 1909308.2 4208270.62, 1909312.28 4208266.77, 1909316.54 4208263.06, 1909319.73 4208260.28, 1909326.22 4208256.17, 1909328.4 4208254.46, 1909331 4208253.21, 1909337.02 4208250.35, 1909342.3 4208247.84, 1909345.42 4208246.33, 1909348.87 4208245.18, 1909352.36 4208243.18, 1909356.72 4208241.03, 1909359.29 4208238.72, 1909360.8 4208237.13, 1909361.28 4208236.62, 1909361 4208236.34, 1909362.25 4208235.12, 1909366.1 4208231.36, 1909366.39 4208231.68, 1909366.55 4208231.85, 1909389.18 4208269.05, 1909406.09 4208298.75, 1909410.5 4208306.5, 1909416.69 4208318.01, 1909421.1 4208315.98, 1909438.3059720886 4208349.6854738, 1909443.75 4208360.35, 1909445.59 4208363.96, 1909451.76 4208376.04, 1909452.57 4208375.66, 1909456.85 4208378.31, 1909457.86 4208378.54, 1909459.04 4208378.91, 1909460.08 4208379.35, 1909460.78 4208379.74, 1909461.39 4208380.15, 1909461.7 4208380.39, 1909462.03 4208380.67, 1909462.36 4208380.97, 1909462.78 4208381.37, 1909463.17 4208381.75, 1909463.54 4208382.14, 1909463.93 4208382.55, 1909464.17 4208382.87, 1909464.35 4208383.19, 1909464.48 4208383.47, 1909464.62 4208383.84, 1909464.74 4208384.18, 1909464.84 4208384.54, 1909464.92 4208384.92, 1909464.98 4208385.28, 1909465 4208385.72, 1909464.98 4208386.14, 1909464.91 4208386.57, 1909464.67 4208387.66, 1909464.47 4208388.47, 1909464.24 4208389.42, 1909464.1 4208389.96, 1909462.93 4208394.27, 1909462.73 4208395.91, 1909462.74 4208397.54, 1909462.82 4208398.85, 1909462.91 4208399.76, 1909463.15 4208401.61, 1909463.41 4208403.39, 1909463.75 4208404.98, 1909464.13 4208406.38, 1909464.27 4208406.84, 1909468.96 4208420.52, 1909469.05 4208420.88, 1909472.47 4208433.86, 1909480.15 4208459.58, 1909481.52 4208463.12, 1909482.8 4208465.95, 1909492.34 4208489.06, 1909513.74 4208479.63, 1909514.79 4208483.65, 1909521.22 4208498.18, 1909530.4810291268 4208516.024772292, 1909524.27 4208518.88, 1909510.74 4208525.1, 1909508.09 4208526.32, 1909520.74 4208555.64, 1909521.16 4208556.63, 1909527.4 4208571.25, 1909534.68 4208588.07, 1909537.44 4208594.95, 1909537.8 4208594.89, 1909553.09 4208632.35, 1909556.53 4208640.96, 1909558.93 4208646.57, 1909560.21 4208649.56, 1909579.45 4208695.27, 1909579.52 4208695.44, 1909586.1 4208711.72, 1909589.42 4208720.87, 1909592.52 4208728.2, 1909595 4208734.06, 1909602.57 4208751.93, 1909602.71 4208752.27, 1909613.1545460434 4208781.873069875, 1909622.34 4208778.04, 1909625.907414592 4208776.556745176, 1909626.41 4208777.74, 1909628.63 4208783.25, 1909625.34 4208784.81, 1909626.67 4208787.8, 1909617.37 4208791.23, 1909624.89 4208808.49, 1909627.03 4208807.51, 1909658.63 4208856.34, 1909661.7 4208861.08, 1909662.52 4208862.35, 1909657.8431189524 4208865.704409004, 1909655.0097326715 4208867.470130739, 1909649.70051398 4208868.220291224, 1909645.2599982857 4208870.409281906, 1909641.8107113834 4208872.009104306, 1909635.7312545888 4208875.529819245, 1909630.8806778572 4208879.071090736, 1909626.5636996247 4208881.809271311, 1909638.8015357624 4208928.934385057, 1909618.9417114877 4208936.729230422, 1909622.3711304057 4208946.949201088, 1909629.0714322056 4208967.329247248, 1909633.1986452444 4208979.899488474, 1909638.3310483755 4208996.2539099, 1909645.7908346353 4208994.343277463, 1909648.1291832763 4208993.745148061, 1909666.9476048201 4208988.928199104, 1909687.6398241513 4208983.630581171, 1909697.8213735237 4208982.422067658, 1909698.03 4208984.99, 1909698.4 4208991.43, 1909699.92 4209023.76, 1909699.98 4209024.64, 1909700.05 4209025.61, 1909700.12 4209026.47, 1909700.2 4209027.35, 1909700.24 4209027.67, 1909700.36 4209028.55, 1909700.51 4209029.69, 1909700.61 4209030.44, 1909700.73 4209031.39, 1909700.84 4209032.18, 1909700.93 4209032.86, 1909701.04 4209033.63, 1909701.23 4209034.68, 1909701.53 4209036.28, 1909701.84 4209037.85, 1909702.02 4209038.76, 1909702.17 4209039.51, 1909702.33 4209040.23, 1909702.56 4209041.25, 1909702.86 4209042.56, 1909703.12 4209043.73, 1909703.27 4209044.39, 1909703.51 4209045.34, 1909703.62 4209045.74, 1909705.99 4209044.98, 1909717.63 4209072.49, 1909727.64 4209096.36, 1909730.36 4209103.65, 1909735.1 4209116.36, 1909728.52 4209118.75, 1909728.48 4209119.2, 1909732.58 4209125.53, 1909737.31 4209132.04, 1909740.96 4209136.23, 1909746.1 4209140.79, 1909753.96 4209143.3, 1909759.06 4209147.84, 1909761 4209148.51, 1909766.17 4209152.85, 1909766.78 4209152.64, 1909771.21 4209155.35, 1909778.39 4209160.32, 1909779.68 4209161.25, 1909791.1 4209170.04, 1909792.24 4209171.08, 1909797.58 4209175.84, 1909801.57 4209179.64, 1909804.68 4209182.96, 1909806.94 4209185.95, 1909808.85 4209189.25, 1909810.46 4209192.43, 1909812.16 4209196.7, 1909817.45 4209211.43, 1909825.23 4209233.22, 1909823.46 4209233.8, 1909824.05 4209235.6, 1909845.884241347 4209296.367348649, 1909846.09 4209296.94, 1909847 4209299.48, 1909851.85 4209313.84, 1909853.199336225 4209317.31096135, 1909864.29 4209345.84, 1909866.08 4209349.48, 1909867.89 4209353.1, 1909868.92 4209354.86, 1909870.23 4209357.1, 1909904.09 4209402.98, 1909905.26 4209404.56, 1909905.88 4209405.4, 1909919.52 4209425.91, 1909948.77 4209465.24, 1909954.07 4209471.21, 1909959.86 4209479.81, 1909982.17 4209508.64, 1909987.617359426 4209515.814950558, 1909993.1683315726 4209529.440121369, 1909998.619709749 4209542.820833225, 1910006.2803069283 4209556.600714861, 1910006.6694219655 4209557.419824237, 1910009.419140413 4209563.268830104, 1910012.6594832041 4209569.999892326, 1910015.421153143 4209577.180409812, 1910018.5892282377 4209585.738924993, 1910022.5198616437 4209596.559410967, 1910022.9609404164 4209597.768687271, 1910029.7795696892 4209615.369766692, 1910032.4204803247 4209622.439929282, 1910034.78 4209625.62, 1910035.25 4209626.84, 1910037.9 4209633.54, 1910027.54 4209638.83, 1910022.64 4209641.26, 1910020.4015941394 4209645.130045667, 1910023.7229999295 4209648.388602148, 1910026.127600973 4209651.78412973, 1910036.0443999295 4209665.787602149, 1910042.2526999293 4209671.78540215, 1910048.0584999295 4209674.582202147, 1910054.1390040005 4209675.022581333, 1910054.9143664434 4209684.242842874, 1910058.79 4209703.46, 1910058.26 4209705.72, 1910057.98 4209709.69, 1910058.1168524143 4209711.396378542, 1910058.62 4209717.67, 1910060.2 4209726.83, 1910065.02 4209754.46, 1910065.2510094247 4209757.07423925, 1910082.5496888433 4209816.378996997, 1910085.4 4209832.11, 1910092.78 4209875.16, 1910100.1060133136 4209916.256844408, 1910109.3110442816 4209974.680441649, 1910121.13 4210040.89, 1910135.3 4210125.21, 1910146.41 4210184.84, 1910154.5 4210226.61, 1910157.4 4210247.29, 1910160.1 4210262.19, 1910163.27 4210279.3, 1910166.81 4210297.56, 1910189.4840139374 4210428.470363462, 1910191.6810794994 4210440.552658837, 1910195.21425789 4210459.982622904, 1910198.3344754064 4210478.605032644, 1910201.1568646654 4210493.289970435, 1910202.9784941247 4210501.5691224225, 1910205.164024638 4210511.502173956, 1910209.6779999295 4210524.805802145, 1910216.1921999294 4210537.206602146, 1910216.5932999295 4210538.007002147, 1910235.3315999294 4210571.008802146, 1910284.7218222301 4210644.322555986, 1910334.5145999296 4210720.605002146, 1910357.4577999292 4210756.304802146, 1910364.6613363149 4210764.394149326, 1910373.8873698337 4210758.106928328, 1910380.8987030718 4210753.357452906, 1910381.0425398094 4210753.576958016, 1910381.2666103705 4210753.435097935, 1910392.2579083461 4210770.6924094325, 1910397.146092957 4210778.36871826, 1910403.868528363 4210788.411042768, 1910431.6137335165 4210829.769624298, 1910494.7980689185 4210926.339732482, 1910543.4349053928 4211000.095421334, 1910665.247549005 4211186.20430032, 1910691.0808274115 4211225.778898577, 1910725.5229168108 4211230.315118394, 1910725.32 4211229.61, 1910701.9799999292 4211194.330002144, 1910697.6999999292 4211187.480002144, 1910691.6499999291 4211177.810002146, 1910690.8199999293 4211178.3100021435, 1910677.5299999292 4211158.200002145, 1910679.1199999293 4211157.160002144, 1910674.6799999292 4211149.720002144, 1910672.8999999291 4211151.350002145, 1910664.5999999293 4211139.030002145, 1910665.9699999292 4211138.380002145, 1910640.2899999293 4211098.850002144, 1910573.9599999292 4210997.350002145, 1910531.4399999292 4210932.670002146, 1910520.8599999293 4210916.830002145, 1910496.3499999293 4210879.200002146, 1910473.9999999292 4210844.820002147, 1910470.3999999291 4210839.320002146, 1910446.4299999292 4210802.710002146, 1910424.629999929 4210769.700002145, 1910411.3499999295 4210749.570002145, 1910403.9477921654 4210738.282691041, 1910396.8767624204 4210743.006568342, 1910387.92 4210728.29, 1910374.89 4210707.91, 1910360.2 4210685.64, 1910352.97 4210674.83, 1910339.94 4210653.94, 1910325.97 4210633.7, 1910316.43 4210620.68, 1910315.81 4210618.74, 1910310.26 4210609.75, 1910307.09 4210605.85, 1910299.2 4210594.89, 1910293.5 4210586.37, 1910288.97 4210579.82, 1910287.78 4210577.8, 1910282.48 4210570.56, 1910272.96 4210556.38, 1910266.27 4210546.39, 1910246.3 4210519.63, 1910244 4210516.2, 1910235.31 4210498.42, 1910232.67 4210491.53, 1910230.88 4210485.91, 1910228.58 4210478.64, 1910227.28 4210473.58, 1910226.22 4210469.27, 1910223.44 4210446.59, 1910221.61 4210427.75, 1910218.54 4210408.97, 1910214.2 4210384.76, 1910209.8 4210357.76, 1910207.84 4210342.72, 1910206.9458721746 4210338.954996886, 1910204.14 4210327.14, 1910202.27 4210311.4, 1910199.49 4210296.07, 1910197.19 4210284.42, 1910191.73 4210257.16, 1910179.4835298166 4210178.613411213, 1910178.6887609493 4210173.515911079, 1910175.66 4210154.09, 1910166.64 4210099.37, 1910159.43 4210055.82, 1910153.67 4210021.03, 1910143.860585346 4209961.558056523, 1910143.31 4209958.22, 1910116.087830711 4209793.364009944, 1910109.17 4209751.47, 1910100.17 4209691.82, 1910098.9365445045 4209687.337247504, 1910097.08 4209680.59, 1910090.22 4209660.77, 1910070.01 4209602.83, 1910065.36 4209590.04, 1910039.12 4209518.68, 1910017.5 4209461.29, 1910012.9757426616 4209448.936001192, 1909986.2478737098 4209375.952517609, 1909947.555763089 4209271.385864223, 1909945.142705398 4209265.095201439, 1909928.37 4209221.37, 1909900.07 4209142.72, 1909887 4209106.98, 1909862.6 4209040.31, 1909806.28 4208886.34, 1909794.0695358422 4208853.957670146, 1909792.63 4208850.14, 1909752.6 4208741.26, 1909730.504450559 4208682.188280976, 1909724.9536836345 4208664.066659546, 1909720.545721665 4208631.415089403, 1909721.0354952172 4208602.028676273, 1909718.0968539042 4208581.947960635, 1909710.02 4208563.23, 1909708.09 4208563.67, 1909700.14 4208567.51, 1909696.17 4208569.66, 1909691.71 4208570.8, 1909681.09 4208572.34, 1909673.36 4208568.34, 1909673.09 4208568.02, 1909669.84 4208564.28, 1909669.73 4208564.13, 1909667.85 4208561.68, 1909667 4208560.58, 1909664.21 4208556.94, 1909645.62 4208533.03, 1909644.64 4208531.78, 1909643.07 4208529.76, 1909642.75 4208529.34, 1909640 4208525.75, 1909637.4 4208522.28, 1909633.87 4208517.77, 1909630.49 4208512.94, 1909627.06 4208507.91, 1909625.02 4208504.73, 1909620.38 4208498.57, 1909616.16 4208492.51, 1909613.59 4208488.37, 1909609.44 4208481.77, 1909607.48 4208479.33, 1909604.74 4208475.1, 1909597.93 4208459.89, 1909598.64 4208459.4, 1909596.48 4208455.43, 1909588.16 4208441.89, 1909589.63 4208440.98, 1909578.06 4208424.16, 1909579.71 4208423.1, 1909579.24 4208422.29, 1909562.95 4208393.99, 1909553.94 4208377.82, 1909553.58 4208377.16, 1909552.18 4208374.83, 1909550.26 4208371.62, 1909546.87 4208365.99, 1909543.27 4208359.95, 1909543.08 4208359.62, 1909537.7699538362 4208348.87065509, 1909539.5790580956 4208347.859360494, 1909531.0597562648 4208309.930500466, 1909549.97 4208300.33, 1909543.524779375 4208277.942915612, 1909638.5463911765 4208230.337262769, 1909572.3475866823 4208093.700167235, 1909533.5375496778 4208116.033850692, 1909533.85 4208096.71, 1909534.22 4208070.47, 1909534.55 4208058.23, 1909532.06 4208059.47, 1909522.51 4208062.45, 1909505.69 4208008.47, 1909495.69 4208011.78, 1909485.51 4208015.15, 1909474.61 4208018.76, 1909452.29 4208026.12, 1909448.66 4208027.3, 1909444.95 4208028.51, 1909438.91 4208030.48, 1909425.56 4208034.78, 1909419.01 4208013.54, 1909408.57 4207979.68, 1909399.25 4207948.6, 1909396.73 4207937.29, 1909395.47 4207926.56, 1909394.51 4207914.23, 1909393.04 4207900.94, 1909389.7 4207888.12, 1909391 4207852.94, 1909391.96 4207852.66, 1909394.526437462 4207851.9110453995, 1909444.08 4207837.45, 1909443.7941242468 4207836.589597248, 1909443.05 4207834.35, 1909439.83 4207835.02, 1909439.74 4207834.51, 1909438.78 4207832.09, 1909437.98 4207830.08, 1909435.93 4207828.76, 1909497.31 4207810.08, 1909469.03 4207717.15, 1909413.04 4207746.9, 1909403.48 4207712.8, 1909402.45 4207707.43, 1909405.8 4207705.66, 1909387.03 4207589.7, 1909384.88 4207582.34, 1909383.81 4207579.52, 1909382.83 4207576.93, 1909382.44 4207575.92, 1909384.05 4207575.29, 1909383.33 4207574.5, 1909320.72 4207514.84, 1909318.79 4207513, 1909291.35 4207482.92, 1909288.06 4207479.32, 1909259.8 4207450.79, 1909239.13 4207398.84, 1909220.62 4207352.36, 1909215.6450291418 4207339.523395581, 1909194.99 4207350.03, 1909186.07 4207354.56, 1909183.62 4207349.83, 1909179.68 4207343.27, 1909175.07 4207333.47, 1909174.84 4207333.09, 1909169.68 4207324.6, 1909166.84 4207318.23, 1909161.78 4207309.38, 1909158.8 4207304, 1909158.17 4207302.87, 1909153.06 4207294.77, 1909147.19 4207283.44, 1909145.42 4207280.69, 1909141.67 4207274.89, 1909135.69 4207266.96, 1909131.665126514 4207261.787609393, 1909130.99 4207260.92, 1909121.57 4207250.73, 1909102.28 4207230.55, 1909109.82 4207223.96, 1909110.3105576034 4207223.533707585, 1909112.11 4207221.97, 1909113.94 4207220.36, 1909117.2 4207217.52, 1909123.7140354342 4207212.052530578, 1909134.69 4207202.84, 1909166.27 4207170.69, 1909173 4207163.16, 1909177.3 4207158.4, 1909181.69 4207152.92, 1909188.42 4207143.43, 1909195.7 4207132.29, 1909199.88 4207127.03, 1909205.78 4207119.61, 1909212.81 4207110.68, 1909217.93 4207101.73, 1909220.24 4207096.94, 1909222.46 4207092.36, 1909225.08 4207086.93, 1909228.84 4207080.07, 1909231.51 4207074.68, 1909243.51 4207067.71, 1909259.869405558 4207051.057130962, 1909279.6384233008 4207029.813949942, 1909322.9115707797 4206983.203049064, 1909341.8551788789 4206966.377097459, 1909349.2729349164 4206962.93383314, 1909364.3920745126 4206960.255457626, 1909379.87 4206960.53, 1909382.5 4206962.96, 1909385.62 4206965.43, 1909386.95 4206965.83, 1909395.26 4206967.73, 1909399.27 4206967.41, 1909415.7 4206966.61, 1909427.68 4206968.42, 1909432.93 4206967.79, 1909433.11 4206967.77, 1909433.76 4206970.21, 1909446.5 4207007.41, 1909457.76 4207054.31, 1909452.07 4207055.72, 1909451.74 4207077.81, 1909452.65 4207084.3, 1909454.26 4207095.85, 1909449.11 4207096.56, 1909406.79 4207102.37, 1909428.48 4207147.15, 1909418.6 4207153.27, 1909418.67 4207153.4, 1909431.7 4207176.92, 1909460.21 4207228.39, 1909469.56 4207242.73, 1909477.51 4207254.4, 1909484.61 4207263.92, 1909487.79 4207269.44, 1909491.651561658 4207277.640923034, 1909492.72 4207279.91, 1909495.73 4207289.32, 1909498.42 4207296.1, 1909498.98 4207295.81, 1909500.78 4207294.7, 1909505.8 4207303.23, 1909507.95 4207307.59, 1909510.41 4207312.08, 1909514.41 4207322.38, 1909517.84 4207331.37, 1909520.07 4207341.52, 1909521.97 4207348.11, 1909523.35 4207354.13, 1909549.42 4207430.92, 1909571.52 4207476.02, 1909576.11 4207485.36, 1909556.14 4207496.14, 1909569.68 4207522.11, 1909583.03 4207547.7, 1909585.3 4207546.75, 1909592.74 4207543.66, 1909593.92 4207543.17, 1909611.25 4207567.42, 1909618.11 4207608.42, 1909618.66 4207611.73, 1909612.22 4207614.58, 1909628.8 4207650.51, 1909644.126866299 4207669.96731763, 1909656.89 4207686.17, 1909657.05 4207686.34, 1909659.3 4207684.9, 1909660.97 4207687.12, 1909662.23 4207688.79, 1909660.91 4207689.67, 1909663.2 4207693.1, 1909665.7 4207695.84, 1909672.53 4207703.35, 1909677.8 4207711.96, 1909683.06 4207720.57, 1909685.9 4207723.47, 1909705.3 4207743.32, 1909707.63 4207746.25, 1909722.04 4207764.4, 1909740.34 4207784.48, 1909741.33 4207783.8, 1909754.57 4207799.95, 1909759.68 4207809.79, 1909761.91 4207812.89, 1909765.32 4207817.55, 1909770.94 4207826.77, 1909774.38 4207833.05, 1909777.81 4207838.21, 1909784.85 4207847.75, 1909788.69 4207853.09, 1909791.27 4207855.89, 1909792.64 4207857.36, 1909797.91 4207862.98, 1909805.63 4207871.81, 1909809.73 4207876.67, 1909813.39 4207881, 1909818.19 4207886.96, 1909821.82 4207891.21, 1909826.08 4207896.92, 1909831.24 4207905.08, 1909835.05 4207910.78, 1909839.69 4207917.44, 1909842.66 4207922.73, 1909850 4207936.18, 1909858.19 4207947.62, 1909861.64 4207952.91, 1909863.39 4207955.6, 1909865.38 4207961.14, 1909871.05 4207971.28, 1909872.56 4207973.99, 1909874.73 4207977.9, 1909879.76 4207982.09, 1909884.96 4207988.84, 1909890.52 4207998.22, 1909897.21 4208008.88, 1909906.44 4208025.14, 1909915.82 4208041.39, 1909925.89 4208058.56, 1909935.33 4208076, 1909944.17 4208091.55, 1909952.68 4208108.16, 1909961.68 4208123.58, 1909970.9 4208139.46, 1909988.29 4208149.37, 1909994.31 4208152.8, 1910012.2 4208142.21, 1910025.19 4208134.52, 1910030.455059862 4208131.331246191, 1909969.6885146736 4208027.168008111, 1909976.1 4208023.2, 1909996.36 4208010.63, 1909975.56 4207975.04, 1909958.64 4207946.11, 1909946.93 4207926.59, 1909946.8 4207925.95, 1909943.88 4207923.88, 1909940.8 4207921.14, 1909939.82 4207919.68, 1909939.79 4207918.87, 1909939.95 4207918.34, 1909938.93 4207913.69, 1909936.05 4207900.02, 1909934.11 4207888.43, 1909932.38 4207876.79, 1909930.96 4207864.52, 1909929.15 4207842.38, 1909929.05 4207835.68, 1909929.17 4207834.14, 1909929.41 4207831.09, 1909922.22 4207818.86, 1909917.81 4207811.36, 1909913.8 4207804.3, 1909912.39 4207801.83, 1909890.27 4207761.43, 1909879.32 4207742.46, 1909876.03 4207738.25, 1909874.5 4207735.42, 1909867.5 4207721.46, 1909855.88 4207697.99, 1909845.96 4207678.01, 1909835.73 4207657.25, 1909834.14 4207655.33, 1909816.67 4207632.18, 1909809.38 4207622.36, 1909806.93 4207619.1, 1909804.44 4207615.11, 1909798.36 4207605.27, 1909791.74 4207592.77, 1909783.95 4207573.59, 1909774.18 4207548.5, 1909770.95 4207537.24, 1909766.73 4207523.89, 1909762.2 4207507.47, 1909761.12 4207503.22, 1909755.11 4207477.16, 1909752.94 4207467.68, 1909749.59 4207453.03, 1909744.71 4207431.59, 1909742.7 4207422.16, 1909738.83 4207405.37, 1909734.5 4207386.29, 1909732.49 4207376.99, 1909730.05 4207366.62, 1909727.81 4207352.22, 1909725.98 4207344.54, 1909724.5 4207336.77, 1909723.21 4207330.35, 1909722.4 4207325.79, 1909721.84 4207321.47, 1909721.2 4207306.29, 1909720.29 4207288.19, 1909719.92 4207276.27, 1909720.16 4207272.65, 1909722.24 4207259.92, 1909715.67 4207259.87, 1909713.71 4207265.77, 1909703.82 4207262.48, 1909698.02 4207258.87, 1909696.28 4207255.96, 1909689.1 4207250.9, 1909671.61 4207241.93, 1909659.61 4207231.9, 1909633.74 4207230.87, 1909626.53 4207227, 1909622.43 4207226.21, 1909616.34 4207223.05, 1909612.98 4207218.08, 1909607.25 4207216.14, 1909606.68 4207212.06, 1909604.17 4207210.04, 1909600.42 4207209.08, 1909599.5 4207208.84, 1909601.46 4207204.31, 1909599.39 4207197.18, 1909601.43 4207190.48, 1909601.85 4207185.06, 1909601.03 4207181.34, 1909597.3 4207175.52, 1909591.97 4207171.83, 1909583.23 4207167.99, 1909582.96 4207164.42, 1909583.4 4207162.42, 1909584.61 4207156.85, 1909584.95 4207151.31, 1909584.29 4207145.2, 1909587.94 4207139.52, 1909588.24 4207133.33, 1909586.73 4207125.74, 1909582.02 4207118.93, 1909581.25 4207113.09, 1909577.58 4207106.92, 1909572.76 4207103.04, 1909567.14 4207099.53, 1909568.91 4207097.25, 1909569.4 4207096.21, 1909575.33 4207083.72, 1909573.01 4207072.49, 1909570.36 4207064.33, 1909568.09 4207061.02, 1909562.23 4207057.8, 1909556.52 4207055.82, 1909549.26 4207052.61, 1909546.86 4207051.07, 1909541.79 4207046.34, 1909536.66 4207042.01, 1909532.58 4207038.32, 1909530.36 4207036.34, 1909526.84 4207033.2, 1909521.43 4207027.51, 1909517.12 4207021.28, 1909516.61 4207019.82, 1909509.9 4207016.5, 1909507.63 4207013.12, 1909507.18 4207012.98, 1909506.73 4207013.15, 1909504.54 4207011.86, 1909500.06 4207005.53, 1909485.16 4206985.4, 1909498.93 4206977.15, 1909484.18 4206946.87, 1909497.3 4206942.26, 1909493.25 4206919.31, 1909491.12 4206922.31, 1909490.96 4206922.41, 1909490.78 4206922.48, 1909490.68 4206922.5, 1909483.92 4206923.85, 1909484.2 4206922.67, 1909486.3787358168 4206910.892325646, 1909466.132631639 4206917.8985708915, 1909439.8143416247 4206932.939317496, 1909411.4221095084 4206934.86667236, 1909384.0558823268 4206939.665670565, 1909372.4221006974 4206941.532429783, 1909351.5406691767 4206940.205013606, 1909333.8090667943 4206945.830191564, 1909309.5857893522 4206970.555220636, 1909302.02 4206953.47, 1909302.8970143974 4206951.83851623, 1909308.988639569 4206956.05868598, 1909309.91 4206954.67, 1909329.45 4206925.66, 1909295.92 4206902.2, 1909278.83 4206913.31, 1909264.44 4206923.42, 1909261.88 4206924.46, 1909260.25 4206927.48, 1909282.2 4207006.75, 1909272.51 4207018.02, 1909260.06 4207014.2, 1909253.89 4207012.71, 1909248.36 4207011.86, 1909242.91 4207010.94, 1909237.5 4207010.24, 1909233.13 4207009.67, 1909229.73 4207009.37, 1909224.75 4207009.19, 1909221.69 4207009.17, 1909219.53 4207009.57, 1909217.69 4207010.35, 1909215.81 4207011.37, 1909214.37 4207012.35, 1909213.98 4207012.72, 1909213.32 4207013.38, 1909212.01 4207014.83, 1909210.2997546094 4207017.387864755, 1909210.3 4207017.39, 1909209.93 4207017.94, 1909215.54 4207027.92, 1909230.41 4207050.26, 1909232.3098294074 4207053.224756205, 1909222.7092275268 4207064.96026015, 1909220.41 4207068.71, 1909199.5808084894 4207105.706934016, 1909169.991237929 4207150.068867122, 1909134.422583862 4207188.249631437, 1909112.617418096 4207209.56764079, 1909095.2853015054 4207222.477647079, 1909084.11 4207202.45, 1909083.32 4207201.08, 1909079.4603878718 4207194.371370562, 1909076.14 4207188.6, 1909074.45 4207185.87, 1909074.051070844 4207185.251625944, 1909069.5334887495 4207178.2489902, 1909068.56 4207176.74, 1909065.39 4207171.7, 1909056.1403753464 4207157.909942741, 1909053.88 4207154.54, 1909048.39 4207144.34, 1909046.83 4207141.08, 1909046.03 4207138.88, 1909042.38 4207123, 1909041 4207117.37, 1909040.19 4207114.39, 1909039.95 4207113.49, 1909039.34 4207111.11, 1909039.13 4207110.28, 1909038.19 4207107.03, 1909037.1 4207103.62, 1909033.72 4207094.67, 1909032.6 4207092.5, 1909027.64 4207077.09, 1909026.11 4207072.41, 1909023.93 4207067.06, 1909021.67 4207061.3, 1909014.33 4207045.84, 1909012.24 4207041.1, 1909007.89 4207031.19, 1909003.44 4207021.09, 1909002.38 4207018.29, 1908999.56 4207010.27, 1908992.69 4206987.88, 1908991.17 4206984.68, 1908991.63 4206984.49, 1908988.01 4206972.51, 1908986.91 4206969.35, 1908985.4 4206965.8, 1908982.6 4206959.44, 1908979.95 4206953.91, 1908976.43 4206946.78, 1908973.76 4206940.56, 1908970.32 4206929.39, 1908962.65 4206904.38, 1908960.66 4206898.52, 1908956.48 4206889.67, 1908954.07 4206884.12, 1908952.96 4206880.52, 1908951.94 4206877.06, 1908950.86 4206873.02, 1908950 4206870.05, 1908948.98 4206866.7, 1908947.87 4206863.78, 1908946.03 4206858.92, 1908935.5 4206832.77, 1908930.07 4206817.33, 1908926.58 4206805.7, 1908923.24 4206793.19, 1908921.61 4206787.18, 1908909.39 4206748.63, 1908904.31 4206732.62, 1908901.02 4206722.11, 1908896.77 4206704.34, 1908895.91 4206700.78, 1908891.1 4206677.87, 1908889.85 4206672.23, 1908887.45 4206662.76, 1908884.0242422854 4206649.799151543, 1908878.68 4206629.58, 1908877.93 4206626.3, 1908873.59 4206607.31, 1908868.89 4206586.75, 1908864.06 4206565.65, 1908860.68 4206550.88, 1908858.649702301 4206540.6166493725, 1908867.5572848825 4206541.170393282), (1908320.753095891 4208350.659287893, 1908334.3352252112 4208344.001381364, 1908341.2320923542 4208341.483477485, 1908345.6110556195 4208340.826632996, 1908381.491185875 4208352.704570855, 1908390.6049031706 4208356.344584069, 1908397.6386129153 4208360.997232539, 1908403.6870559256 4208365.567775447, 1908404.81 4208364.23, 1908404.80989758 4208364.228519634, 1908404.810129571 4208364.228708251, 1908405.3306108671 4208364.230665347, 1908422.449860373 4208345.769945295, 1908468.8289081124 4208349.209225236, 1908479.729751409 4208360.679886107, 1908504.1498782183 4208417.170402121, 1908505.9406567863 4208417.189284044, 1908534.5809793035 4208407.49963353, 1908564.559999847 4208432.228935282, 1908569.2192207088 4208450.639854607, 1908577.6398144918 4208466.649273028, 1908569.7306081005 4208468.108809621, 1908568.8400415645 4208504.320441736, 1908597.170310868 4208518.180509986, 1908610.4794847246 4208510.46879895, 1908615.9500789843 4208516.619836149, 1908616.9005000787 4208522.370117438, 1908615.010706956 4208546.289197481, 1908614.0311979512 4208550.760639352, 1908611.4409381843 4208554.430825556, 1908606.1295680224 4208563.200078557, 1908603.6608057853 4208566.439729485, 1908589.259618671 4208577.639050969, 1908586.569347899 4208585.811145287, 1908586.5705492538 4208597.759374244, 1908583.0197452223 4208599.290229573, 1908578.030898814 4208601.209521586, 1908574.0501794326 4208601.9393127, 1908567.1501832427 4208602.779655349, 1908556.92020959 4208604.340228009, 1908543.5201726786 4208604.779702744, 1908537.289424285 4208605.488602572, 1908530.569109898 4208607.249086084, 1908526.589537573 4208608.619420225, 1908521.5999799562 4208610.409642318, 1908515.0593924709 4208612.440117377, 1908508.2713442845 4208614.321323122, 1908505.4298210419 4208615.50038277, 1908497.570803385 4208619.4992421055, 1908489.0406727884 4208627.07059704, 1908412.120602985 4208656.538889697, 1908367.8706004233 4208673.919992014, 1908370.1107508482 4208669.398846793, 1908373.4608246349 4208662.6801716965, 1908379.0306921971 4208598.039822808, 1908374.769436747 4208555.639640773, 1908367.5787115884 4208526.728820117, 1908363.5803613847 4208523.680790465, 1908349.4512183878 4208510.379485198, 1908334.6597238646 4208487.699901128, 1908326.829641417 4208471.431229565, 1908318.6993596656 4208453.70943353, 1908311.990558906 4208437.999908228, 1908304.4098265534 4208414.239599961, 1908307.508632315 4208405.020803411, 1908323.1005567056 4208391.351363699, 1908322.019339614 4208374.42018789, 1908321.5198943897 4208359.669488634, 1908320.928651493 4208352.720059338, 1908320.753095891 4208350.659287893), (1909276.1860107267 4207832.79629602, 1909286.0846999295 4207852.854402151, 1909288.4030999294 4207873.263402154, 1909284.9618935853 4207954.766270123, 1909287.8099444285 4207954.89044457, 1909287.7 4207955.77, 1909287.53 4207957.28, 1909287.37 4207958.84, 1909287.25 4207960.14, 1909287.18 4207960.89, 1909287.1 4207961.96, 1909287 4207963.17, 1909286.95 4207963.98, 1909286.92 4207964.84, 1909286.92 4207965.2, 1909286.97 4207965.93, 1909287.04 4207966.56, 1909287.13 4207967.21, 1909287.26 4207968.05, 1909287.41 4207968.9, 1909287.48 4207969.26, 1909287.56 4207969.66, 1909287.69 4207970.31, 1909287.87 4207971.15, 1909287.93 4207971.4, 1909288.13 4207972.11, 1909288.37 4207972.87, 1909288.6 4207973.59, 1909288.77 4207974.09, 1909288.99 4207974.72, 1909290.88 4207979.87, 1909293.15 4207985.61, 1909295.76 4207992.04, 1909297.31 4207995.78, 1909298.61 4207998.87, 1909301.09 4208004.75, 1909304.49 4208013.62, 1909305.93 4208017.26, 1909309.5 4208026.51, 1909312.47 4208035.13, 1909314.71 4208041.17, 1909316.53 4208046.34, 1909316.99 4208048.14, 1909318.29 4208054.56, 1909319.31 4208058.88, 1909319.91 4208061.45, 1909320.42 4208063.62, 1909320.91 4208065.66, 1909321.29 4208067.24, 1909321.68 4208069.34, 1909323.54 4208079.43, 1909323.76 4208082.14, 1909324.05 4208085.07, 1909324.2 4208086.64, 1909324.31 4208088.17, 1909324.48 4208091.66, 1909324.62 4208094.73, 1909324.88 4208101.68, 1909325.04 4208106.42, 1909325.2 4208110.25, 1909325.31 4208112.45, 1909325.4 4208114.03, 1909325.5 4208115.64, 1909325.58 4208116.68, 1909325.68 4208118, 1909325.8 4208119.45, 1909326 4208121.56, 1909326.19 4208123.22, 1909326.35 4208124.57, 1909326.68 4208127.14, 1909326.99 4208129.32, 1909327.18 4208130.56, 1909327.39 4208131.68, 1909332.78 4208154.17, 1909334.4 4208162.05, 1909336.2 4208169.24, 1909337.86 4208175.47, 1909339.27 4208180.21, 1909340.38 4208183.85, 1909340.82 4208185.26, 1909341.38 4208186.98, 1909341.83 4208188.27, 1909342.08 4208188.98, 1909342.51 4208190.15, 1909343.07 4208191.61, 1909343.71 4208193.16, 1909344.12 4208194.12, 1909344.46 4208194.9, 1909345.39 4208196.98, 1909340.44 4208199.25, 1909274.2654127695 4208248.985046456, 1909253.5608348146 4208201.145284553, 1909252.34 4208193.51, 1909243.64 4208179.28, 1909243.72 4208176.38, 1909237.7 4208162.1, 1909234.95 4208155.57, 1909231.88 4208148.29, 1909173.36 4208182.14, 1909133.35 4208205.28, 1909137.51 4208219.68, 1909138.89 4208224.44, 1909166.92 4208209.95, 1909172.99 4208223.61, 1909181.81 4208243.47, 1909193.79 4208270.7, 1909234.4 4208244.08, 1909243.42 4208262.78, 1909250.14 4208276.7, 1909254.9849407251 4208296.1617054045, 1909248.729761796 4208303.376936156, 1909193.43 4208313.88, 1909158.5663181643 4208321.392989574, 1909130.0682530385 4208329.788454831, 1909130.0682530382 4208329.788454831, 1909128.23 4208330.33, 1909126.955481908 4208330.566583174, 1909126.465708356 4208328.117715414, 1909122.4250765508 4208318.403873296, 1909119.404806312 4208312.424554513, 1909112.238631472 4208303.308091584, 1909110.0802789421 4208300.990556808, 1909106.6401262633 4208297.128027275, 1909103.9203208485 4208293.219256436, 1909098.7526881956 4208287.037958726, 1909093.854952674 4208279.201581892, 1909089.5286196298 4208270.140771177, 1909079.4066328853 4208250.38657124, 1909076.3047337215 4208244.590917538, 1909069.8560486182 4208233.815899391, 1909064.8766841711 4208225.6530068545, 1909061.9239683684 4208219.860059661, 1909059.1598855841 4208215.610105393, 1909055.3309287361 4208209.179131039, 1909049.4813895915 4208199.360468096, 1909047.308565628 4208194.85090783, 1909044.4098339055 4208188.800342019, 1909039.589350806 4208178.400887667, 1909035.9999992875 4208167.149123241, 1909035.5301570417 4208165.290328228, 1909035.200667101 4208163.98911221, 1909033.9508928857 4208157.789456336, 1909033.8416119625 4208157.248984752, 1909030.29 4208158.12, 1909017.42 4208165.18, 1908989.96 4208170.42, 1908968.08 4208178.43, 1908963.41 4208180.38, 1908943.73 4208135.9, 1908922.4581682023 4208093.623666881, 1908945.7260842237 4208077.54, 1908945.9077722174 4208077.594572407, 1908945.8798337323 4208077.541160071, 1908941.0994545538 4208068.399948383, 1908936.1807635284 4208058.980305982, 1908918.0573910044 4208070.448226298, 1908898.726822768 4208046.748209685, 1908872.41 4208036.95, 1908873.09 4208023.33, 1908878.75 4208016.91, 1908856.67 4207990.97, 1908867.36 4207978.79, 1908874.45 4207970.9, 1908892.87 4207951.52, 1908958.9972526045 4207913.118666917, 1908987.1960094464 4207887.000369958, 1909030.946216443 4207871.559883509, 1909121.3493392114 4207868.923919419, 1909212.9945781087 4207860.044717782, 1909225.5624707777 4207858.839311736, 1909262.2558950025 4207855.325409711, 1909273.6792181425 4207849.500309738, 1909274.5 4207833.54, 1909276.1860107267 4207832.79629602))','ZO32133','"lib_modif"=>"N", "lib_code_insee"=>"38187 / 38436 / 38524 / 38545", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UE4','Activités tertiaires et technologiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE4.pdf','2019-12-20','SRID=3945;POLYGON ((1913774.7230286992 4220229.085380666, 1913771.0619379971 4220218.385514694, 1913768.8107127736 4220219.296031049, 1913723.1277695338 4220237.416879096, 1913691.0923034803 4220250.182211117, 1913683.4313702132 4220253.47348696, 1913684.6894067351 4220297.253157922, 1913685.760164934 4220320.006769645, 1913703.83 4220315.74, 1913704.56 4220315.52, 1913804.77 4220284.95, 1913804.49 4220284.2, 1913804.19 4220283.41, 1913799.12 4220269.83, 1913794.03 4220271.68, 1913784.56 4220246.09, 1913781.71 4220247.25, 1913777.93 4220237.44, 1913774.7440507195 4220229.0771951545, 1913774.7230286992 4220229.085380666))','ZO32132','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UC3','Habitat collectif en R+3','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UC3.pdf','2019-12-20','SRID=3945;POLYGON ((1910502.57 4210000.48, 1910503.38 4210000.01, 1910555.15 4209970.18, 1910553.01 4209966.23, 1910541.29 4209945.61, 1910529.74 4209924.91, 1910467.21 4209961.24, 1910464.31 4209962.96, 1910433.52 4209980.81, 1910408.34 4209995.47, 1910407.52 4209995.89, 1910405.7687276832 4209997.143320188, 1910420.1450082487 4210013.145802147, 1910437.432217208 4210038.004937407, 1910440.22 4210036.08, 1910446.02 4210032.77, 1910461.64 4210023.86, 1910463.19 4210022.97, 1910466.72 4210020.97, 1910470.99 4210018.54, 1910475.49 4210015.97, 1910476.96 4210015.13, 1910480.67 4210012.97, 1910485.01 4210010.45, 1910489.46 4210007.86, 1910494.53 4210005, 1910498.94 4210002.52, 1910502.57 4210000.48))','ZO33754','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1910513.7332512836 4226343.0472618705, 1910513.7332512839 4226343.0472618705, 1910515.3299999305 4226341.420002103, 1910513.7332512836 4226343.0472618705))','ZO34744','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1910026.127600973 4209651.78412973, 1910020.94 4209653.24, 1910016.75 4209654.47, 1909979.73 4209665.38, 1909962.28 4209670.52, 1909928.12 4209680.59, 1909922 4209682.39, 1909905.99 4209687.11, 1909900.8 4209688.64, 1909909.81 4209712.67, 1909917.98 4209734.47, 1909919.9160041786 4209739.710252889, 1909981.51 4209719.88, 1909995.95 4209715.37, 1909998.1069678646 4209721.512546281, 1910058.79 4209703.46, 1910054.9143664434 4209684.242842874, 1910054.1390040005 4209675.022581333, 1910048.0584999295 4209674.582202147, 1910042.2526999293 4209671.78540215, 1910036.0443999295 4209665.787602149, 1910026.127600973 4209651.78412973))','ZO34137','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','NLj2','STECAL en zone naturelle pour les jardins partagés','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/NL.pdf','2019-12-20','SRID=3945;POLYGON ((1918187.4099745138 4228490.224958913, 1918190.76 4228491.61, 1918212.46 4228500.75, 1918213.22 4228498.99, 1918226.81 4228504.87, 1918226.18 4228506.42, 1918232.6622426938 4228509.073353227, 1918251.27 4228516.69, 1918260.21 4228520.79, 1918262.13 4228521.73, 1918282.31 4228528.92, 1918287.86 4228531.37, 1918295.52 4228514.06, 1918298.85 4228506.62, 1918299.54 4228505.34, 1918311.001308537 4228478.955546248, 1918207.2703749563 4228437.135169864, 1918200.8469838123 4228452.715310086, 1918194.970264255 4228451.485299015, 1918190.42 4228463.72, 1918183.3354077344 4228481.528632245, 1918180.94 4228487.55, 1918187.4099745138 4228490.224958913))','ZO33433','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',1);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1908247.02 4211283.7, 1908242.67 4211282.42, 1908239.33 4211281.6, 1908230.18 4211278.91, 1908219.81 4211287.9, 1908208.91 4211297.35, 1908202.91 4211288.95, 1908197.59 4211281.51, 1908194.9 4211277.84, 1908177.11 4211288.64, 1908172.68 4211291.3, 1908175.91 4211295.76, 1908179.77 4211302.03, 1908176.77 4211304.42, 1908181.34 4211316.02, 1908191.52999993 4211322.190002146, 1908203.21999993 4211329.440002146, 1908215.47999993 4211321.140002145, 1908247.02 4211283.7))','ZO33434','"lib_modif"=>"N", "lib_code_insee"=>"38436", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1907706.52 4204367.78, 1907715.82 4204391.94, 1907727.18 4204405.32, 1907740.62 4204413.73, 1907749.99 4204414.31, 1907759.54 4204412.36, 1907775.58 4204403.15, 1907777.317594027 4204399.560245307, 1907777.29 4204399.55, 1907777.064234509 4204399.503920434, 1907768.03 4204397.66, 1907759.91 4204397.87, 1907751.36 4204399.62, 1907745.5 4204398.01, 1907745.37 4204365.59, 1907702.73 4204359.67, 1907701.3116957806 4204363.926404084, 1907706.52 4204367.78))','ZO33551','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1911926.13 4225463.9, 1911933.98 4225455.89, 1911937.3 4225452.48, 1911938.38 4225451.39, 1911939.24 4225450.52, 1911951.42 4225438.1, 1911938.09 4225429.22, 1911935.3 4225427.35, 1911928.25 4225422.61, 1911919.5 4225416.76, 1911905.52 4225407.42, 1911901.57 4225404.78, 1911900.99 4225404.38, 1911897.46 4225402.16, 1911894.9381237673 4225400.75602227, 1911870.01709993 4225417.351002105, 1911868.1736228028 4225418.6939672325, 1911873.69 4225423.2, 1911875.75 4225424.73, 1911879.01 4225427.16, 1911901.23 4225443.67, 1911906.56 4225447.61, 1911913.26 4225452.6, 1911913.52 4225452.36, 1911920.9 4225459.13, 1911924.16 4225462.1, 1911925.77 4225463.58, 1911926.13 4225463.9))','ZO33211','"lib_modif"=>"N", "lib_code_insee"=>"38169", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','Ns','Naturelle avec secteurs à protéger (stricts)','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1918578.7652758025 4222725.136619218, 1918572.72 4222722.65, 1918565.19 4222719.42, 1918561.41 4222716.99, 1918559.53 4222715.78, 1918545.36 4222706.73, 1918529.456684847 4222731.414102854, 1918540.5772104766 4222737.892078949, 1918559.076658372 4222748.169550004, 1918559.7257618073 4222748.49410172, 1918565.7840605334 4222751.090515459, 1918570.0032328605 4222752.605090139, 1918573.6814856585 4222753.686929197, 1918577.3597384563 4222754.44421654, 1918580.4970717253 4222754.9851360675, 1918582.1198303127 4222755.20150388, 1918583.3098532767 4222732.699251469, 1918578.3333936087 4222730.319205541, 1918578.7652758025 4222725.136619218))','ZO34045','"lib_modif"=>"N", "lib_code_insee"=>"38421", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1904467.542315051 4203653.409647376, 1904482.0229766187 4203697.825009684, 1904488.2406849584 4203711.583343032, 1904505.9677683099 4203731.691676386, 1904514.037559985 4203736.189593057, 1904513.31 4203738.18, 1904491.54 4203762.84, 1904474.99 4203781.59, 1904463.29 4203826.18, 1904450.13 4203876.36, 1904434.61 4203935.51, 1904343.41 4203893.48, 1904329.73 4203835.29, 1904344.26 4203840.25, 1904346.69 4203807.1, 1904343.9 4203784.57, 1904296.88 4203782.1, 1904296.03 4203769.71, 1904294.69 4203750.01, 1904293.91 4203738.48, 1904289.26 4203728.86, 1904268.99 4203686.91, 1904349.26 4203661.06, 1904393.15 4203615.86, 1904413.14 4203546.37, 1904430.1 4203545.44, 1904453.95 4203556.4, 1904519.95 4203559, 1904544.75 4203574.63, 1904540.94 4203641.48, 1904469.05 4203653.18, 1904467.542315051 4203653.409647376))','ZO33037','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','AUD3','Zone à urbaniser de type UD3','AUc',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AUD3.pdf','2019-12-20','SRID=3945;POLYGON ((1916722.5799999272 4211633.680002145, 1916725.64 4211661.64, 1916725.94 4211664.99, 1916727.76 4211681.5, 1916728.073778597 4211684.346420128, 1916718.95 4211684.57, 1916717.8499999272 4211686.690002143, 1916721.1299999272 4211709.720002143, 1916724.5299999272 4211734.200002146, 1916725.0899999272 4211737.800002144, 1916728.229999927 4211758.860002146, 1916728.219999927 4211759.100002143, 1916749.5699999272 4211760.990002144, 1916759.61 4211761.9, 1916750.15 4211682.84, 1916774.959999927 4211681.060002146, 1916776.3599999272 4211679.240002145, 1916782.2999999272 4211692.300002144, 1916794.8399999272 4211686.890002144, 1916810.1199999272 4211680.410002146, 1916821.229999927 4211675.080002143, 1916839.939999927 4211665.870002144, 1916844.15 4211657.49, 1916841.6099999272 4211651.430002145, 1916836.479999927 4211638.330002144, 1916814.1599999273 4211635.350002144, 1916764.9999999271 4211628.610002146, 1916722.5799999272 4211633.680002145))','ZO33363','"lib_modif"=>"N", "lib_code_insee"=>"38279", "lib_modif_comment"=>"Arbitrage le 11/04 avec les elus"',1),
     ('MJ3_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1911118.2044999301 4225005.953802107, 1911122.48289993 4224978.534002107, 1911130.55529993 4224940.7040021075, 1911146.7232576264 4224854.641692309, 1911136.7544703048 4224853.719428763, 1911087.75029993 4224849.185802106, 1911081.4275242477 4224848.2796979435, 1911080.7302259167 4224853.824299306, 1911079.5748309158 4224860.409480308, 1911078.2782178929 4224864.76323495, 1911077.7695398403 4224866.644612747, 1911076.183756062 4224872.619597968, 1911073.308303122 4224879.876875451, 1911066.6085373356 4224896.83272873, 1911062.0162597192 4224908.493956457, 1911056.7644214272 4224921.81636037, 1911030.2063981 4224988.609958035, 1911028.2059238611 4224994.381231074, 1911033.3427999301 4224994.520802106, 1911118.2044999301 4225005.953802107))','ZO33364','"lib_modif"=>"N", "lib_code_insee"=>"38169", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD4','Pavillonnaire au développement limité','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD4.pdf','2019-12-20','SRID=3945;POLYGON ((1917810.4499999266 4210146.170002149, 1917809.67 4210145.92, 1917807.75 4210145.33, 1917749.15 4210122.75, 1917746.35 4210121.67, 1917737.98 4210118.45, 1917723.0215613071 4210113.690498952, 1917727.0349892697 4210124.563997885, 1917729.9382043164 4210132.743696255, 1917733.1114903353 4210141.400144093, 1917735.6449182977 4210150.9240866015, 1917736.7414903352 4210158.077283904, 1917737.113959979 4210162.205966282, 1917737.1867936708 4210166.1723720925, 1917736.9034899091 4210171.1585182985, 1917736.3525688604 4210176.671767262, 1917735.5871282776 4210181.772843682, 1917735.0150247554 4210185.966148356, 1917751.22 4210180.98, 1917755.52 4210179.41, 1917763.2199999266 4210175.0000021495, 1917767.6899999266 4210172.430002147, 1917786.9599999266 4210162.310002148, 1917795.5399999267 4210157.820002149, 1917793.0499999267 4210156.460002149, 1917797.1599999268 4210153.77000215, 1917810.4499999266 4210146.170002149))','ZO32964','"lib_modif"=>"N", "lib_code_insee"=>"38445", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD4','Pavillonnaire au développement limité','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD4.pdf','2019-12-20','SRID=3945;POLYGON ((1917891.906511162 4222577.022610991, 1917896.342051301 4222576.157139745, 1917895.692947866 4222572.803438664, 1917896.4502352064 4222562.093231987, 1917897.315706453 4222550.301186253, 1917897.7484420766 4222547.380220796, 1917899.1548328523 4222537.860037082, 1917900.3448558163 4222527.582566028, 1917900.6694075337 4222520.442428245, 1917900.6694075335 4222516.872359354, 1917900.8857753454 4222515.682336389, 1917902.1839822154 4222509.840405474, 1917902.292166121 4222508.10946298, 1917910.946878587 4222510.056773286, 1917917.7624646537 4222509.948589381, 1917926.4171771193 4222509.948589382, 1917929.1217747652 4222509.948589382, 1917931.6100045992 4222509.948589381, 1917941.6711078407 4222509.840405474, 1917954.6531765393 4222509.515853755, 1917952.1649467056 4222457.154843339, 1917932.23 4222431.87, 1917929.030891664 4222428.827115958, 1917929.0135908592 4222428.810660015, 1917918.6279359001 4222447.31010791, 1917866.8078450111 4222451.312912425, 1917862.69685659 4222580.484495978, 1917891.906511162 4222577.022610991))','ZO32699','"lib_modif"=>"N", "lib_code_insee"=>"38421", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','NLv4','STECAL en zone naturelle réservés aux gens du voyage','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/NL.pdf','2019-12-20','SRID=3945;POLYGON ((1916820.2309074767 4225543.638473004, 1916820.0261005715 4225543.6113509685, 1916796.5786500007 4225550.611124056, 1916786.475113495 4225553.627335252, 1916784.1803050833 4225550.3552409485, 1916767.8164815854 4225558.064027956, 1916759.7989318178 4225562.654955714, 1916752.1089408959 4225567.409298642, 1916747.6557971467 4225569.992728764, 1916745.8912904155 4225571.0163830845, 1916739.5102243891 4225574.951026583, 1916736.8917907558 4225575.935597982, 1916741.3219251574 4225587.227429394, 1916749.2988709288 4225608.396984242, 1916751.0034972574 4225612.920793428, 1916790.6081465136 4225598.970457579, 1916803.2913428464 4225594.605756881, 1916807.3011342338 4225593.225857144, 1916812.865268975 4225591.092714456, 1916809.4195576666 4225582.255610928, 1916812.9869068363 4225580.784476068, 1916832.4937541094 4225572.740070639, 1916845.3094197155 4225571.821298038, 1916869.4891427413 4225570.087820611, 1916867.5950332787 4225547.73293833, 1916867.1729044293 4225542.750839394, 1916839.3426179653 4225542.611912477, 1916822.4819927276 4225543.936578261, 1916820.2309074767 4225543.638473004))','ZO32889','"lib_modif"=>"N", "lib_code_insee"=>"38516", "lib_modif_comment"=>NULL',1);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_ZON_050_09','UE2v','Activités de production industrielle avec secteurs réservés aux gens du voyage','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE2.pdf','2019-12-20','SRID=3945;POLYGON ((1913261.9765194212 4220982.462143548, 1913232.3200733576 4221021.211544078, 1913201.1527857685 4221055.495560425, 1913167.907679007 4221086.143393221, 1913129.7277517102 4221114.193952052, 1913088.9505504481 4221136.270780761, 1913067.652903929 4221147.958513606, 1913051.4877010656 4221154.158865389, 1913060.3262188346 4221187.2431411445, 1913070.4120813522 4221192.662099502, 1913077.2631578336 4221196.335885737, 1913088.9659458844 4221202.004081376, 1913095.6762491465 4221205.3699172605, 1913098.6717660185 4221206.876638746, 1913099.3308600592 4221207.208152071, 1913099.3414355265 4221207.2109835055, 1913099.8625626036 4221207.36927827, 1913117.3318691237 4221209.051089242, 1913165.6474788547 4221213.314379912, 1913208.239968145 4221217.1393963015, 1913214.8451715293 4221193.605434163, 1913227.1728485215 4221152.870501492, 1913238.9645395575 4221120.175358165, 1913251.2922165496 4221090.16014462, 1913263.0839075856 4221063.896832767, 1913271.9078475055 4221046.282436611, 1913263.2051969606 4220990.180795716, 1913261.9765194212 4220982.462143548))','ZO32257','"lib_modif"=>"N", "lib_code_insee"=>"38151 / 38185", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1911568.13200488 4219376.814681104, 1911567.727198246 4219375.749044547, 1911564.02 4219365.99, 1911560.37 4219354.04, 1911556.22 4219338.88, 1911554.2 4219330.24, 1911550.65 4219313.59, 1911548.12 4219297.9, 1911547.02 4219288.8, 1911545.6199999298 4219274.520002121, 1911538.4699999297 4219283.56000212, 1911515.6299999296 4219307.950002121, 1911494.4599999296 4219330.560002121, 1911483.6399999296 4219342.110002121, 1911476.8599999298 4219349.35000212, 1911466.1499999296 4219362.580002122, 1911438.399071589 4219398.393894357, 1911444.4867235068 4219397.778849662, 1911557.228241163 4219378.67419238, 1911566.56797456 4219377.081408456, 1911568.13200488 4219376.814681104))','ZO32259','"lib_modif"=>"N", "lib_code_insee"=>"38151 / 38317", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1913410.5812941622 4218594.054417831, 1913412.7 4218596.45, 1913413.67 4218597.52, 1913450.97 4218639.4, 1913453.9 4218636.74, 1913475.02 4218660.26, 1913483.95 4218660.62, 1913491.63 4218669.29, 1913492.73 4218668.4, 1913514.9267144368 4218693.116341481, 1913514.93 4218693.12, 1913521.8 4218686.8, 1913527.6675006077 4218681.232298695, 1913526.1162999289 4218673.909602124, 1913525.412099929 4218670.207802123, 1913522.090599929 4218647.297202124, 1913519.2786999287 4218635.793402125, 1913514.065799929 4218624.491002124, 1913502.848999929 4218612.494002123, 1913491.632899929 4218602.198202123, 1913474.476030669 4218589.845346153, 1913473.3110999288 4218589.006602123, 1913462.698399929 4218581.611202122, 1913458.4636524424 4218575.503878619, 1913458.12 4218582.47, 1913451.5126606675 4218579.046550876, 1913443.158564694 4218573.82905983, 1913438.5186658239 4218575.706878011, 1913437.6664717982 4218576.166069544, 1913429.299903045 4218581.6054385705, 1913410.5812941622 4218594.054417831))','ZO34112','"lib_modif"=>"N", "lib_code_insee"=>"38068 / 38151 / 38317", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UZ1','Equipements collectifs et touristiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ1.pdf','2019-12-20','SRID=3945;POLYGON ((1918409.568618937 4212172.355772729, 1918412.15 4212179.97, 1918422.65 4212202.3, 1918433.4 4212225.17, 1918441.54 4212242.5, 1918446.97 4212254.14, 1918451.74 4212264.36, 1918458.97 4212279.84, 1918466.22 4212295.39, 1918472 4212307.77, 1918474.02 4212312.08, 1918478.98 4212322.7, 1918483.81 4212333.06, 1918498.74 4212325.79, 1918513.67 4212318.5, 1918520.61 4212315.12, 1918528.37 4212311.19, 1918542.46 4212304.08, 1918549.5 4212300.51, 1918559.32 4212295.56, 1918551.62 4212236, 1918542.99 4212169.23, 1918541.46 4212169.25, 1918540.63 4212163.34, 1918539.2459927457 4212153.990782585, 1918539.1184985642 4212152.854529309, 1918473.594321784 4212161.241565378, 1918454.7137088764 4212164.174476122, 1918431.734829844 4212167.744010729, 1918409.568618937 4212172.355772729))','ZO33518','"lib_modif"=>"N", "lib_code_insee"=>"38562", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1910260.4819905516 4213833.099922594, 1910225.04 4213838.34, 1910209.69710453 4213840.577506249, 1910198.5944604452 4213842.1966423225, 1910199.5999999298 4213848.220002137, 1910210.5099999297 4213908.920002137, 1910215.5999999298 4213937.230002139, 1910215.9999999297 4213939.440002138, 1910279.6571787472 4213931.386198807, 1910279.4921596558 4213929.343431697, 1910275.2855703512 4213894.093186696, 1910274.0771199993 4213881.995039811, 1910272.7005812733 4213868.662245543, 1910270.5101797772 4213857.157237109, 1910267.0872951874 4213846.12654489, 1910265.1849999966 4213838.825001044, 1910265.5724999653 4213835.557501571, 1910265.9599999296 4213832.2900021365, 1910260.4819905516 4213833.099922594))','ZO33376','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD2m','Pavillonnaire en densification avec secteurs où l''implantation en limite est restreinte','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1920349.7099999269 4223105.550002113, 1920333.779999927 4223092.870002113, 1920326.7099999269 4223088.100002115, 1920294.4299999268 4223064.390002112, 1920292.599999927 4223068.1100021135, 1920283.519999927 4223085.620002112, 1920294.659999927 4223099.880002114, 1920307.019999927 4223115.700002112, 1920321.849999927 4223133.85000211, 1920325.509999927 4223138.330002114, 1920325.869999927 4223137.850002112, 1920332.889999927 4223128.6900021145, 1920335.4199999268 4223125.5700021135, 1920349.7099999269 4223105.550002113))','ZO32079','"lib_modif"=>"N", "lib_code_insee"=>"38533", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','AUD1','Zone à urbaniser de type UD1','AUc',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AUD1.pdf','2019-12-20','SRID=3945;POLYGON ((1911078.2598678393 4209071.034774624, 1911080.33 4209075.92, 1911105.28 4209107.15, 1911131.27 4209140.48, 1911139.65 4209151.23, 1911163.03 4209136.96, 1911173.49 4209130.57, 1911159.17 4209114.86, 1911155.58 4209110.92, 1911167.11 4209100.61, 1911150.34 4209079.93, 1911163.32 4209042.76, 1911184.66 4209012.9, 1911185.31 4209012.23, 1911186.26 4209011.23, 1911182.53 4209008.97, 1911173.45 4209003.48, 1911151.55 4208990.21, 1911150.890023597 4208991.41573606, 1911138.78 4209013.54, 1911125.88 4209037.13, 1911121.76 4209044.67, 1911116.83 4209053.68, 1911116.13 4209054.43, 1911105.8 4209048.45, 1911104.691699929 4209049.83320215, 1911080.696399929 4209069.86440215, 1911078.2598678393 4209071.034774624))','ZO32939','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1907896.76 4204253.81, 1907888.36 4204230.65, 1907915.3414241476 4204223.542917452, 1907914.3906585055 4204218.152414464, 1907913.9972506661 4204216.785765292, 1907913.0072506662 4204209.635765293, 1907912.9647739152 4204209.168440755, 1907912.3335554125 4204194.733958818, 1907911.1693814148 4204192.514752135, 1907903.757620867 4204187.258497634, 1907903.6106628836 4204187.150192677, 1907890.9329059417 4204177.444875994, 1907880.1155456284 4204169.43903237, 1907879.4109664068 4204168.805958035, 1907873.9809664066 4204162.905958035, 1907873.7524089597 4204162.639412166, 1907868.1324089598 4204155.5994121665, 1907867.369777869 4204154.2657842105, 1907863.1618061818 4204143.261004132, 1907849.5169769984 4204133.170091322, 1907848.7860086893 4204132.481293604, 1907829.93 4204149.44, 1907837.29 4204169.85, 1907848.58 4204201.25, 1907855.2 4204219.63, 1907859.81 4204232.42, 1907863.73 4204243.3, 1907871.13 4204263.87, 1907896.76 4204253.81))','ZO32365','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UE4','Activités tertiaires et technologiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE4.pdf','2019-12-20','SRID=3945;POLYGON ((1915538.701061531 4226152.0859803315, 1915538.1906999287 4226151.280002104, 1915481.269396705 4226112.521929579, 1915469.3799998579 4226104.610004206, 1915466.0099998573 4226110.79000421, 1915463.5899998576 4226114.430004207, 1915455.8999998579 4226126.010004205, 1915454.8299998576 4226127.610004211, 1915428.301310156 4226184.915642095, 1915426.3079126878 4226189.221656254, 1915479.6308988861 4226203.945142585, 1915518.2299998577 4226169.250004206, 1915536.9699998577 4226151.250004206, 1915538.701061531 4226152.0859803315))','ZO32461','"lib_modif"=>"N", "lib_code_insee"=>"38516", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','AUC3','Zone à urbaniser de type UC3','AUc',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AUC3.pdf','2019-12-20','SRID=3945;POLYGON ((1910906.0299999295 4214030.440002135, 1910891.25 4213995.56, 1910885.43 4213983.71, 1910920.91 4213967.8, 1910924.39 4213966.25, 1910923.69 4213964.71, 1910956.95 4213950.68, 1910943.11 4213920.86, 1910940.56 4213915.37, 1910914.24 4213924.62, 1910906.69 4213927.26, 1910828.15 4213954.84, 1910698.03 4214008.87, 1910700.71 4214015.62, 1910706.41 4214033.34, 1910711.39 4214042.41, 1910717.5 4214053.74, 1910724.83 4214066.84, 1910731.5 4214077.83, 1910734.95 4214083.13, 1910739.14 4214087.55, 1910743.37 4214090.57, 1910752.39 4214096.98, 1910755.87 4214100.48, 1910757.68 4214102.7, 1910794.12 4214087.28, 1910825.41 4214071.4, 1910867.83 4214049.9, 1910906.0299999295 4214030.440002135))','ZO33937','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',1);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1915847.328424169 4228957.972241826, 1915848.148424634 4228961.494773001, 1915847.1261203755 4228969.381120139, 1915846.98007691 4228989.243031447, 1915849.6088592887 4229019.766115736, 1915851.069293944 4229032.910027631, 1915851.5736842128 4229038.313461533, 1915863.666570488 4229035.762984328, 1915864.076423677 4229035.676543325, 1915868.983942318 4229034.051973683, 1915880.9549999968 4229026.4624999985, 1915891.9431805364 4229018.306823016, 1915901.3566242668 4229011.319951434, 1915914.745712665 4229000.233889701, 1915925.4551581817 4228994.610190116, 1915925.8883845934 4228994.453070168, 1915950.9058267577 4228985.379894807, 1915963.8830996628 4228974.853137717, 1915962.4799998577 4228973.910004191, 1915946.8299998578 4228964.110004192, 1915943.6299998579 4228961.600004192, 1915947.8599998578 4228957.060004193, 1915949.1099998578 4228955.510004193, 1915950.6599998577 4228953.090004193, 1915952.2299998577 4228950.690004191, 1915954.1999998577 4228946.710004191, 1915954.8399998578 4228944.340004191, 1915955.129999858 4228941.040004189, 1915954.9499998577 4228937.290004192, 1915954.2099998577 4228933.880004191, 1915953.3299998576 4228931.540004194, 1915952.9399998577 4228930.520004193, 1915949.2999998578 4228924.470004192, 1915943.9499998577 4228916.530004194, 1915939.5199998578 4228909.710004195, 1915930.8399998578 4228918.440004192, 1915914.839999858 4228902.130004191, 1915901.7399998577 4228903.210004194, 1915890.3399998578 4228906.24000419, 1915886.8699998579 4228904.050004193, 1915877.5199998578 4228918.210004193, 1915869.7299998577 4228929.660004195, 1915860.7199998577 4228943.240004191, 1915855.5699998578 4228949.920004193, 1915848.4799998577 4228957.340004192, 1915847.328424169 4228957.972241826))','ZO34172','"lib_modif"=>"N", "lib_code_insee"=>"38126 / 38516", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1909498.3596235039 4216438.81043264, 1909503.7360276887 4216454.545675845, 1909509.1619594365 4216470.233695898, 1909512.8185656143 4216483.680570229, 1909519.6599578175 4216508.215218131, 1909525.7936197931 4216529.211214894, 1909530.747731389 4216558.817929431, 1909533.3427422247 4216572.97253399, 1909536.2916181746 4216586.065543207, 1909539.9482243522 4216595.973766399, 1909544.0766506821 4216603.994708981, 1909550.8000878477 4216614.492707362, 1909562.359681571 4216630.298682454, 1909569.6728939265 4216641.032590911, 1909578.0477016238 4216655.069240432, 1909582.2940829918 4216662.736317901, 1909588.8405876001 4216677.657630207, 1909590.06 4216677.03, 1909639.92 4216649.34, 1909639.9238103577 4216649.331317594, 1909639.9162773192 4216649.335524604, 1909613.9383343123 4216599.149390094, 1909600.745292312 4216569.9138367865, 1909599.8630753267 4216567.453190338, 1909593.965465499 4216550.868992475, 1909588.779677543 4216536.165056948, 1909582.7417165106 4216519.030467453, 1909577.4058098986 4216504.286439621, 1909574.086449218 4216495.824463738, 1909570.1756459402 4216485.842329029, 1909550.763007387 4216436.970731519, 1909547.654069476 4216428.859176635, 1909544.87609295 4216421.6472506365, 1909542.8105202226 4216416.295773632, 1909538.2839971764 4216400.290937352, 1909536.507590389 4216394.008681948, 1909508.9831674763 4216408.173200546, 1909518.9 4216424.07, 1909520.0508925123 4216425.617783005, 1909500.58 4216437.71, 1909498.3596235039 4216438.81043264))','ZO32430','"lib_modif"=>"N", "lib_code_insee"=>"38111", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UC3','Habitat collectif en R+3','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UC3.pdf','2019-12-20','SRID=3945;POLYGON ((1911529.3955193355 4223145.883046128, 1911525.13899993 4223148.684402111, 1911460.8665473775 4223160.002812099, 1911462.5197999298 4223169.651602111, 1911469.3762999298 4223229.88160211, 1911466.3257098598 4223242.469178421, 1911464.8892999298 4223248.39620211, 1911462.5981025067 4223252.769458014, 1911459.8958410895 4223259.594379729, 1911470.5533007854 4223263.421200228, 1911471.1866501307 4223263.475216531, 1911475.873000529 4223263.8749001, 1911485.8508002297 4223268.323201599, 1911497.2882998018 4223272.521001512, 1911506.0550012132 4223274.304601682, 1911520.44689993 4223276.064802109, 1911530.086663553 4223275.194635384, 1911538.3556999299 4223274.448202112, 1911547.96039993 4223272.739002111, 1911581.4658999299 4223256.70000211, 1911597.16829993 4223248.08160211, 1911626.27219993 4223232.447002111, 1911644.1936072079 4223225.022588912, 1911643.6499999298 4223211.070002113, 1911633.8099999297 4223211.130002112, 1911632.0899999298 4223211.060002114, 1911631.89999993 4223211.060002112, 1911582.05999993 4223211.170002111, 1911547.40999993 4223211.240002112, 1911544.29999993 4223199.470002111, 1911536.2699999297 4223168.320002114, 1911531.7499999297 4223150.680002112, 1911531.7299999297 4223150.560002113, 1911529.3955193355 4223145.883046128))','ZO32656','"lib_modif"=>"N", "lib_code_insee"=>"38485", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD4','Pavillonnaire au développement limité','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD4.pdf','2019-12-20','SRID=3945;POLYGON ((1917614.3 4212385.7, 1917612.1301853356 4212384.689816733, 1917609.5789035934 4212385.395415281, 1917604.2547883138 4212388.409175859, 1917595.5691051201 4212416.473105734, 1917580.2934058085 4212455.549462034, 1917578.9724787658 4212458.73248098, 1917553.3584046487 4212484.4347209465, 1917586.9399999268 4212517.880002142, 1917580.789999927 4212521.700002143, 1917573.789999927 4212526.010002144, 1917548.36 4212541.79, 1917536.281944216 4212549.271795067, 1917547.07 4212559.22, 1917552.41 4212564.55, 1917571.2 4212580.71, 1917668.1 4212511.08, 1917670.27 4212507.45, 1917671.0212857712 4212505.9621080225, 1917636.2098226505 4212486.815872632, 1917632.981930672 4212485.120366788, 1917634.36 4212483.5, 1917646.14 4212463.79, 1917647.92 4212453.73, 1917648.44 4212450.61, 1917651.08 4212435.19, 1917653.73 4212424.36, 1917659.92 4212404.16, 1917656.01 4212402.12, 1917655.25 4212399.91, 1917645.2753512342 4212395.89483116, 1917634.23 4212391.55, 1917627.56 4212389.07, 1917614.3 4212385.7))','ZO32660','"lib_modif"=>"N", "lib_code_insee"=>"38279", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1910202.14 4215215.29, 1910201.7 4215217.96, 1910200.5442447893 4215220.34472562, 1910202.250110291 4215221.637303001, 1910204.1628299667 4215223.689357825, 1910209.0522852624 4215230.48881835, 1910220.0413303478 4215249.681382558, 1910237.4310144847 4215274.800102104, 1910239.5245578652 4215279.105853175, 1910244.699748056 4215292.838430081, 1910248.2223241783 4215298.042431582, 1910258.1932324027 4215308.21129097, 1910265.3904585834 4215317.3918939, 1910274.5339679848 4215336.081097578, 1910277.04 4215334.66, 1910283.3599999298 4215333.810002131, 1910282.2299999297 4215321.410002133, 1910281.7599999297 4215316.230002133, 1910281.5799999298 4215309.900002132, 1910281.8499999298 4215296.9200021345, 1910282.3699999298 4215287.800002132, 1910282.5299999297 4215281.480002134, 1910282.0199999297 4215276.870002133, 1910281.2299999297 4215273.670002133, 1910280.2899999297 4215271.8400021335, 1910279.0799999298 4215270.690002133, 1910277.7399999297 4215269.380002132, 1910273.1699999296 4215264.930002133, 1910258.8499999298 4215251.910002134, 1910247.0299999297 4215241.650002132, 1910230.5899999298 4215226.780002134, 1910223.6699999298 4215220.490002133, 1910219.8099999297 4215217.220002131, 1910216.1299999296 4215215.540002133, 1910209.48 4215215.17, 1910202.14 4215215.29))','ZO32802','"lib_modif"=>"N", "lib_code_insee"=>"38111 / 38524", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UZ1','Equipements collectifs et touristiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ1.pdf','2019-12-20','SRID=3945;POLYGON ((1916132.2351999278 4216767.919402129, 1916133.123022371 4216773.566679636, 1916133.7450999278 4216777.523602128, 1916133.4748999279 4216811.943202128, 1916131.409227053 4216853.4157632375, 1916131.311899928 4216855.36980213, 1916129.723369815 4216868.8791197175, 1916129.2293999281 4216876.483802128, 1916129.4386999279 4216886.489602132, 1916130.4191137394 4216892.462371042, 1916132.255675885 4216892.430526424, 1916132.2555643935 4216892.42678247, 1916132.2599999278 4216892.430002129, 1916173.2424564222 4216883.228431265, 1916202.4467010554 4216839.354147466, 1916286.52775886 4216801.049045203, 1916301.8769665046 4216780.130656024, 1916311.482703421 4216770.880687143, 1916259.9699999278 4216743.07000213, 1916201.2999999279 4216711.40000213, 1916198.5416924702 4216709.110594237, 1916193.8825504566 4216713.389398127, 1916190.323638789 4216718.727765629, 1916182.4778562489 4216726.411779457, 1916153.3594880588 4216754.478651018, 1916145.5137055186 4216760.787630792, 1916139.0752928103 4216762.999644379, 1916132.2082289432 4216765.2767125545, 1916132.2351999278 4216767.919402129))','ZO32804','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1913203.6 4234617.94, 1913169.55 4234621.12, 1913161.57 4234622.12, 1913152.68 4234641.67, 1913150.37 4234646.76, 1913137.51 4234674.85, 1913126.87 4234698.29, 1913124.64 4234703.08, 1913119.49 4234714.82, 1913117.28 4234721.66, 1913171.28 4234735.28, 1913177.15 4234714.61, 1913178.1 4234710.95, 1913185.89 4234682.51, 1913189.43 4234669.62, 1913193.74 4234653.9, 1913202.31 4234622.64, 1913203.6 4234617.94))','ZO32806','"lib_modif"=>"N", "lib_code_insee"=>"38325", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1912675.97 4235188.01, 1912691.23 4235202.12, 1912729.1499999305 4235168.460002079, 1912725.4499999303 4235167.14000208, 1912705.2499999304 4235166.23000208, 1912701.3099999304 4235165.150002078, 1912695.9099999305 4235162.090002079, 1912689.4199999303 4235157.07000208, 1912681.4399999303 4235148.27000208, 1912666.1799999303 4235128.230002079, 1912661.3299999305 4235125.530002079, 1912653.3799999305 4235123.100002079, 1912640.2299999304 4235119.860002078, 1912624.6899999303 4235116.640002078, 1912593.3699999305 4235147.010002082, 1912596.3499999305 4235154.030002078, 1912675.97 4235188.01))','ZO32807','"lib_modif"=>"N", "lib_code_insee"=>"38325", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1915456.9525153069 4222178.643806558, 1915465.8876457755 4222175.94961963, 1915463.08 4222163.57, 1915460.1487424436 4222149.615671265, 1915459.28 4222145.48, 1915458.58 4222142.18, 1915460.49 4222142.83, 1915475.45 4222148.86, 1915482.52 4222130.28, 1915505.77 4222070.54, 1915504.22 4222069.91, 1915500.4 4222068.41, 1915489.29 4222063.84, 1915490.85 4222059.81, 1915492.51 4222055.61, 1915493.04 4222054.14, 1915493.85 4222052.2, 1915498.29 4222040.64, 1915504.12 4222025.69, 1915505.5361612982 4222022.300683966, 1915454.9999848178 4222039.454858299, 1915454.1224283217 4222040.113265676, 1915448.0553782557 4222043.75592672, 1915421.1701192379 4222052.565343498, 1915421.203387938 4222052.714839388, 1915421.1248283223 4222052.739582057, 1915422.7941805457 4222060.32160697, 1915424.8685291645 4222069.121031143, 1915429.210965555 4222086.972567343, 1915451.38498185 4222180.110745003, 1915451.57204796 4222180.063489627, 1915451.5860987008 4222180.122056266, 1915454.1170096241 4222179.420598614, 1915456.9525153069 4222178.643806558))','ZO32188','"lib_modif"=>"N", "lib_code_insee"=>"38158 / 38185", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UZ1','Equipements collectifs et touristiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ1.pdf','2019-12-20','SRID=3945;POLYGON ((1920876.57 4216658.98, 1920893.5 4216651.04, 1920909.9066285652 4216642.8696618825, 1920901.06 4216627.7, 1920879.71 4216590.26, 1920862.99 4216561.36, 1920861.4895823323 4216558.310368829, 1920860.7775655114 4216558.226379572, 1920854.7364429254 4216558.096480839, 1920845.2201502009 4216558.131183894, 1920806.3775000111 4216558.342500033, 1920800.7640668966 4216556.536521468, 1920788.2397764688 4216549.006031571, 1920776.4775370443 4216542.026784291, 1920764.9640529095 4216537.597899668, 1920760.033284605 4216537.241538455, 1920747.6991588504 4216536.927898526, 1920738.4637326149 4216536.871636463, 1920713.8843645917 4216536.24054873, 1920691.2850725811 4216535.309905382, 1920686.342153042 4216535.10635497, 1920687.1 4216536.68, 1920725.87 4216635.39, 1920757.16 4216714.61, 1920785.26 4216701.5, 1920796.83 4216696.05, 1920835.29 4216678.13, 1920841.78 4216675.16, 1920876.57 4216658.98))','ZO32190','"lib_modif"=>"N", "lib_code_insee"=>"38528 / 38529", "lib_modif_comment"=>NULL',1);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1919872.51 4213376.49, 1919873.25 4213413.77, 1919872.835267351 4213414.680776317, 1919882.0398711232 4213422.507445392, 1919898.8506744194 4213439.648953016, 1919899.5959766808 4213440.36988722, 1919900.7214498965 4213440.195394455, 1919900.8574995953 4213440.17353194, 1919901.0713957315 4213440.124292387, 1919901.8519508878 4213439.944757508, 1919928.5549369077 4213433.041572783, 1919928.6339711936 4213432.860922987, 1919929.236935364 4213431.477980931, 1919994.0538905517 4213414.4471946675, 1919993.3556667003 4213413.451886144, 1919970.24 4213385.7, 1920011.7741235993 4213347.843913711, 1920026.311373065 4213334.59400442, 1920034.72 4213326.93, 1920007.95 4213281.48, 1919971.67 4213300.75, 1919941.33 4213317.22, 1919927.4621948786 4213324.912099603, 1919924.96 4213326.3, 1919898.64 4213326.91, 1919879.72 4213259.86, 1919897.42 4213253.59, 1919894.86 4213241.91, 1919894.2759312282 4213240.509830688, 1919890.6381836298 4213240.950769791, 1919869.6935762442 4213241.722413221, 1919840.2608911286 4213232.572926837, 1919824.8280225287 4213225.407666416, 1919822.9540313417 4213225.628135967, 1919806.0881106574 4213236.761848314, 1919806.96 4213238.56, 1919840.44 4213301.04, 1919845.99 4213297.22, 1919888.41 4213362.43, 1919882.62 4213367.55, 1919872.51 4213376.49))','ZO32100','"lib_modif"=>"N", "lib_code_insee"=>"38528 / 38562", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','NLv1','STECAL en zone naturelle réservés aux gens du voyage','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/NL.pdf','2019-12-20','SRID=3945;POLYGON ((1908611.6146710417 4230275.402208994, 1908557.6760307031 4230242.993486957, 1908434.178654049 4230463.759295782, 1908388.14115401 4230551.293323102, 1908446.6820591744 4230577.100028588, 1908473.9494566259 4230588.941906669, 1908511.2802531878 4230515.036016686, 1908582.3541564126 4230388.136096328, 1908635.495636896 4230293.253877466, 1908636.9689568807 4230290.623317158, 1908611.6146710417 4230275.402208994))','ZO32268','"lib_modif"=>"N", "lib_code_insee"=>"38170 / 38382", "lib_modif_comment"=>""',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1921493.86 4226256.95, 1921493.8366262752 4226256.949310979, 1921489.45 4226256.82, 1921488.7358480708 4226254.931825582, 1921486.81 4226249.84, 1921487.23 4226249.84, 1921486.5224108023 4226248.297787974, 1921481.27 4226236.85, 1921473.58 4226216.76, 1921471.05 4226208.44, 1921469.61 4226203.73, 1921465.5 4226190.2, 1921464.830500442 4226188.2723804675, 1921462.52 4226181.62, 1921457.09 4226163.53, 1921458.67 4226163.65, 1921443.37 4226113.36, 1921441.1695622583 4226106.16896946, 1921433.37 4226080.68, 1921419.68 4226048.54, 1921402.74 4226008.33, 1921401.59 4226005.58, 1921381.18 4225962.85, 1921365.47 4225931.35, 1921363.88 4225927.48, 1921362.69 4225925.45, 1921359.97 4225921.36, 1921349.897683521 4225906.202076598, 1921333.49 4225881.51, 1921303.92 4225840.77, 1921291.83 4225824.76, 1921269.12 4225798.76, 1921260.29 4225788.36, 1921254.98 4225784.52, 1921244.92 4225777.24, 1921234.69 4225769.95, 1921225.5190928862 4225763.159293177, 1921214.77 4225755.2, 1921201.49 4225745.9, 1921199.9 4225744.33, 1921147.28 4225706.8, 1921135.4 4225698.67, 1921131.463071927 4225695.813633037, 1921114.0437994378 4225683.175394911, 1921112.336653343 4225681.9368059365, 1921112.26 4225682.05, 1921112.0470856396 4225681.900248839, 1921070.4491599316 4225732.988990388, 1921014.458843747 4225801.873430101, 1921014.5563200163 4225801.962162076, 1921038.9198810286 4225821.287947822, 1921050.984560746 4225830.855673384, 1921080.279840327 4225853.533026345, 1921084.2338167804 4225856.58837818, 1921089.885264687 4225860.839866255, 1921095.6390513862 4225865.151969504, 1921096.652045117 4225865.91122701, 1921097.4422839247 4225866.504393913, 1921098.5077142585 4225867.299095668, 1921101.17262286 4225869.288994252, 1921104.1419818061 4225871.530772997, 1921110.4526905215 4225876.386578264, 1921115.6879875928 4225880.419404001, 1921125.0161553537 4225887.597155492, 1921142.9680322313 4225901.41462365, 1921143.2201848924 4225901.590636162, 1921146.4980617396 4225903.894615376, 1921265.1174536992 4225993.264733014, 1921277.396313258 4226035.774156124, 1921280.6436127478 4226047.1264557745, 1921280.6609554803 4226047.176598624, 1921281.323171228 4226049.091255671, 1921286.0718909919 4226064.823044447, 1921291.9812633358 4226085.068136, 1921302.4219774758 4226120.449171937, 1921318.161667331 4226173.930108554, 1921328.3893344668 4226208.000658063, 1921332.991494948 4226225.403859014, 1921339.8836173678 4226249.258295695, 1921341.2321576218 4226254.1550071845, 1921343.221255443 4226261.253669398, 1921347.98052275 4226277.213852328, 1921368.8212572199 4226347.1629735045, 1921368.94 4226347.13, 1921375.7124811776 4226345.269860102, 1921379.28 4226344.29, 1921387.59 4226342.09, 1921447.3493437197 4226333.7188451, 1921496.76196507 4226326.797070503, 1921496.79 4226320.42, 1921492.32 4226302.17, 1921492.43 4226293.62, 1921493.86 4226256.95))','ZO34180','"lib_modif"=>"N", "lib_code_insee"=>"38271 / 38150", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1922681.5321043557 4225151.430850751, 1922676.4980422398 4225143.406135578, 1922675.9208316656 4225143.501266051, 1922667.98 4225144.81, 1922666.2981204034 4225144.560205421, 1922652.09 4225142.45, 1922633.82 4225141.81, 1922622.02 4225142.8, 1922609.82 4225143.18, 1922584.68 4225143.66, 1922543.78 4225160.78, 1922537.88 4225163.63, 1922533.96 4225167.1, 1922526.31 4225180.22, 1922518.96 4225193.37, 1922506.95 4225196.24, 1922493.77 4225195.16, 1922492.77 4225189.86, 1922489.91 4225185.98, 1922486.67 4225183.13, 1922483.83 4225181.91, 1922481.46 4225181.99, 1922477.24 4225184.33, 1922472.5 4225192.56, 1922461.85 4225195.63, 1922456.86 4225193.19, 1922458.05 4225186.06, 1922452.65 4225182.04, 1922442.59 4225189.8, 1922436.22 4225198.6, 1922434.4 4225204.56, 1922433.48 4225209.53, 1922433.18 4225213.54, 1922439.12 4225237.28, 1922451.39 4225237.62, 1922451.65 4225253.64, 1922458.68 4225271.81, 1922458.99 4225272.59, 1922466.37 4225280.87, 1922473.6 4225288.52, 1922479.39 4225282.5, 1922503.4510909433 4225320.878307764, 1922526.53 4225357.69, 1922531.43 4225376.26, 1922532.95 4225379.83, 1922535.45 4225384.32, 1922539.27 4225390.46, 1922547.0954361164 4225402.275972752, 1922551.84 4225409.44, 1922555.76 4225413.12, 1922560.91 4225416.91, 1922571.1350407326 4225423.227381854, 1922580.27 4225423.81, 1922592.95 4225426.42, 1922605.32 4225432.54, 1922613.717419974 4225420.170952587, 1922623.44 4225405.85, 1922640.51 4225380.69, 1922663.58 4225345.88, 1922653.3184346792 4225339.303943012, 1922619.95 4225317.92, 1922609.22 4225310.72, 1922617.03 4225297.22, 1922622.18 4225298.36, 1922638.29 4225307.05, 1922642.88 4225308.99, 1922653.39 4225294.33, 1922629.93 4225278.47, 1922626.51 4225274.15, 1922629.04 4225264.92, 1922628.38 4225261.94, 1922620.88 4225256.01, 1922625.91 4225249.25, 1922628.22 4225247.87, 1922633.86 4225246.7, 1922645.02 4225249.88, 1922665.73 4225260.8, 1922674.68 4225262.99, 1922687.07 4225265.21, 1922701.03 4225266.9, 1922710.09 4225267.56, 1922715.5057412507 4225267.574012267, 1922716.0715651272 4225267.575476236, 1922716.808733804 4225267.577383528, 1922716.6039271632 4225267.354741903, 1922720.0837943733 4225259.47217124, 1922722.1044507683 4225254.95275159, 1922743.9637403197 4225222.54157884, 1922752.4924566452 4225208.728875737, 1922759.6457429926 4225199.1191744525, 1922761.761062862 4225196.217889685, 1922741.06465625 4225184.664321173, 1922712.2586239686 4225168.583632687, 1922681.5321043557 4225151.430850751))','ZO34183','"lib_modif"=>"N", "lib_code_insee"=>"38271 / 38150", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1917908.651451441 4214094.807960122, 1917905.3578228813 4214050.135502767, 1917953.68 4214028.23, 1917952.41 4214023.71, 1917965.26 4213967.95, 1917965.635092405 4213966.07248206, 1918025.171945379 4213985.907962099, 1918048.591103383 4214020.20900919, 1918070.9517988476 4214052.903742972, 1918078.501469709 4214058.062993726, 1918078.5140090117 4214059.410968743, 1918078.5218347334 4214060.252233834, 1918085.819066701 4214067.950009611, 1918103.318927442 4214084.407201733, 1918110.5958942447 4214091.187115701, 1918121.924541157 4214101.438531111, 1918126.110933334 4214104.452932402, 1918130.166453873 4214107.252966224, 1918137.8275188622 4214112.106129717, 1918151.3771356274 4214119.983820851, 1918167.00043933 4214125.949392304, 1918175.41381414 4214128.742893278, 1918174.03 4214132.4, 1918157.13 4214172.69, 1918009.31 4214109.56, 1917978.23 4214110.48, 1917908.651451441 4214094.807960122))','ZO34188','"lib_modif"=>"N", "lib_code_insee"=>"38252 / 38562", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','As','Agricole avec secteurs à protéger (stricts)','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1913936.9599237859 4228004.023811745, 1913970.66 4228002.15, 1913978.86 4228001.66, 1913981.14 4228001.59, 1913981.85 4227971.64, 1913982.35 4227953.63, 1913982.53 4227952.25, 1913983.66 4227946.66, 1913984.57 4227914.96, 1913969.52 4227913.29, 1913964.27 4227912.72, 1913906.31 4227907.09, 1913908.89 4227845.34, 1913896.1999999294 4227843.100002101, 1913895.6999999294 4227846.700002098, 1913895.0999999295 4227850.700002099, 1913894.5999999293 4227854.3000021, 1913890.2999999295 4227868.1000021, 1913888.2999999295 4227874.000002099, 1913886.8999999296 4227879.0000021, 1913885.8999999296 4227883.300002099, 1913884.9999999295 4227886.600002099, 1913884.1999999294 4227889.9000021, 1913883.2999999295 4227895.900002099, 1913881.9999999295 4227904.6000021, 1913880.2999999295 4227915.800002098, 1913879.3999999296 4227922.600002099, 1913878.1999999294 4227943.9000021, 1913872.9357529122 4227970.055434129, 1913874.9085717348 4227970.339761578, 1913870.69 4227989.37, 1913867.13 4228004.4, 1913866.3999999296 4228007.600002098, 1913881.3999999296 4228007.000002099, 1913895.9999999295 4228006.300002099, 1913895.1999999294 4228019.800002099, 1913920.7999999295 4228059.700002098, 1913928.97 4228058.04, 1913941.6300685394 4228055.542453495, 1913936.9599237859 4228004.023811745))','ZO34195','"lib_modif"=>"N", "lib_code_insee"=>"38423", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UC1u','Habitat collectif en R+5 avec bureaux autorisés sans limitation de surface','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UC1.pdf','2019-12-20','SRID=3945;POLYGON ((1912664.9371238376 4221087.308662402, 1912659.27 4221093.24, 1912659.33 4221121.67, 1912639.43 4221121.75, 1912637.55 4221121.7, 1912637.79 4221116.72, 1912630.58 4221116.92, 1912621.64 4221116.77, 1912621.39 4221091.29, 1912621.29 4221068.29, 1912620.28 4221067.78, 1912614.77 4221070.51, 1912555.140942868 4221094.460273481, 1912535.7 4221097.23, 1912495.68 4221103.77, 1912492.27 4221083.58, 1912489.19 4221065.36, 1912485.21 4221041.79, 1912377.75 4221033.94, 1912431.4646028776 4221223.750714009, 1912434.879458502 4221221.63777328, 1912448.4513663969 4221213.12909919, 1912454.2866839608 4221209.569558998, 1912454.293777322 4221209.388678291, 1912454.6368363602 4221209.179168328, 1912454.8791070834 4221206.102144408, 1912456.0354180648 4221202.478709614, 1912457.7276375114 4221199.657029229, 1912458.7085201994 4221198.288950516, 1912459.2354821134 4221197.637904474, 1912460.2536681462 4221196.739284326, 1912461.2218155705 4221195.976906424, 1912464.139785382 4221194.202361323, 1912468.604464574 4221193.24488756, 1912471.2241480942 4221193.294738981, 1912473.2701010492 4221193.519894331, 1912475.2997740903 4221194.183760663, 1912477.4744036351 4221195.04948621, 1912489.9974746245 4221187.124173609, 1912516.7025083753 4221170.45173778, 1912544.0279520699 4221153.330098269, 1912564.043375072 4221155.401686908, 1912584.725188892 4221157.516131623, 1912603.5851031095 4221159.98389763, 1912628.483928628 4221163.252659266, 1912632.2073331773 4221163.748057558, 1912654.7822214437 4221166.652804775, 1912657.1907782864 4221166.769426666, 1912662.2049419093 4221166.7555512255, 1912783.5330158211 4221166.403448654, 1912803.228936015 4221161.537612505, 1912809.7499999292 4221159.960002116, 1912814.931988447 4221158.860973317, 1912839.0799999293 4221153.740002118, 1912863.0799999293 4221148.680002117, 1912869.82 4221147.22, 1912890.73 4221148.91, 1912891.4850962092 4221149.218025191, 1912891.2779542003 4221151.305187247, 1912891.5129378107 4221152.159935447, 1912917.3543624755 4221169.0366532765, 1912962.5540804563 4221198.609026871, 1913046.901043786 4221179.363592311, 1913060.3262188346 4221187.2431411445, 1913051.4877010656 4221154.158865389, 1913044.9372690686 4221129.6393357385, 1913037.1029304639 4221101.232680408, 1913036.0892519583 4221097.500224739, 1913027.940348985 4221067.49523068, 1913019.8216406542 4221038.279440535, 1913015.353699897 4221022.5231447, 1913014.361373566 4221018.840653373, 1912999.4 4221022.1, 1912952.71 4221034.16, 1912951.03 4221034.55, 1912935.3643519147 4221038.771489046, 1912941.9945176723 4221067.2180411825, 1912916.17 4221075.27, 1912852.04 4221097.59, 1912853.7 4221102.18, 1912849.68 4221102.4, 1912825.3 4221104.09, 1912796.33 4221106.03, 1912789.98 4221119.88, 1912788.65 4221119.92, 1912773.59 4221120.37, 1912768.99 4221120.63, 1912759.03 4221121.06, 1912749.1 4221121.4, 1912748.07 4221121.42, 1912725.67 4221122.47, 1912722.58 4221122.62, 1912719.67 4221122.71, 1912712.62 4221122.73, 1912711.22 4221122.81, 1912702.8 4221122.9, 1912699.372796798 4221122.904711955, 1912699.3679999295 4221117.4586021155, 1912698.9936128184 4221086.878503146, 1912695.5599999465 4221086.970002116, 1912688.499999937 4221087.070002121, 1912679.2099999303 4221087.020002112, 1912668.4599999376 4221087.240002125, 1912668.459999745 4221087.2400011225, 1912664.9371238376 4221087.308662402))','ZO34197','"lib_modif"=>"N", "lib_code_insee"=>"38151 / 38185", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1919494.4124868019 4222933.056688269, 1919502.8349868872 4222916.07, 1919505.733802077 4222910.074778004, 1919563.2888175831 4222791.041630882, 1919569.515 4222777.37, 1919588.1971135233 4222743.420213609, 1919560.83 4222754.79, 1919541.61 4222765.78, 1919517.36 4222779.65, 1919500.97 4222790.45, 1919493.9400191226 4222795.519531664, 1919484.69 4222802.19, 1919473.29 4222787.39, 1919460.8775952577 4222770.208901157, 1919457.1 4222764.98, 1919450.06 4222771.77, 1919444.41 4222780.67, 1919441.65 4222786.49, 1919438.87 4222792.96, 1919432.92 4222808.92, 1919421.27 4222849.07, 1919419.4869707392 4222857.6549557, 1919418.03 4222864.67, 1919414.19 4222884.47, 1919471.34 4222885.09, 1919473.4 4222891.96, 1919473.77 4222893.03, 1919486.08 4222935.69, 1919494.4124868019 4222933.056688269))','ZO34190','"lib_modif"=>"N", "lib_code_insee"=>"38179 / 38533", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1909167.7003306593 4206452.8411750905, 1909166.4230673183 4206456.733787178, 1909164.2190863336 4206462.774327654, 1909161.8518474984 4206469.386270608, 1909160.7906714687 4206473.304459025, 1909160.7090425433 4206475.181924309, 1909161.0355582447 4206478.202194546, 1909161.1988160955 4206479.834773053, 1909161.1310276473 4206480.578153427, 1909162.29 4206480.66, 1909165.04 4206484.32, 1909167.26 4206486.21, 1909174.16 4206492.09, 1909179.39 4206496.17, 1909183.07 4206492.47, 1909189.44 4206490.34, 1909189.78 4206491.07, 1909191.02 4206490.69, 1909191.44 4206491.66, 1909193.92 4206490.84, 1909195.15 4206496.47, 1909196.18 4206501.22, 1909197.93 4206506.01, 1909188.32 4206510.05, 1909184.37 4206511.5, 1909177.33 4206514.09, 1909175.0308383733 4206514.935411571, 1909175.78 4206518.21, 1909178.26 4206531, 1909179.94 4206539.69, 1909195.91 4206537, 1909197.29 4206545.75, 1909199.4774635595 4206558.682898589, 1909199.57 4206559.23, 1909214.08 4206555.97, 1909212.82 4206553.28, 1909210.41 4206543.38, 1909219.33 4206541.55, 1909218.71 4206511.91, 1909229.59 4206508.41, 1909232.59 4206508.33, 1909230.82 4206505.54, 1909230.52 4206505.03, 1909229.78 4206503.74, 1909228.48 4206501.51, 1909228.01 4206500.73, 1909226.75 4206498.81, 1909225.6 4206497.08, 1909225.11 4206496.43, 1909224.5 4206495.83, 1909224.99 4206493.56, 1909225.73 4206490.18, 1909225.9468597716 4206489.200845273, 1909226.06 4206488.69, 1909233.280923358 4206483.007555159, 1909234.79 4206481.82, 1909236.91 4206479.38, 1909239.05 4206476.92, 1909242.31 4206470.48, 1909245.21 4206460.06, 1909247.11 4206455.07, 1909250.16 4206449.42, 1909253.28 4206444.21, 1909256.46 4206439.27, 1909257.20079121 4206438.671930032, 1909256.2740699581 4206437.689988124, 1909255 4206436.34, 1909254.55 4206436.23, 1909242.92 4206433.31, 1909245.05 4206426.92, 1909201.18 4206425.4, 1909198.42 4206445.73, 1909197.23 4206454.32, 1909196.1 4206462.52, 1909169.52 4206452.09, 1909169.14 4206452.62, 1909168.9095807376 4206453.262898189, 1909167.7003306593 4206452.8411750905))','ZO34198','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UC1u','Habitat collectif en R+5 avec bureaux autorisés sans limitation de surface','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UC1.pdf','2019-12-20','SRID=3945;POLYGON ((1914060.09 4221112.99, 1914051.0282836184 4221129.7951471815, 1914028.3423363075 4221152.77193997, 1913986.1697419474 4221180.69310589, 1913962.3204127233 4221195.8170707645, 1913943.9971475876 4221207.16004442, 1913922.4745821902 4221215.012872335, 1913879.7202968735 4221221.702318337, 1913841.9103846888 4221225.483309556, 1913804.100472504 4221229.264300774, 1913807.0515557635 4221267.983461418, 1913812.0282212107 4221268.40158644, 1913829.6042417886 4221269.8782728035, 1913830.3111498328 4221269.9176203245, 1913836.073846581 4221309.122299255, 1913836.8998547534 4221313.163685834, 1913838.0704072858 4221317.112926312, 1913838.8333273833 4221319.294130691, 1913839.4624628176 4221320.984372602, 1913839.6817347535 4221321.5272457255, 1913840.30895565 4221322.532731865, 1913841.5556211814 4221324.586756546, 1913846.2884663893 4221331.321466686, 1913849.7034180197 4221335.3804482, 1913852.0148392282 4221337.823813598, 1913854.0196145033 4221339.485481646, 1913857.794696382 4221342.264457121, 1913862.9168140972 4221345.2965838695, 1913868.5102628227 4221348.165925647, 1913875.5257480592 4221350.720513667, 1913880.2056320384 4221351.617354851, 1913884.2424746242 4221351.9949954515, 1913887.4915635765 4221352.231948879, 1913889.941693855 4221352.257277188, 1913895.5760582753 4221351.701814183, 1913899.5685001768 4221350.902933258, 1913902.441211713 4221350.208501273, 1913906.5772764196 4221349.062341678, 1913918.317219612 4221345.572046595, 1913933.5056989775 4221341.316610671, 1913951.446831934 4221336.412538418, 1913968.4665433485 4221332.090113757, 1913970.983325567 4221331.464161963, 1913972.6912419896 4221331.038928305, 1913973.868798182 4221330.754153599, 1913974.0061671184 4221330.720922197, 1913981.092428687 4221329.014169282, 1913984.0680273932 4221328.28211194, 1913993.223823402 4221326.030384316, 1914003.3978825305 4221323.568541469, 1914005.1069442255 4221323.159492123, 1914006.8012734088 4221322.753130704, 1914010.3040598254 4221321.935631169, 1914014.97688479 4221320.859507163, 1914021.9778593678 4221319.268357977, 1914034.9645656762 4221316.45253898, 1914039.869962696 4221315.414697053, 1914046.3198354456 4221314.100096349, 1914047.4416706997 4221313.872753314, 1914053.9516346515 4221312.573081527, 1914061.5691632284 4221311.07368043, 1914081.7654169865 4221307.313754505, 1914090.5822409852 4221305.694217785, 1914091.24 4221301.7, 1914091.41 4221291.28, 1914091.1897422706 4221274.523725515, 1914070.22 4221189.89, 1914061.2918166125 4221155.137071159, 1914058.05 4221142.62, 1914060.09 4221112.99))','ZO34201','"lib_modif"=>"N", "lib_code_insee"=>"38151 / 38185", "lib_modif_comment"=>NULL',1);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_ZON_050_09','AU','Zone à urbaniser stricte','AUs',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AU.pdf','2019-12-20','SRID=3945;POLYGON ((1912798.8898506814 4215311.429213492, 1912787.3300000005 4215342.009999992, 1912778.87 4215364.45, 1912765.17 4215401.46, 1912747.28 4215450.42, 1912717.73 4215531.3, 1912677.5034598056 4215640.537884259, 1912687.489999929 4215656.330002132, 1912742.739999929 4215750.510002131, 1912749.889999929 4215762.11000213, 1912760.549999929 4215770.880002132, 1912758.949999929 4215794.300002131, 1912758.559999929 4215798.940002131, 1912758.9479445047 4215804.010991942, 1912941.6429726307 4215814.079654468, 1913090.869999929 4215823.810002122, 1913092.2603957802 4215823.900662878, 1913087.215182186 4215817.538643724, 1913021.6332492256 4215703.162863553, 1912989.5777754532 4215647.25768272, 1912984.1599999287 4215649.620002131, 1912881.1799999287 4215692.540002132, 1912862.399999929 4215700.420002132, 1912829.4111466156 4215714.082543229, 1912828.8495303893 4215713.052849414, 1912828.359999929 4215712.3100021295, 1912813.3699999289 4215687.090002132, 1912811.4399999287 4215683.650002133, 1912811.319999929 4215682.650002132, 1912825.729999929 4215672.26000213, 1912839.179999929 4215661.540002131, 1912852.619999929 4215650.830002132, 1912858.5899999288 4215647.350002132, 1912883.709999929 4215635.320002133, 1912888.4199999287 4215633.200002132, 1912890.859999929 4215632.56000213, 1912893.319999929 4215632.350002131, 1912896.189999929 4215632.210002133, 1912899.059999929 4215632.450002133, 1912901.2499999288 4215632.880002131, 1912903.2699999288 4215633.980002131, 1912923.139999929 4215653.220002132, 1912925.2599999288 4215655.150002132, 1912926.4399999287 4215655.810002132, 1912927.709999929 4215656.120002131, 1912928.6499999287 4215656.23000213, 1912929.5999999288 4215656.110002132, 1912937.0999999288 4215653.940002132, 1912942.4299999287 4215656.350002132, 1912944.0899999288 4215656.800002132, 1912945.7999999288 4215656.930002132, 1912947.3799999286 4215656.890002132, 1912948.9599999287 4215656.680002132, 1912957.2199999287 4215655.240002133, 1912957.209999929 4215654.070002132, 1912961.9499999287 4215651.5100021325, 1912962.5399999288 4215652.080002133, 1912980.2299999287 4215642.450002133, 1912985.5507357358 4215640.19251884, 1912962.1354226551 4215598.25553551, 1912957.9993858053 4215590.850714917, 1912944.2797985247 4215566.795161981, 1912939.138329234 4215557.776441635, 1912916.568804848 4215517.808658268, 1912890.600749392 4215472.405710583, 1912864.9988006072 4215427.642869433, 1912814.4878560032 4215338.849119963, 1912798.8898506814 4215311.429213492))','ZO34208','"lib_modif"=>"N", "lib_code_insee"=>"38068 / 38317", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1910994.78 4226595.35, 1910972.3901713076 4226593.945755186, 1910966.496936779 4226603.958111758, 1910955.6472302142 4226615.767861816, 1910936.6734559555 4226635.866315751, 1910889.146594881 4226685.023430556, 1910857.4397464378 4226714.257132993, 1910822.1045929703 4226748.160137344, 1910783.042368792 4226787.027366437, 1910748.7467305213 4226817.177072013, 1910725.8579896267 4226839.00564964, 1910685.4616653202 4226877.369182159, 1910653.370714516 4226911.716814259, 1910580.431857425 4226984.626536301, 1910455.3943363905 4227104.544865498, 1910367.162510726 4227189.283384654, 1910371.323366059 4227194.095508622, 1910375.0730637847 4227198.376347359, 1910376.6319092188 4227200.166308801, 1910379.5565045413 4227203.473912908, 1910387.4342486935 4227212.471698963, 1910393.2927428412 4227219.163326468, 1910396.6028588056 4227222.943537274, 1910398.4028982138 4227224.999367957, 1910399.9037267924 4227226.716790995, 1910400.6432536463 4227227.560808741, 1910401.894155001 4227228.98962978, 1910403.2737585118 4227230.565531868, 1910405.8647193834 4227233.57612342, 1910442.432400933 4227206.4131396115, 1910508.3687563634 4227158.9965487905, 1910545.6156487297 4227132.088388934, 1910577.0961709395 4227110.604121818, 1910613.0651353055 4227089.939154891, 1910663.7988847324 4227061.244789997, 1910701.1220748716 4227041.028246445, 1910738.3278476764 4227022.058572045, 1910756.6451383452 4227014.264688212, 1910773.4533434012 4227008.01863948, 1910806.2377214816 4226996.235441926, 1910820.0451612705 4226992.199099051, 1910841.1309731016 4226986.006872968, 1910865.0858921742 4226978.9720821865, 1910868.157430559 4226963.294324387, 1910871.244209074 4226940.344828068, 1910958.3281380108 4226675.239422059, 1910970.4 4226638.42, 1910983.2 4226615.98, 1910994.78 4226595.35))','ZO34206','"lib_modif"=>"N", "lib_code_insee"=>"38185 / 38382 / 38474", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','AUD1','Zone à urbaniser de type UD1','AUc',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AUD1.pdf','2019-12-20','SRID=3945;POLYGON ((1908294.48 4211518.58, 1908299.9199999871 4211520.334999979, 1908303.8661699812 4211512.778333026, 1908325.5769738534 4211489.809123656, 1908347.5049999943 4211466.349999977, 1908362.274219865 4211450.659938447, 1908368.3699999955 4211444.184999975, 1908376.5749999832 4211435.484999987, 1908374.12 4211433.61, 1908373.99 4211433.48, 1908373.78 4211433.29, 1908369.12 4211429.02, 1908346.32 4211408.07, 1908298.25 4211362.17, 1908276.93 4211355.43, 1908260.04 4211349.8, 1908234.33 4211341.52, 1908209.68 4211333.24, 1908203.21999993 4211329.440002146, 1908191.52999993 4211322.190002146, 1908181.34 4211316.02, 1908181.07 4211316.3, 1908172.77 4211324.89, 1908156.95 4211341.06, 1908174.52 4211360.82, 1908130.23 4211413.74, 1908123.0570805152 4211422.482724182, 1908111.77 4211436.24, 1908110.46 4211438.04, 1908104.5703495073 4211435.179046359, 1908109.403970646 4211441.176570605, 1908120.0923354137 4211451.228723184, 1908132.5620943091 4211457.845329945, 1908142.9959742012 4211463.571239642, 1908164.499946174 4211472.478210282, 1908183.3318269548 4211481.512423359, 1908193.765706847 4211485.075211614, 1908216.92383051 4211493.727697379, 1908247.9709853109 4211505.815728961, 1908270.7473816606 4211514.340972288, 1908291.36468299 4211522.246051554, 1908294.48 4211518.58))','ZO34214','"lib_modif"=>"N", "lib_code_insee"=>"38436", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1915799.337408553 4219437.283398501, 1915794.5762022603 4219436.373402957, 1915780.2551181854 4219432.91654142, 1915773.2107232797 4219431.283269524, 1915769.403908916 4219430.579722453, 1915765.116146084 4219429.954524863, 1915760.638021585 4219429.490196456, 1915754.0357684437 4219429.20300311, 1915747.7666067814 4219429.243643724, 1915740.4702458754 4219429.513484769, 1915723.7908759178 4219430.424123765, 1915707.8757147547 4219431.355056904, 1915695.040670782 4219431.925895569, 1915639.796028181 4219434.382901408, 1915633.5180943205 4219434.663775712, 1915605.0487965497 4219435.865885303, 1915589.590468488 4219436.215740776, 1915588.000251544 4219436.250098964, 1915580.8148481746 4219436.437093645, 1915570.308086412 4219436.778286785, 1915564.0747251501 4219437.173111478, 1915546.291537952 4219437.472442559, 1915534.7410380873 4219437.611670449, 1915534.5000903045 4219438.126663403, 1915529.0652186365 4219445.030541487, 1915522.9652235878 4219452.732832635, 1915510.5053612792 4219469.211484336, 1915510.3981927943 4219469.3529780945, 1915510.338097849 4219469.434592447, 1915509.9821873421 4219469.918760997, 1915507.8426843458 4219472.831900278, 1915507.3473187624 4219473.503777566, 1915506.8547798286 4219474.17284975, 1915492.373961441 4219493.882027081, 1915485.005743843 4219503.889145655, 1915479.8018678636 4219510.963457077, 1915465.717136737 4219530.311470481, 1915464.5086421052 4219531.9719949225, 1915462.8516080345 4219534.250010327, 1915451.9568059773 4219549.233233453, 1915451.1547260582 4219550.313645679, 1915448.7604954941 4219553.547883481, 1915442.8570417196 4219561.709969469, 1915421.7145125521 4219590.959978476, 1915415.9158571858 4219598.825465707, 1915415.4647895459 4219599.434450494, 1915415.379755937 4219599.536211422, 1915413.132278097 4219602.225604224, 1915404.9295534252 4219611.251636552, 1915418.1299999284 4219619.610002123, 1915418.5199999283 4219619.900002123, 1915418.9099999282 4219620.170002123, 1915431.9999999283 4219629.100002123, 1915441.3999999284 4219635.510002122, 1915446.3099999283 4219638.930002122, 1915448.4899999283 4219640.160002124, 1915449.2899999283 4219638.900002122, 1915462.549999928 4219646.500002124, 1915475.759999928 4219654.280002122, 1915482.6299999284 4219644.450002123, 1915485.9699999283 4219639.690002124, 1915495.799999928 4219625.500002123, 1915503.6999999282 4219614.400002123, 1915515.0999999284 4219598.300002124, 1915520.929999928 4219590.0800021235, 1915521.779999928 4219588.890002122, 1915522.8999999282 4219587.300002123, 1915534.5999999281 4219570.800002124, 1915542.0999999281 4219560.200002124, 1915553.299999928 4219544.100002123, 1915562.299999928 4219531.100002122, 1915574.5999999281 4219513.600002124, 1915584.1999999282 4219499.700002123, 1915606.699999928 4219521.400002123, 1915608.5999999281 4219523.300002122, 1915635.3999999282 4219549.100002122, 1915640.499999928 4219542.400002123, 1915645.6399999282 4219535.550002122, 1915648.8999999284 4219531.200002123, 1915658.3999999282 4219518.400002124, 1915690.199999928 4219545.400002124, 1915707.9999999283 4219519.700002123, 1915722.7999999283 4219498.200002122, 1915725.499999928 4219494.400002123, 1915741.699999928 4219500.400002124, 1915749.999999928 4219491.000002121, 1915768.199999928 4219471.600002121, 1915794.779999928 4219443.050002123, 1915797.209999928 4219440.450002125, 1915799.337408553 4219437.283398501))','ZO34223','"lib_modif"=>"N", "lib_code_insee"=>"38057 / 38158", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UE3','Activités productives et de services','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE3.pdf','2019-12-20','SRID=3945;POLYGON ((1918518.9 4224549.21, 1918549.8563840627 4224545.695090532, 1918548.9799999276 4224539.27000211, 1918547.7999999276 4224529.100002109, 1918545.0099999276 4224512.730002111, 1918542.8699999277 4224500.110002111, 1918539.8099999276 4224482.15000211, 1918537.0099999276 4224466.660002109, 1918534.6399999277 4224455.20000211, 1918531.6099999277 4224440.41000211, 1918525.6199999277 4224413.390002111, 1918525.2041169635 4224411.667138364, 1918518.1899999278 4224382.610002108, 1918506.8799999277 4224341.700002111, 1918501.3599999277 4224322.380002108, 1918495.6099999277 4224303.920002109, 1918488.3299999277 4224282.1600021105, 1918482.4999999274 4224264.250002111, 1918477.0199999276 4224248.7900021095, 1918470.7399999276 4224231.840002109, 1918464.9099999277 4224216.610002109, 1918455.6899999273 4224194.490002112, 1918453.4999999276 4224188.60000211, 1918449.8999999275 4224180.140002113, 1918443.1199999277 4224164.23000211, 1918441.170770311 4224159.641586221, 1918439.823916731 4224161.447447932, 1918431.5844133857 4224172.803422849, 1918431.110274541 4224173.456897774, 1918426.65 4224178.99, 1918425.16 4224180.99, 1918415.3177807524 4224194.201181691, 1918387.5680381698 4224231.474440144, 1918355.9075653793 4224274.001211752, 1918321.036859531 4224320.900294497, 1918282.9403813495 4224371.770211176, 1918282.6367011918 4224372.175712815, 1918236.2758518057 4224434.20236587, 1918205.4904051004 4224475.39043587, 1918198.9000606795 4224484.165092984, 1918152.0482681035 4224546.545507237, 1918125.7295214648 4224581.752403018, 1918110.247541672 4224602.452920935, 1918096.24 4224621.28, 1918095.72 4224622.52, 1918094.897452732 4224624.09654893, 1918094.88 4224624.13, 1918094.1 4224625.5, 1918088.6647137525 4224622.370206185, 1918074.0133521624 4224660.172393963, 1918045.2107619795 4224710.909249567, 1918048.0399999279 4224712.750002108, 1918049.7699999278 4224713.880002108, 1918053.9999999278 4224716.620002108, 1918084.5099999278 4224736.570002109, 1918087.829999928 4224738.7100021085, 1918101.889999928 4224747.7500021085, 1918104.4499999278 4224749.400002108, 1918104.8699999277 4224749.74000211, 1918107.079999928 4224751.070002109, 1918214.9099999277 4224816.620002109, 1918239.3099999279 4224831.580002109, 1918243.1513587814 4224794.362102736, 1918246.41 4224762.79, 1918246.78 4224756.43, 1918246.92 4224751.26, 1918246.7820058013 4224749.953744236, 1918245.89 4224741.51, 1918245.3 4224739.39, 1918244.86 4224737.19, 1918242.2009792386 4224735.414629538, 1918238.27 4224732.79, 1918238.45 4224732.51, 1918238.61 4224732.24, 1918238.74 4224731.96, 1918238.86 4224731.65, 1918238.96 4224731.35, 1918239.03 4224731.05, 1918239.08 4224730.74, 1918239.11 4224730.42, 1918239.12 4224730.11, 1918239.1 4224729.8, 1918239.07 4224729.48, 1918239.02 4224729.17, 1918238.94 4224728.87, 1918238.83 4224728.58, 1918238.71 4224728.28, 1918238.58 4224728, 1918238.42 4224727.73, 1918238.24 4224727.47, 1918238.04 4224727.22, 1918237.82 4224726.99, 1918237.61 4224726.75, 1918237.14 4224726.15, 1918236.7 4224725.52, 1918236.31 4224724.85, 1918235.97 4224724.17, 1918235.68 4224723.46, 1918235.43 4224722.73, 1918235.25 4224721.99, 1918235.1 4224721.23, 1918235.01 4224720.47, 1918234.99 4224719.71, 1918235 4224718.94, 1918235.08 4224718.17, 1918235.21 4224717.41, 1918235.87 4224715.99, 1918217.96 4224687.22, 1918213.4396026337 4224680.122553668, 1918210.47 4224675.46, 1918201.98 4224663.11, 1918202.26 4224659.49, 1918196.95 4224652.76, 1918192.36 4224648.08, 1918202.5621999279 4224643.295602106, 1918248.2413999278 4224588.621802107, 1918265.535599928 4224570.795402108, 1918285.2328999278 4224554.368002107, 1918288.3854669712 4224552.020906131, 1918292.38 4224556.87, 1918300.87 4224566.41, 1918301.26 4224566.89, 1918314.87 4224582.1, 1918334.18 4224603.76, 1918335.24 4224605.05, 1918335.36 4224605.24, 1918340.61 4224601.5, 1918353.71 4224592.39, 1918369.9 4224583.65, 1918377.75 4224579.94, 1918393.45 4224572.83, 1918395.99 4224571.65, 1918398.7 4224570.73, 1918401.08 4224569.27, 1918402.77 4224568.1, 1918404.4 4224567.11, 1918405.56 4224566.45, 1918406.95 4224565.71, 1918408.18 4224565.09, 1918409.79 4224564.34, 1918411.41 4224563.66, 1918412.65 4224563.17, 1918413.79 4224562.76, 1918414.17 4224562.62, 1918415.19 4224562.28, 1918416.85 4224561.78, 1918418.42 4224561.35, 1918418.62 4224561.3, 1918420.11 4224560.94, 1918421.29 4224560.69, 1918422.36 4224560.49, 1918423.65 4224560.28, 1918424.71 4224560.12, 1918425.96 4224559.97, 1918427.19 4224559.85, 1918428.55 4224559.75, 1918429.69 4224559.69, 1918431.15 4224559.65, 1918432.46 4224559.65, 1918433.81 4224559.67, 1918435.07 4224559.73, 1918435.93 4224559.79, 1918439.42 4224560.05, 1918442.9 4224559.77, 1918444 4224559.85, 1918466.1 4224557.08, 1918469.95 4224555.15, 1918470.94 4224554.3, 1918472 4224552.76, 1918474.43 4224554.27, 1918475.71 4224555, 1918476.91 4224555.7, 1918486.7970042003 4224554.585971358, 1918494.66 4224553.7, 1918509.13 4224551.85, 1918510.27 4224551.71, 1918510.1 4224550.28, 1918518.9 4224549.21))','ZO32274','"lib_modif"=>"N", "lib_code_insee"=>"38179 / 38421", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD4','Pavillonnaire au développement limité','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD4.pdf','2019-12-20','SRID=3945;POLYGON ((1906759.758203011 4201509.129762898, 1906799.8099999297 4201507.850002171, 1906800.6999999296 4201503.460002172, 1906798.1 4201499.21, 1906800.21 4201480.54, 1906800.7499999297 4201477.790002172, 1906804.38 4201465.88, 1906806.23 4201460.99, 1906806.81 4201458.51, 1906779.82 4201452.1, 1906759.1101399928 4201445.152890261, 1906749.89000086 4201442.060000288, 1906735.97 4201469.84, 1906735.9043452726 4201469.97102646, 1906746.2994216443 4201486.758030292, 1906759.758203011 4201509.129762898))','ZO32418','"lib_modif"=>"N", "lib_code_insee"=>"38235 / 38187", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1909843.5 4226347.47, 1909849.9441190804 4226406.27836046, 1909871.84 4226420.95, 1909876.09 4226420.48, 1909879.49 4226420.71, 1909882.05 4226421.45, 1909884.54 4226422.39, 1909886.64 4226423.39, 1909888.96 4226424.56, 1909890.37 4226424.91, 1909892.27 4226426.71, 1909890.07 4226428.28, 1909891.68 4226432.88, 1909897.68 4226437.37, 1909904.9565517672 4226451.702912021, 1909904.0134814926 4226470.092782377, 1909919.923709734 4226477.884603429, 1909909.7 4226499.72, 1909901.5 4226495.38, 1909901.74 4226494.93, 1909900.09 4226493.74, 1909897.81 4226492.7, 1909878.63 4226485.25, 1909872.6899999306 4226482.650002104, 1909872.2899999307 4226488.150002103, 1909872.4099999308 4226494.990002103, 1909872.4599999306 4226502.980002103, 1909872.2199999306 4226505.560002104, 1909874.9999999306 4226507.790002102, 1909878.1599999308 4226512.860002103, 1909878.1899999306 4226513.260002103, 1909894.3999999308 4226526.5200021025, 1909907.2199999306 4226537.230002104, 1909923.2399999306 4226550.200002103, 1909941.819999931 4226565.130002101, 1909961.4799999306 4226581.150002103, 1909970.0899999307 4226588.210002102, 1909972.4899999304 4226590.170002104, 1909983.2099999306 4226598.980002103, 1909986.3799999307 4226601.580002102, 1910000.5599999307 4226613.300002104, 1910032.5099999306 4226639.170002103, 1910051.6199999307 4226654.630002104, 1910057.7699999306 4226659.630002103, 1910058.7799999306 4226659.520002103, 1910060.1199999307 4226659.750002104, 1910061.4699999304 4226660.340002104, 1910062.8099999307 4226661.180002102, 1910086.7199999304 4226681.080002103, 1910106.3499999307 4226696.990002102, 1910130.5899999307 4226716.690002104, 1910133.2599999306 4226714.630002103, 1910189.8499999307 4226646.350002103, 1910198.3399999305 4226636.660002104, 1910256.3299999307 4226566.940002103, 1910266.3799999305 4226554.860002104, 1910274.1499999305 4226554.900002103, 1910280.4899999306 4226554.930002103, 1910291.6399999307 4226555.170002103, 1910304.1299999307 4226555.630002101, 1910314.8199999304 4226555.800002103, 1910320.5599999307 4226555.910002103, 1910321.4299999303 4226555.670002104, 1910322.2999999304 4226555.110002103, 1910324.3399999305 4226552.640002103, 1910337.1599999308 4226537.460002102, 1910367.9399999303 4226500.540002103, 1910381.5099999304 4226484.680002104, 1910396.0999999307 4226467.120002104, 1910404.4799999304 4226458.940002103, 1910412.0999999305 4226450.000002103, 1910422.4399999303 4226437.610002105, 1910433.6299999305 4226425.100002103, 1910443.3299999305 4226414.7700021025, 1910445.5218617504 4226412.48337934, 1910428.9599999306 4226400.560002103, 1910411.1399999305 4226419.970002103, 1910399.8199999304 4226432.300002103, 1910385.4099999305 4226448.010002104, 1910378.9199999303 4226452.930002104, 1910376.9699999306 4226454.870002102, 1910363.3999999305 4226465.360002103, 1910340.5199999304 4226488.610002104, 1910315.7299999306 4226468.300002102, 1910297.1199999307 4226452.830002104, 1910278.3999999305 4226447.570002104, 1910273.62 4226442.95, 1910270.42 4226440.47, 1910267.3099999307 4226444.450002103, 1910253.1399999307 4226433.530002102, 1910226.6699999303 4226415.820002103, 1910202.3999999305 4226405.950002103, 1910191.1099999305 4226397.880002103, 1910191.3999999308 4226398.820002104, 1910191.4099999308 4226399.580002103, 1910191.3499999305 4226400.400002103, 1910190.7499999306 4226401.760002103, 1910185.9099999308 4226409.600002102, 1910168.5599999304 4226432.840002104, 1910143.7299999306 4226414.620002103, 1910151.0499999304 4226405.830002105, 1910125.8899999307 4226384.490002104, 1910084.0799999307 4226348.330002105, 1910040.5299999304 4226400.840002104, 1910038.9999999306 4226395.5600021025, 1910036.1699999305 4226379.620002104, 1910035.7099999306 4226378.390002103, 1910034.7399999306 4226376.950002104, 1910033.3499999307 4226375.650002103, 1910031.1599999308 4226374.310002103, 1910028.3099999307 4226372.980002104, 1910024.2099999306 4226371.120002105, 1910020.6499999308 4226369.910002103, 1910003.1999999306 4226363.890002104, 1909994.6199999307 4226360.8500021035, 1909983.6299999307 4226356.9700021045, 1909977.5399999307 4226354.830002104, 1909966.5899999307 4226351.110002105, 1909963.2699999306 4226349.820002103, 1909961.5099999306 4226349.150002104, 1909959.76 4226348.29, 1909957.58 4226346.4, 1909969.53 4226326.44, 1909980.5999999307 4226310.780002104, 1909987.6899999306 4226300.750002103, 1909987.3947832282 4226204.388362583, 1909901.0234999307 4226231.350202102, 1909900.7299646009 4226235.600569504, 1909900.3499999307 4226266.060002103, 1909900.4299999306 4226306.670002105, 1909900.4099999308 4226309.280002104, 1909900.1699999305 4226331.390002103, 1909899.8499999307 4226334.870002103, 1909898.6299999307 4226337.820002105, 1909896.9599999306 4226340.920002103, 1909895.3299999307 4226343.770002104, 1909893.6999999308 4226346.330002103, 1909891.2099999306 4226349.490002104, 1909889.4299999306 4226350.690002102, 1909887.6399999307 4226351.500002103, 1909885.7199999308 4226351.830002104, 1909876.5799999307 4226350.440002104, 1909876.2999999307 4226350.400002105, 1909851.225196506 4226347.430002102, 1909843.5 4226347.47))','ZO34634','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1915997.1435293488 4214122.240698445, 1915999.96 4214126.04, 1916004.31 4214131.9, 1916037.43 4214176.46, 1916038.35 4214175.95, 1916063.94 4214210.95, 1916110.91 4214275.15, 1916117.07 4214273.45, 1916144.68 4214266.09, 1916164.86 4214284, 1916179.06 4214321.6, 1916179.0607111012 4214321.600871824, 1916201.0055862586 4214308.2470309, 1916225.457069196 4214294.447639427, 1916238.0641799092 4214289.534601051, 1916212.2999999276 4214247.650002138, 1916198.1381814498 4214210.221035471, 1916169.8041476987 4214159.997487117, 1916156.8724099935 4214120.984201048, 1916131.855745249 4214074.176561974, 1916120.43 4214083.89, 1916115.19 4214087.66, 1916100.98 4214097.76, 1916094.8727607555 4214101.348272176, 1916092.47 4214102.76, 1916082 4214108.68, 1916060.17 4214119.72, 1916056.44 4214121.17, 1916053.24 4214122.04, 1916050.59 4214122.78, 1916047.57 4214123.03, 1916046.7 4214123.06, 1916045.34 4214123.1, 1916042.14 4214123.18, 1916040.54 4214123.16, 1916037.72 4214123.09, 1916035.1 4214122.83, 1916032.62 4214122.46, 1916022.83 4214120.99, 1916022.2645850102 4214122.985341305, 1916005.1207999275 4214121.436202136, 1915997.1435293488 4214122.240698445))','ZO33645','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1914669.9235952988 4212576.196050788, 1914663.9199999287 4212577.910002111, 1914619.1807831496 4212589.6605363, 1914619.6911395136 4212591.224793414, 1914641.8308062393 4212661.519010769, 1914654.1889212744 4212700.758587914, 1914695.029999929 4212689.09000211, 1914701.1758600394 4212687.324387506, 1914669.9235952988 4212576.196050788))','ZO32420','"lib_modif"=>"N", "lib_code_insee"=>"38071", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1916366.1055905123 4215676.392896817, 1916364.8317078853 4215679.124995281, 1916366.8 4215679.98, 1916370.54 4215681.35, 1916372.99 4215682.11, 1916377.02 4215683.41, 1916379.84 4215684.23, 1916383.3 4215685.31, 1916387.25 4215686.38, 1916390.54 4215687.27, 1916393.66 4215688.12, 1916396.73 4215689.11, 1916400.22 4215690.35, 1916402.19 4215691.17, 1916404.8 4215692.11, 1916407 4215693.27, 1916409.39 4215694.39, 1916411.85 4215695.77, 1916415.42 4215697.89, 1916419.11 4215700.25, 1916421.04 4215701.63, 1916423.89 4215703.82, 1916426.02 4215705.74, 1916430.08 4215709.2, 1916432.87 4215712.01, 1916435.03 4215714.15, 1916436.47 4215715.91, 1916437.78 4215717.69, 1916439.44 4215719.83, 1916441.93 4215723.28, 1916444.99 4215727.45, 1916445.88 4215728.51, 1916448.97 4215732.69, 1916452.43 4215737.62, 1916454.04 4215739.77, 1916456.14 4215742.91, 1916460.73 4215749.01, 1916461.7888914037 4215750.612909005, 1916465.3853670135 4215747.72066827, 1916485.10358022 4215726.111810269, 1916570.2999999279 4215632.000002131, 1916570.6748708955 4215631.573288661, 1916569.8988465257 4215631.150786504, 1916561.700211078 4215625.869548708, 1916553.6811077932 4215617.491381097, 1916548.6841292537 4215610.399860655, 1916547.1619851326 4215607.300221718, 1916547.038417759 4215607.048593611, 1916544.734421666 4215602.799665751, 1916542.3406594915 4215599.418476679, 1916537.0743827075 4215591.459217449, 1916534.4412443154 4215587.5095098615, 1916529.1749675316 4215580.537677529, 1916525.8237004871 4215574.822570337, 1916521.7543047902 4215569.2869953085, 1916516.4281839519 4215561.387580132, 1916511.7902697388 4215553.936995365, 1916506.9810356093 4215546.699107574, 1916506.5199999276 4215546.910002133, 1916478.1199999277 4215560.260002134, 1916454.2299999276 4215571.480002132, 1916444.0138736346 4215561.917988712, 1916443.7230697977 4215561.648093943, 1916438.0999999277 4215556.530002132, 1916437.064122459 4215555.5803671125, 1916433.3089760258 4215552.171969326, 1916423.0399999279 4215542.81000213, 1916421.0348079759 4215541.521757804, 1916419.0150379767 4215545.570710895, 1916409.8250999276 4215562.288202133, 1916400.7292999276 4215573.502802133, 1916387.7329427842 4215585.721158632, 1916369.9980410263 4215602.679736497, 1916371.4099999275 4215604.130002133, 1916405.0899999277 4215635.250002132, 1916404.6699999275 4215635.6800021315, 1916402.5899999277 4215637.870002134, 1916399.1599999275 4215641.470002134, 1916391.2099999278 4215649.800002131, 1916385.5899999277 4215655.74000213, 1916381.7299999276 4215659.7600021325, 1916381.1599999275 4215660.340002133, 1916375.8799999275 4215665.810002131, 1916374.4799999278 4215667.260002131, 1916368.7099999276 4215673.500002133, 1916366.1010853206 4215676.391649247, 1916366.1055905123 4215676.392896817))','ZO33646','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',1);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1913258.09 4208412.52, 1913263.8 4208413.21, 1913281.33 4208425.42, 1913299.4862640533 4208433.686381837, 1913306.94 4208437.08, 1913303.16 4208440.9, 1913299.49 4208444.6, 1913283.14 4208455.15, 1913283.77 4208466.33, 1913284.51 4208479.36, 1913285.37 4208494.81, 1913285.79 4208499.93, 1913286.33 4208504.82, 1913287.06 4208508.32, 1913290.12 4208519.75, 1913293.24 4208531.39, 1913295.25 4208540.72, 1913297.59 4208550.93, 1913298.78 4208554.74, 1913301.32 4208561.42, 1913304.01 4208569.05, 1913305.81 4208572.71, 1913308.61 4208577.08, 1913328.41 4208602.99, 1913332.96 4208609.48, 1913341.04 4208621, 1913352.6 4208638.68, 1913359.22 4208648.69, 1913371.54 4208663.59, 1913374.36 4208667.39, 1913379.27 4208673.98, 1913384.55 4208679.78, 1913387.75 4208683.74, 1913398.129999928 4208692.5800021505, 1913417.34536681 4208710.197632236, 1913429.759999928 4208721.5800021505, 1913454.2399999283 4208740.77000215, 1913484 4208764.11, 1913500.9658246492 4208777.201588985, 1913468.8723455237 4208801.794305979, 1913480.85 4208813.2, 1913475.297732938 4208819.271117052, 1913467.01 4208862.76, 1913457.4491609137 4208873.213030572, 1913477.9584020074 4208916.959879007, 1913479.6261865066 4208971.254551993, 1913492.796247003 4208973.510060497, 1913502.99 4208967.4, 1913502.46 4208961.65, 1913501.15 4208950.17, 1913500.8 4208940.68, 1913500.33 4208928.16, 1913502.59 4208910.51, 1913506.48 4208894.29, 1913588.44 4208877.47, 1913619.96 4208890.34, 1913633.07 4208911.38, 1913653.1 4208979.24, 1913650.72 4208981.76, 1913711.74 4209002.26, 1913718.09 4209011.72, 1913716.11 4209019.35, 1913725.0484190197 4209022.664014257, 1913737.2875240168 4209030.750565772, 1913747.3683921904 4209041.5943326065, 1913749.8718033328 4209049.29990888, 1913751.173413883 4209061.5281242225, 1913750.963968963 4209075.1883672215, 1913751.2860100137 4209097.234261944, 1913751.1929727322 4209105.270790596, 1913751.2058365692 4209114.197026126, 1913753.0069883286 4209126.949999816, 1913757.060004158 4209139.348516555, 1913762.8631991425 4209147.681147987, 1913768.9173608946 4209159.457055763, 1913775.984009831 4209182.184424342, 1913779.351916023 4209198.701000208, 1913780.2316171126 4209215.301034758, 1913778.4262400765 4209230.039329043, 1913775.0255413894 4209240.990848611, 1913763.51 4209248.29, 1913751.41 4209254.77, 1913719.9171748313 4209266.001502986, 1913697.18469799 4209274.108742657, 1913695.0293291174 4209274.877426692, 1913691.8340969416 4209266.001861006, 1913688.333382287 4209255.52624795, 1913680.9288189746 4209245.28581546, 1913674.6729980465 4209237.924198057, 1913666.95793586 4209230.222528855, 1913661.1037127583 4209224.876012863, 1913655.1825457283 4209220.3619218385, 1913649.581605548 4209216.151295927, 1913643.3378476019 4209209.620012733, 1913638.1032181652 4209201.53314278, 1913634.1275653697 4209189.516599205, 1913629.9984133018 4209177.870962189, 1913625.4217008054 4209162.073979404, 1913619.7105288706 4209143.040001361, 1913616.8165522127 4209130.193493992, 1913614.482630587 4209121.596852583, 1913612.523298328 4209114.061213447, 1913611.5639008877 4209106.556145507, 1913609.2050548273 4209098.148216072, 1913606.5819753234 4209092.158239662, 1913602.0799815732 4209087.1365817, 1913597.7302148477 4209083.1195748495, 1913592.0630223753 4209079.059189771, 1913586.7933040042 4209075.998265467, 1913580.691370786 4209072.934188178, 1913575.239165848 4209070.060223751, 1913571.293356176 4209068.446724751, 1913569.05 4209071.08, 1913561.33 4209081.09, 1913554.1 4209091.03, 1913552.44 4209094.05, 1913549.99 4209098.15, 1913549.02 4209105.16, 1913543.43 4209122.78, 1913538.18 4209136.69, 1913529.51 4209159.47, 1913526.65 4209167.44, 1913518.02 4209182.94, 1913516.9796491805 4209181.21257775, 1913493.45 4209135.03, 1913488.34 4209137.19, 1913480.1 4209121.58, 1913473.92 4209106.64, 1913467.45 4209091.84, 1913464.77 4209084.86, 1913460.26 4209078.47, 1913455.778062899 4209070.201246751, 1913447.98 4209049.84, 1913445.38 4209041.89, 1913445.03 4209035.07, 1913443.31 4209026.92, 1913433.88 4209010.09, 1913445.1684802833 4209004.417584385, 1913441.5063883632 4208996.974222912, 1913436.7959853006 4208987.973485344, 1913434.4902860955 4208982.872749736, 1913432.8843518342 4208977.071024981, 1913431.679507642 4208972.269489128, 1913431.276143823 4208968.667900021, 1913431.372612027 4208964.565604412, 1913431.9657638455 4208956.360663572, 1913434.3439679735 4208929.944348808, 1913434.3392453687 4208924.541441377, 1913435.1346911048 4208918.837672903, 1913436.399382261 4208911.255790879, 1913430.1241283724 4208909.837200395, 1913428.2218811805 4208908.4381083315, 1913424.9172187676 4208905.139217762, 1913423.0451399735 4208902.272868821, 1913419.04 4208897.06, 1913408.0837779157 4208877.238891317, 1913404.07620363 4208871.03905221, 1913401.171232677 4208867.139489119, 1913396.2640487961 4208861.940975251, 1913381.1435072299 4208847.746536724, 1913360.11480982 4208827.854189352, 1913337.3842397751 4208806.862735991, 1913326.16 4208801.16, 1913320.36 4208794.61, 1913320.03 4208794.17, 1913319.47 4208793.38, 1913318.76 4208792.37, 1913318.22 4208791.57, 1913317.84 4208790.99, 1913317.4 4208790.29, 1913317.11 4208789.83, 1913316.47 4208788.77, 1913315.78 4208787.57, 1913314.92 4208786, 1913313.98 4208784.16, 1913312.53 4208781.76, 1913311.25 4208779.26, 1913309.97 4208776.24, 1913308.82 4208772.68, 1913308.08 4208769.49, 1913307.46 4208764.62, 1913306.8179265475 4208749.758685823, 1913307.1046281126 4208734.350143456, 1913307.091081 4208718.841810505, 1913306.4807948205 4208707.436206783, 1913304.5720823668 4208698.633137261, 1913302.44 4208684.4, 1913301.22 4208698, 1913301.2023813324 4208703.248013793, 1913301.07 4208742.68, 1913301.11 4208751.49, 1913301.05 4208763.66, 1913303.19 4208778.05, 1913305.97 4208786.86, 1913307.36 4208789.64, 1913308.75 4208791.96, 1913310.03 4208794.51, 1913311.19 4208796.13, 1913312.46 4208798.1, 1913313.97 4208800.3, 1913320.32 4208808.05, 1913338.55 4208823.92, 1913361.14 4208843.91, 1913382.58 4208864.59, 1913387.62 4208871.11, 1913388.93 4208872.64, 1913391.66 4208876.17, 1913390.26 4208877.79, 1913394.12 4208904.62, 1913387.81 4208958.75, 1913380.99 4208984.3, 1913372.7 4209009.49, 1913367.25 4209026.42, 1913359.559999928 4209017.540002151, 1913353.5799999284 4209010.64000215, 1913351.4999999283 4209007.81000215, 1913345.409999928 4208998.620002151, 1913336.499999928 4208984.500002151, 1913324.5399999283 4208966.110002152, 1913314.1299999282 4208949.98000215, 1913306.4099999282 4208940.28000215, 1913300.5299999283 4208932.780002151, 1913299.2699999283 4208930.510002151, 1913293.429999928 4208919.91000215, 1913286.449999928 4208907.59000215, 1913280.039999928 4208895.690002151, 1913271.9199999282 4208880.59000215, 1913257.0802775784 4208851.857074322, 1913248.8499999281 4208836.470002151, 1913247.239999928 4208833.340002151, 1913237.739999928 4208837.940002152, 1913209.429999928 4208790.970002151, 1913204.1499999282 4208783.15000215, 1913196.8599999284 4208773.070002151, 1913184.4599999283 4208758.660002151, 1913113.5699999284 4208678.260002149, 1913020.8699999284 4208570.770002152, 1912979.7399999283 4208523.78000215, 1912971.929999928 4208515.510002152, 1912961.1899999282 4208505.760002153, 1912949.9199999282 4208497.3700021515, 1912939.0099999283 4208490.590002152, 1912927.0999999284 4208484.360002153, 1912915.0899999284 4208479.38000215, 1912901.1099999284 4208476.1600021515, 1912896.5999999284 4208473.750002151, 1912898.4699999283 4208468.170002152, 1912871.7493480379 4208458.596403434, 1912842.3499999284 4208448.050002153, 1912838.1999999282 4208442.4100021515, 1912822.2299999283 4208434.300002152, 1912806.2599999283 4208426.190002151, 1912797.2799999283 4208422.300002151, 1912793.7199999283 4208429.730002154, 1912781.3099999283 4208424.490002153, 1912765.9799999283 4208417.720002151, 1912760.7 4208416.23, 1912752.45 4208413.01, 1912742.32 4208409.07, 1912732.74 4208405.31, 1912713.89 4208398, 1912715.6199999284 4208389.640002152, 1912712.166925081 4208388.915744758, 1912707.805937849 4208387.981155544, 1912701.5499999283 4208386.650002151, 1912697.0499999283 4208385.840002152, 1912690.2599999283 4208384.170002153, 1912685.1199999284 4208382.780002152, 1912678.5899999284 4208380.560002152, 1912672.1699999282 4208378.150002153, 1912671.3799999282 4208380.7400021525, 1912670.2599999283 4208385.550002151, 1912667.6299999282 4208385.00000215, 1912665.2599999283 4208384.52000215, 1912666.6399999282 4208377.840002151, 1912652.8599999286 4208368.6600021515, 1912647.8369532297 4208367.4814350065, 1912647.5207388639 4208356.4220058415, 1912645.7899999283 4208329.170002152, 1912644.692838929 4208326.108200754, 1912644.0799999284 4208322.680002153, 1912643.7199999283 4208318.620002153, 1912644.5599999283 4208309.210002151, 1912645.5799999284 4208299.00000215, 1912645.5899999284 4208291.820002153, 1912645.8699999284 4208282.720002152, 1912645.8399999284 4208279.940002153, 1912645.7499999285 4208276.4900021525, 1912645.6199999286 4208272.420002151, 1912645.2199999285 4208268.400002151, 1912644.6599999284 4208262.88000215, 1912643.3599999284 4208252.210002153, 1912642.6899999282 4208245.540002151, 1912642.1199999284 4208239.800002152, 1912641.2099999283 4208230.680002151, 1912640.8099999283 4208226.6500021545, 1912640.5999999284 4208223.360002152, 1912638.7099999283 4208215.750002151, 1912637.6499999282 4208212.120002152, 1912637.2599999283 4208209.480002152, 1912636.8199999284 4208207.710002152, 1912635.8799999282 4208197.460002152, 1912633.7699999283 4208178.370002153, 1912635.9599999283 4208153.540002151, 1912639.8999999282 4208132.330002153, 1912640.9399999285 4208127.250002152, 1912641.9199999284 4208122.360002153, 1912642.6899999282 4208118.540002153, 1912643.1499999284 4208115.550002151, 1912642.7499999283 4208104.530002153, 1912642.4999999283 4208093.270002152, 1912643.6899999282 4208090.990002153, 1912645.6599999284 4208088.330002153, 1912648.2899999283 4208085.100002153, 1912653.4099999282 4208079.470002153, 1912642.6799999282 4208073.210002152, 1912656.5899999284 4208069.420002152, 1912664.5899999286 4208067.110002152, 1912665.4899999283 4208066.830002154, 1912666.4199999282 4208066.100002153, 1912671.0099999283 4208059.690002153, 1912675.05 4208058.17, 1912670.44 4208040.49, 1912665.78 4208023.15, 1912664.68 4208019.01, 1912656.46 4208002.78, 1912647.03 4207983.12, 1912645.01 4207977.49, 1912643.35 4207971.67, 1912641.51 4207964.38, 1912639.93 4207958.12, 1912638.9 4207952.94, 1912637.22 4207942.59, 1912635.93 4207932.85, 1912634.58 4207923.66, 1912634.04 4207918.8, 1912634.01 4207915.04, 1912634.22 4207910.9, 1912634.3438854539 4207908.54079005, 1912631.83 4207905.07, 1912595.75 4207855.56, 1912603.45 4207843.9, 1912610.49 4207837.57, 1912622.73 4207826.57, 1912632.71 4207817.58, 1912637.13 4207813.31, 1912640.9 4207807.63, 1912652.19 4207789.11, 1912656.11 4207782.92, 1912688.41 4207754.13, 1912691.7217911 4207751.178097035, 1912693.37 4207744.27, 1912696.34 4207731.87, 1912699.1 4207719.78, 1912701.87 4207707.59, 1912703.77 4207699.27, 1912707.05 4207684.84, 1912709.04 4207674.8, 1912709.81 4207670.91, 1912710.19 4207667.49, 1912710.16 4207663.69, 1912710.12 4207658.27, 1912709.51 4207651.03, 1912709.49 4207648.84, 1912710.21 4207647.43, 1912710.85 4207646.46, 1912712.96 4207644.23, 1912712.7475637826 4207640.9989965875, 1912709.3163202896 4207640.948032908, 1912697.5807348036 4207637.507491731, 1912681.4178895934 4207632.375314022, 1912681.04 4207633.95, 1912672.13 4207685.61, 1912667.39 4207712.62, 1912636.48 4207701.12, 1912627.130185313 4207750.9128090255, 1912568.75 4207776.76, 1912535.1380274515 4207791.734494601, 1912511.02 4207730.9, 1912558.32 4207698.2, 1912556.85 4207667.15, 1912555.74 4207643.61, 1912554.73 4207615.39, 1912554.07 4207601.77, 1912551.72 4207561.55, 1912550.41 4207526.66, 1912542.24 4207497.05, 1912542.08 4207491.79, 1912542.98 4207463.27, 1912549.21 4207437.25, 1912550.55 4207416.91, 1912552.84 4207385.83, 1912561.58 4207380.17, 1912568.32 4207371.3, 1912569.81 4207369.6, 1912571.79 4207367.21, 1912585.61 4207368.4, 1912595.18 4207369.17, 1912600.56 4207378.4, 1912606.17 4207388.04, 1912617.08 4207407.68, 1912629.64 4207428.84, 1912641.31 4207449.17, 1912647.07 4207458.85, 1912654.15 4207473.83, 1912661.08 4207488.86, 1912665.31 4207497.44, 1912677.3999990383 4207492.0300004305, 1912678.8846033704 4207491.331984341, 1912677.6810890532 4207488.031272158, 1912675.5746559235 4207481.929852836, 1912674.3709674524 4207478.429034246, 1912672.9657785252 4207473.327537831, 1912671.0598006505 4207467.626157595, 1912668.952061051 4207460.023939938, 1912666.1419450818 4207450.121107636, 1912664.0347285196 4207443.119209941, 1912660.7235627004 4207432.316334681, 1912658.2170917988 4207426.415371517, 1912653.706245947 4207416.7141278535, 1912650.197936369 4207409.313237649, 1912648.695047201 4207406.913266812, 1912644.6887366734 4207402.114196295, 1912643.1854991629 4207399.314012585, 1912636.7693749284 4207384.711816856, 1912630.954528929 4207371.209684544, 1912624.137496554 4207355.8074128525, 1912618.9244519 4207344.005663668, 1912614.312162452 4207332.703658339, 1912610.9032988634 4207324.60231056, 1912610.7024086062 4207323.702005983, 1912610.9970811447 4207317.398393401, 1912612.085124403 4207302.989775858, 1912612.9746289328 4207290.382290638, 1912613.569373845 4207283.978364449, 1912613.4637464893 4207277.575048098, 1912612.9556419454 4207268.570697772, 1912612.3406908163 4207251.762287721, 1912610.9185211386 4207227.150429222, 1912610.8098456173 4207217.245253984, 1912610.0922289174 4207197.435340181, 1912609.7766538984 4207179.726195484, 1912609.566096415 4207167.7199934665, 1912609.7624576653 4207163.417534618, 1912609.8592883423 4207159.715481711, 1912611.4552611504 4207154.111113036, 1912616.3431451835 4207137.197867521, 1912618.2378835229 4207129.992388162, 1912618.9346843816 4207125.889600728, 1912619.2324921174 4207123.187905336, 1912619.628175542 4207117.984795063, 1912619.3233129906 4207112.582188363, 1912619.319219455 4207107.879692245, 1912619.1148455173 4207102.977264198, 1912618.209228905 4207097.074914879, 1912617.5027604932 4207090.071807398, 1912616.2967233984 4207083.869560376, 1912614.9916784053 4207078.868037749, 1912612.484428662 4207072.06660465, 1912608.272270322 4207060.664210139, 1912605.3636764532 4207052.562435708, 1912602.6548405942 4207044.060275, 1912599.3425513194 4207031.95672627, 1912597.8423647683 4207032.658404114, 1912591.4397515631 4207033.564455277, 1912585.14 4207032.55, 1912582.63 4207032.77, 1912554.24 4207033.84, 1912551.12 4207031.05, 1912544.692789489 4207032.124332494, 1912528.2771495366 4207035.989950934, 1912519.486839111 4207037.843329638, 1912511.014250749 4207041.126457629, 1912499.3114880738 4207046.633640064, 1912494.0161203477 4207048.116343027, 1912489.885733521 4207048.804740831, 1912484.8551341812 4207048.0104356725, 1912481.3072378046 4207046.315918, 1912477.494573041 4207044.118340394, 1912473.4965704079 4207041.708948079, 1912473.52 4207041.25, 1912474.15 4207031.29, 1912471.61 4207018.06, 1912480.28 4207008.22, 1912488.01 4206999.3, 1912517.44 4206986.51, 1912500.7677141982 4206977.158415494, 1912495.684161181 4206960.21323877, 1912498.99 4206948.08, 1912521.5255556854 4206936.701806065, 1912526.78 4206917.04, 1912529.27 4206912.66, 1912520.5194358174 4206908.530449759, 1912527.7476127637 4206892.035379293, 1912551.2590454684 4206889.069973368, 1912572.970053146 4206873.607499608, 1912584.1962327256 4206860.263172938, 1912589.66 4206840.05, 1912592.9865431513 4206830.820928379, 1912586.5261945252 4206826.16100478, 1912572.6523310824 4206813.028492819, 1912564.0738353657 4206802.093558463, 1912569.1838652217 4206797.777833768, 1912571.884502762 4206795.02424255, 1912574.0556035298 4206792.270651332, 1912578.2389440336 4206784.96304387, 1912580.9925352514 4206779.985398208, 1912584.4345242735 4206773.419142227, 1912587.6646985866 4206768.388542887, 1912592.218714831 4206759.227556721, 1912596.1902406255 4206751.866995581, 1912598.2024803616 4206747.312979337, 1912600.2147200976 4206741.276260129, 1912601.6444693836 4206735.927938724, 1912602.6505892517 4206730.526663643, 1912603.3389870562 4206725.707879012, 1912603.709662797 4206718.717993613, 1912604.027384861 4206709.13337803, 1912605.3512267924 4206687.26350932, 1912605.7748562107 4206681.968141593, 1912606.3573466607 4206678.049569476, 1912607.045744465 4206675.084163549, 1912607.8930033012 4206672.436479687, 1912611.0172702598 4206666.770436219, 1912614.5651666364 4206660.786670689, 1912619.4369049445 4206652.949526453, 1912623.4613844166 4206646.2244094405, 1912627.962446984 4206638.863848302, 1912629.9217330425 4206636.269118115, 1912633.1519073558 4206632.350545998, 1912638.6590897911 4206627.055178272, 1912644.1662722265 4206623.877957636, 1912657.4576452195 4206613.55199057, 1912666.3009093225 4206605.079402207, 1912672.0199064668 4206596.818628555, 1912677.65 4206592.77, 1912697.76 4206590.39, 1912701.812626129 4206590.333354712, 1912707.596874989 4206568.716877169, 1912710.8930441404 4206562.3106174, 1912713.0909838679 4206558.606743955, 1912714.989374785 4206555.603502098, 1912717.6869688851 4206551.198822924, 1912719.9846999014 4206547.194703832, 1912723.6817769986 4206541.588518954, 1912728.3784241886 4206534.88088123, 1912733.7749183956 4206527.572316448, 1912739.571013785 4206519.56303317, 1912746.068524513 4206512.753774401, 1912751.166950542 4206507.84673999, 1912763.4630818833 4206495.929731119, 1912774.7624310297 4206488.315866372, 1912790.4621873444 4206478.497003797, 1912798.061584263 4206473.187578815, 1912811.6552605003 4206457.667534018, 1912820.451454885 4206447.954738053, 1912826.4481742596 4206440.54559813, 1912830.1455960234 4206435.339625539, 1912840.2391628725 4206421.823689201, 1912845.5351625525 4206414.014948602, 1912856.5292030242 4206400.498228213, 1912859.7275800793 4206396.693431368, 1912863.9266595275 4206393.08786831, 1912880.0248734518 4206381.26759924, 1912964.13 4206297.09, 1912959.28 4206285.61, 1913002.32 4206268.6, 1912995.74 4206253.97, 1912990.32 4206241.91, 1912983.46 4206226.65, 1912977.28 4206216.04, 1912999.96 4206143.47, 1912953.17 4206142.25, 1912953.81 4206123.99, 1912903.9 4206127.64, 1912902.03 4206120.99, 1912898.08 4206121.94, 1912889.62 4206123.59, 1912888.99 4206111.31, 1912880.39 4206099.5, 1912874.37 4206092.39, 1912870.52 4206072.59, 1912866.99 4206070.39, 1912868 4206046.89, 1912868.81 4206028.14, 1912866.94 4206013.43, 1912866.56 4206010.5, 1912866.76 4206007.84, 1912870.52 4205989.91, 1912872.69 4205978.99, 1912876.48 4205968.57, 1912883 4205950.62, 1912890.42 4205941.59, 1912901.52 4205928.95, 1912912.23 4205916.03, 1912924.16 4205901.13, 1912934.61 4205888.08, 1912943.12 4205877.46, 1912948.47 4205870.17, 1912950.8837934078 4205866.7103500785, 1912949.917082387 4205845.102991243, 1912949.9247420896 4205845.094520513, 1912948.24 4205840.22, 1912949.1 4205835.06, 1912950.46 4205827.79, 1912950.83 4205820.61, 1912931.97 4205813.42, 1912906.57 4205803.73, 1912903.9 4205803.88, 1912903.4550944678 4205805.434780057, 1912898.772084054 4205810.562003787, 1912881.9972176328 4205828.681359954, 1912862.3743990916 4205857.3117963495, 1912861.3283145053 4205858.838073431, 1912829.1800564844 4205885.134079078, 1912788.2685973763 4205920.079232194, 1912753.500813582 4205954.8334518885, 1912739.480867521 4205971.607135559, 1912721.0219586557 4206039.505072899, 1912720.1938055493 4206059.718788242, 1912716.2031180472 4206077.984467588, 1912694.2807898598 4206106.802654487, 1912686.7377700026 4206113.493735193, 1912665.2470303427 4206125.324811749, 1912654.94 4206128.45, 1912549.2485838227 4206176.743258021, 1912483.1437401713 4206209.869022595, 1912483.1495017356 4206301.106050009, 1912444.6573625572 4206390.33915787, 1912340.3518158207 4206590.819986704, 1912273.2214700978 4206766.261136033, 1912233.545739255 4206917.558245715, 1912219.7637585013 4206981.623800157, 1912216.8916676368 4207064.949320283, 1912223.3556254047 4207135.816066038, 1912230.0680190097 4207176.7263201745, 1912241.7292552968 4207246.451042965, 1912248.1213833028 4207288.720886378, 1912255.862291699 4207367.9978022715, 1912258.8881068535 4207439.154057396, 1912258.8967052372 4207468.035123886, 1912255.200172958 4207525.8554531485, 1912252.420796092 4207629.352423637, 1912251.9895895368 4207661.092536352, 1912249.9864060928 4207707.314584935, 1912250.0815934476 4207714.346249335, 1912250.8240983535 4207719.641828288, 1912256.2811973917 4207752.076997718, 1912262.1178858513 4207773.589919231, 1912271.9285004553 4207805.949478278, 1912282.8987282242 4207843.052929958, 1912286.4035672012 4207855.768800917, 1912287.927838464 4207861.310806911, 1912288.8726036046 4207864.470908804, 1912317.7237482267 4207961.338367277, 1912331.7571209 4208000.242670414, 1912353.217408531 4208056.932278462, 1912364.422201739 4208089.003688205, 1912367.5196363116 4208097.869455872, 1912378.681631644 4208162.219244198, 1912386.6634158178 4208200.639992159, 1912389.2970731603 4208213.317243607, 1912394.1560530069 4208238.80785126, 1912420.855041655 4208344.861509624, 1912424.7556376858 4208361.746820411, 1912430.0526667964 4208384.677157742, 1912432.9145297068 4208397.0658912305, 1912466.984876752 4208539.731514646, 1912469.5513293713 4208551.3619267605, 1912471.839883219 4208562.606793684, 1912479.8161808122 4208609.289729084, 1912475.616804573 4208723.7681197105, 1912505.3713973537 4208846.206335681, 1912516.9076093356 4208953.488488159, 1912523.8500924069 4209091.570665039, 1912517.984459926 4209196.052243607, 1912505.0700959377 4209395.838688405, 1912495.439074687 4209481.496771149, 1912502.2790545742 4209534.301299745, 1912521.466551516 4209641.726998668, 1912530.4290434278 4209681.984139035, 1912561.3167478708 4209795.118311721, 1912574.3026064574 4209840.335130934, 1912580.048032512 4209859.762435946, 1912592.9310834089 4209897.570955586, 1912603.9337356456 4209927.936348832, 1912613.9616061284 4209955.844033761, 1912626.628560728 4209995.491324435, 1912645.5091798448 4210042.081084357, 1912658.500956069 4210082.9376144, 1912685.964593938 4210173.700998891, 1912710.1535827832 4210242.776297522, 1912811.1333313594 4210411.958975212, 1912818.2497871092 4210407.67964824, 1912819.7943367378 4210410.076020303, 1912867.5798238663 4210380.817036658, 1912973.3524791722 4210316.059713683, 1913209.766112996 4210173.4933450315, 1913285.4412142104 4210127.435969549, 1913327.2056909348 4210101.723892216, 1913369.5575121478 4210076.215738641, 1913731.4589030738 4209854.155641587, 1913739.9634347234 4209856.258340878, 1913759.2531323493 4209852.771569805, 1913774.3237129122 4209850.233823535, 1913806.9455701513 4209844.754810212, 1913812.6259153385 4209844.060498441, 1913818.4407248874 4209842.806071051, 1913839.577565222 4209838.89624551, 1913865.825617286 4209834.040964269, 1913867.4924872003 4209833.404729057, 1913890.278936411 4209818.05717514, 1913890.343648593 4209818.013588985, 1913890.5217068698 4209817.896530487, 1913890.58618724 4209817.854077786, 1913898.2497130272 4209812.768649941, 1913902.3937240795 4209810.016834968, 1913920.1976581535 4209798.197417758, 1913920.676283736 4209798.12713308, 1913925.7637320946 4209796.979135558, 1913930.870274863 4209799.924966776, 1913934.2467671416 4209801.541419154, 1913954.6282577608 4209805.978493035, 1913960.8786315948 4209803.653551707, 1913973.5038974953 4209792.030162299, 1913983.4349213308 4209773.280681055, 1913995.1849462476 4209759.112185041, 1914032.9473712808 4209726.541292368, 1914056.0153460389 4209705.354285807, 1914084.503884462 4209692.379775128, 1914123.1716937367 4209676.100924976, 1914161.7891409982 4209647.967491892, 1914174.6337120715 4209641.085604, 1914199.2423686716 4209629.175071363, 1914227.181972719 4209606.878761807, 1914268.8626129325 4209588.402775427, 1914302.168553654 4209569.1518208, 1914329.7569405837 4209552.053622197, 1914357.6170312027 4209535.023634145, 1914378.0363273444 4209518.609182574, 1914399.3976256275 4209502.202733352, 1914405.0412381934 4209499.473385098, 1914414.574529776 4209496.608146485, 1914423.9195980425 4209489.410560447, 1914437.5988576123 4209470.358420025, 1914751.7927419266 4209343.906806404, 1914828.5963734633 4209313.074482225, 1914918.655438571 4209278.33024466, 1914978.657722387 4209254.485867729, 1915160.3679252828 4209181.991298674, 1915279.0075538368 4209134.529247391, 1915291.3372773067 4209129.617104862, 1915325.9618707183 4209115.791932795, 1915330.8159401529 4209113.992769964, 1915452.1852518944 4209135.360197537, 1915527.1384215944 4209149.035833806, 1915566.2761373683 4209156.220612554, 1915574.4863562754 4209158.136437247, 1915584.3328430415 4209143.652158674, 1915618.3024262406 4209098.7236795295, 1916005 4208590.15, 1916035.93 4208549.49, 1916023.4649598936 4208507.1414087275, 1915987.9972131648 4208452.043192909, 1915965.1010937493 4208377.529494567, 1915973.28 4208368.18, 1915921.679999927 4208284.240002153, 1915908.0761490006 4208250.4057117365, 1915892.9421494985 4208221.103386176, 1915904.5347351583 4208207.4468961805, 1915933.4480765318 4208203.258034305, 1915918.220481377 4208181.259709884, 1915897.0972514818 4208167.77115218, 1915869.9199999273 4208120.1100021545, 1915858.7121151502 4208094.665932003, 1915830.5801135325 4208075.480516188, 1915785.027234588 4208043.203479898, 1915764.9841919946 4208006.601601518, 1915765.8657559166 4207985.189372547, 1915822.4840562446 4207971.632121784, 1915849.7299999273 4207947.240002153, 1915850.1748877205 4207944.493153697, 1915831.96375324 4207942.908392946, 1915804.8538780147 4207948.135131269, 1915790.8458705829 4207947.547188146, 1915770.132958955 4207945.464365879, 1915749.1194454564 4207942.881540007, 1915720.599717531 4207937.804005668, 1915705.089142247 4207935.216315215, 1915700.185730169 4207934.320164734, 1915684.3749067115 4207931.632684694, 1915677.91 4207913.83, 1915724.5633204542 4207894.177190325, 1915737.624973201 4207842.838230817, 1915705.2299999273 4207838.410002153, 1915702.4512768788 4207780.636065502, 1915775.1803308371 4207769.565944124, 1915777.041918653 4207724.9404815445, 1915816.7647648628 4207726.806397416, 1915826.7862770173 4207745.107313335, 1915837.592478068 4207745.59803053, 1915890.5299999272 4207765.410002155, 1915907.3450348303 4207762.945668629, 1915925.0251059055 4207729.712308927, 1915936.979999927 4207691.080002154, 1915954.688477877 4207670.354426131, 1915976.4977948691 4207667.73375322, 1915970.4692048964 4207639.023769358, 1915988.479414312 4207639.708216014, 1915986.0543340065 4207612.796009258, 1916009.2739482273 4207620.979848417, 1916030.2985869334 4207636.169361827, 1916100.7098732956 4207719.551581737, 1916113.1217072073 4207725.443748992, 1916129.9203926243 4207713.822690655, 1916144.7210210243 4207705.605215013, 1916153.332246432 4207713.10159756, 1916161.4574632 4207736.7070060335, 1916153.2715101626 4207757.525357933, 1916179.405531494 4207780.214349927, 1916183.630089889 4207805.424071415, 1916198.567000939 4207838.128320068, 1916225.3887413563 4207846.509063376, 1916253.229999927 4207874.740002154, 1916257.909999927 4207899.810002153, 1916270.2934512566 4207937.718054296, 1916313.3577972793 4207984.40489151, 1916340.7034007534 4208019.399393942, 1916378.64 4208101.95, 1916404.27 4208069.05, 1916406.3 4208066.39, 1916427.5 4208039.24, 1916465.1299999268 4207990.5300021535, 1916485.16 4207964.61, 1916486.449999927 4207963.000002154, 1916482.829999927 4207959.660002154, 1916477.6599999268 4207954.540002152, 1916472.1299999268 4207948.760002154, 1916468.139999927 4207944.410002154, 1916462.699999927 4207937.140002153, 1916458.7899999272 4207930.970002154, 1916453.2499999271 4207921.490002154, 1916449.179999927 4207913.600002153, 1916445.619999927 4207905.580002154, 1916441.259999927 4207894.580002154, 1916436.619999927 4207882.890002153, 1916431.669999927 4207868.4900021525, 1916426.239999927 4207853.720002154, 1916420.5099999271 4207838.140002153, 1916415.7499999271 4207826.870002153, 1916412.449999927 4207818.600002154, 1916411.219999927 4207815.540002154, 1916407.7799999272 4207809.210002152, 1916405.8099999272 4207806.230002154, 1916400.5499999272 4207799.260002152, 1916398.499999927 4207796.940002155, 1916393.7899999272 4207792.420002154, 1916386.949999927 4207786.910002154, 1916380.5399999272 4207782.240002155, 1916377.5099999271 4207780.160002154, 1916372.5399999272 4207777.550002153, 1916354.1199999272 4207769.220002153, 1916348.0899999272 4207766.290002154, 1916343.389999927 4207764.000002153, 1916339.579999927 4207762.6500021545, 1916323.989999927 4207757.480002155, 1916313.159999927 4207754.060002154, 1916303.0699999272 4207750.870002155, 1916285.23 4207734.29, 1916271.989999927 4207721.620002152, 1916242.1299999268 4207693.370002153, 1916218.909999927 4207671.840002154, 1916210.949999927 4207664.460002153, 1916206.179999927 4207660.020002153, 1916194.5899999272 4207647.350002155, 1916190.159999927 4207638.700002155, 1916184.949999927 4207629.870002155, 1916183.3699999272 4207626.910002154, 1916177.229999927 4207618.010002153, 1916167.0999999272 4207606.650002157, 1916156.199999927 4207594.120002155, 1916143.669999927 4207579.740002155, 1916137.2599999271 4207570.380002154, 1916130.699999927 4207561.330002155, 1916115.2499999271 4207538.800002155, 1916110.2599999271 4207531.750002155, 1916104.219999927 4207523.4400021555, 1916089.0799999272 4207502.250002155, 1916080.7699999271 4207490.260002155, 1916066.389999927 4207470.810002156, 1916063.3299999272 4207462.340002155, 1916058.199999927 4207443.600002156, 1916051.0599999272 4207416.680002154, 1916043.0199999271 4207385.870002156, 1916036.2699999271 4207359.170002155, 1916030.3499999272 4207336.540002157, 1916026.719999927 4207321.660002154, 1916022.929999927 4207306.150002155, 1916022.159999927 4207301.110002156, 1916021.719999927 4207293.610002156, 1916021.929999927 4207290.490002157, 1916022.989999927 4207277.080002156, 1916024.449999927 4207260.940002155, 1916026.2599999271 4207235.820002155, 1916028.2599999271 4207207.750002157, 1916028.3699999272 4207203.060002155, 1916028.959999927 4207195.100002156, 1916026.8099999272 4207186.940002156, 1916016.139999927 4207169.080002155, 1916000.889999927 4207144.860002157, 1915999.0799999272 4207141.970002157, 1915995.3399999272 4207135.430002155, 1915993.7899999272 4207131.620002156, 1915983.8599999272 4207105.120002155, 1915977.5999999272 4207089.220002157, 1915965.709999927 4207059.390002157, 1915962.479999927 4207047.920002156, 1915955.0499999272 4207021.590002156, 1915951.219999927 4207009.660002154, 1915949.7899999272 4207005.200002157, 1915944.6199999272 4206990.200002157, 1915940.0799999272 4206979.5200021565, 1915933.8599999272 4206964.890002156, 1915929.5999999272 4206954.890002156, 1915922.689999927 4206940.240002156, 1915915.909999927 4206925.860002155, 1915903.459999927 4206900.3100021565, 1915889.0199999271 4206870.640002157, 1915878.3099999272 4206849.200002157, 1915874.0799999272 4206837.980002157, 1915883.949999927 4206822.900002156, 1915889.4999999271 4206813.120002156, 1915891.0799999272 4206809.300002156, 1915897.0199999271 4206789.8100021565, 1915904.0299999272 4206767.680002156, 1915911.5099999271 4206742.160002156, 1915920.8399999272 4206712.460002157, 1915927.8399999272 4206690.150002158, 1915926.9999999271 4206684.130002157, 1915922.969999927 4206671.500002156, 1915911.469999927 4206641.460002157, 1915905.5099999271 4206625.910002158, 1915900.439999927 4206613.500002157, 1915893.0099999271 4206597.200002157, 1915881.909999927 4206572.830002156, 1915877.3299999272 4206562.780002159, 1915872.039999927 4206551.170002159, 1915871.929999927 4206535.880002158, 1915871.7999999272 4206518.240002158, 1915872.3199999272 4206509.930002156, 1915874.949999927 4206475.550002157, 1915875.0099999271 4206465.650002156, 1915874.459999927 4206445.900002156, 1915876.3399999272 4206430.400002156, 1915878.159999927 4206415.280002157, 1915877.7799999272 4206393.850002157, 1915877.5599999272 4206364.980002157, 1915877.909999927 4206342.1000021575, 1915877.8299999272 4206331.610002157, 1915876.489999927 4206328.03000216, 1915875.389999927 4206325.590002159, 1915871.3099999272 4206319.920002158, 1915868.429999927 4206318.080002156, 1915846.2699999271 4206305.780002157, 1915832.189999927 4206297.830002157, 1915809.179999927 4206285.550002157, 1915792.5199999271 4206276.210002156, 1915786.2499999271 4206264.660002157, 1915779.8399999272 4206252.900002158, 1915773.5699999272 4206237.61000216, 1915756.879999927 4206198.950002159, 1915745.909999927 4206173.540002158, 1915738.8699999272 4206157.250002159, 1915731.8199999272 4206140.920002159, 1915729.989999927 4206131.110002158, 1915727.0699999272 4206118.210002159, 1915726.0199999271 4206113.540002159, 1915727.7999999272 4206100.850002158, 1915729.989999927 4206087.210002158, 1915731.969999927 4206072.660002159, 1915729.0899999272 4206062.06000216, 1915725.1099999272 4206050.330002157, 1915721.2999999272 4206044.780002159, 1915716.5199999271 4206038.220002158, 1915706.219999927 4206027.200002159, 1915690.679999927 4206011.050002159, 1915673.169999927 4205995.440002159, 1915662.8099999272 4205985.770002158, 1915645.139999927 4205970.620002159, 1915633.979999927 4205960.640002159, 1915624.2999999272 4205952.1800021585, 1915615.739999927 4205944.450002159, 1915612.8699999272 4205941.050002159, 1915606.5499999272 4205933.190002159, 1915591.3399999272 4205913.080002159, 1915584.3699999272 4205904.350002158, 1915581.149999927 4205901.700002159, 1915569.2599999271 4205893.89000216, 1915546.979999927 4205879.040002158, 1915540.659999927 4205874.820002158, 1915536.429999927 4205872.330002159, 1915524.889999927 4205861.730002159, 1915511.1099999272 4205849.060002159, 1915493.6099999272 4205832.850002159, 1915490.199999927 4205831.690002158, 1915475.689999927 4205826.55000216, 1915454.3099999272 4205820.540002159, 1915440.3499999272 4205816.610002158, 1915433.3499999272 4205814.98000216, 1915430.5299999272 4205816.60000216, 1915416.239999927 4205829.20000216, 1915397.3499999272 4205845.850002158, 1915390.2699999271 4205852.100002159, 1915383.0399999272 4205857.720002159, 1915364.2599999271 4205871.91000216, 1915345.2499999271 4205885.790002159, 1915325.5199999274 4205899.780002159, 1915320.9299999273 4205901.400002159, 1915307.6299999272 4205904.430002158, 1915302.469999927 4205906.9700021595, 1915292.5099999271 4205918.880002159, 1915279.4899999273 4205935.1800021585, 1915271.2899999274 4205937.850002158, 1915253.2699999274 4205942.490002159, 1915244.7699999274 4205944.6800021585, 1915239.1399999273 4205946.720002159, 1915233.8699999272 4205948.620002159, 1915231.3799999272 4205949.860002159, 1915224.1699999273 4205953.780002158, 1915220.9499999273 4205954.8500021575, 1915211.7699999274 4205960.440002159, 1915199.2799999274 4205969.990002159, 1915196.699999927 4205971.970002159, 1915188.5199999274 4205977.14000216, 1915167.5799999274 4205990.170002159, 1915156.0799999274 4205996.810002158, 1915144.439999927 4206004.360002159, 1915137.3099999274 4206014.800002158, 1915128.2299999273 4206027.160002159, 1915111.3899999273 4206031.9300021585, 1915087.4599999273 4206038.410002159, 1915065.0099999274 4206044.50000216, 1915054.5599999274 4206047.490002158, 1915045.5999999274 4206046.980002159, 1915038.0199999274 4206042.400002158, 1915029.2799999274 4206037.62000216, 1915024.5299999274 4206035.360002158, 1915015.9799999273 4206027.370002159, 1915018.0699999274 4206011.820002158, 1915020.1599999273 4206001.750002159, 1915023.0299999274 4205987.130002159, 1915030.5199999274 4205968.480002159, 1915046.7799999274 4205929.850002158, 1915054.2499999274 4205911.690002158, 1915066.1299999272 4205896.1400021585, 1915093.1699999273 4205861.110002159, 1915097.7399999273 4205854.920002159, 1915122.0999999274 4205829.00000216, 1915142.449999927 4205807.54000216, 1915148.3399999274 4205798.50000216, 1915159.6899999273 4205780.433274563, 1915168.7599999271 4205760.740002161, 1915182.0899999274 4205731.330002157, 1915193.989999927 4205704.47000216, 1915198.8099999274 4205694.0100021595, 1915200.5399999274 4205682.77000216, 1915206.0099999271 4205651.670002161, 1915207.5099999271 4205643.140002159, 1915239.3999999273 4205586.270002157, 1915243.239999927 4205564.71000216, 1915247.0099999271 4205543.530002161, 1915257.0099999274 4205528.47000216, 1915272.4399999273 4205505.95000216, 1915281.3399999272 4205493.1300021615, 1915284.959999927 4205487.620002159, 1915293.5499999272 4205484.10000216, 1915300.5399999274 4205481.38000216, 1915302.7599999271 4205478.500002161, 1915309.159999927 4205466.52000216, 1915328.5399999274 4205430.710002161, 1915339.7699999271 4205409.300002161, 1915338.949999927 4205393.700002161, 1915338.0299999272 4205367.410002161, 1915337.1499999273 4205354.24000216, 1915336.209999927 4205332.1400021585, 1915335.5799999272 4205322.910002163, 1915332.8599999272 4205316.640002159, 1915328.5699999272 4205313.950002162, 1915316.9799999273 4205313.750002161, 1915308.8699999275 4205314.10000216, 1915302.449999927 4205312.530002163, 1915290.7699999271 4205309.3000021605, 1915283.439999927 4205306.840002162, 1915281.8599999275 4205303.980002159, 1915283.899999927 4205301.040002159, 1915291.7599999271 4205294.320002163, 1915295.4599999273 4205291.1400021585, 1915298.679999927 4205284.700002162, 1915300.5699999272 4205280.910002161, 1915305.959999927 4205274.10000216, 1915306.989999927 4205271.830002162, 1915303.439999927 4205265.100002162, 1915295.719999927 4205261.9600021625, 1915284.6399999273 4205261.060002158, 1915276.669999927 4205260.500002161, 1915269.3599999275 4205259.310002159, 1915256.5599999274 4205255.70000216, 1915248.0999999274 4205254.740002161, 1915244.8399999272 4205254.6700021615, 1915240.919999927 4205255.950002163, 1915239.0399999274 4205257.51000216, 1915232.2499999274 4205261.84000216, 1915226.6499999273 4205264.8000021605, 1915220.879999927 4205263.370002162, 1915218.7699999271 4205260.6700021615, 1915216.5099999271 4205256.610002162, 1915216.7799999272 4205253.860002159, 1915217.979999927 4205247.370002161, 1915221.0599999274 4205241.570002161, 1915225.959999927 4205232.3400021605, 1915232.379999927 4205224.800002161, 1915235.1699999273 4205222.180002159, 1915238.909999927 4205215.64000216, 1915238.489999927 4205213.07000216, 1915234.0299999272 4205210.500002161, 1915224.5499999272 4205208.870002163, 1915220.139999927 4205207.750002162, 1915215.6199999275 4205205.750002161, 1915207.0199999274 4205202.16000216, 1915201.739999927 4205199.960002161, 1915197.8199999272 4205197.060002159, 1915197.7699999274 4205190.270002159, 1915199.3099999272 4205185.710002162, 1915201.0099999271 4205182.830002161, 1915205.889999927 4205177.830002162, 1915209.659999927 4205175.860002162, 1915227.4999999271 4205168.22000216, 1915234.189999927 4205165.120002162, 1915241.1899999273 4205158.220002159, 1915245.669999927 4205150.360002162, 1915245.8299999274 4205143.27000216, 1915238.139999927 4205137.22000216, 1915234.3199999272 4205129.76000216, 1915232.9699999273 4205124.920002162, 1915228.1099999272 4205101.790002162, 1915224.0899999272 4205086.770002161, 1915221.629999927 4205078.070002162, 1915218.979999927 4205070.930002161, 1915216.889999927 4205066.530002162, 1915214.5399999272 4205062.940002161, 1915212.939999927 4205060.50000216, 1915207.8299999272 4205055.700002162, 1915204.5999999272 4205052.3800021615, 1915197.0799999272 4205044.830002164, 1915191.1399999273 4205038.39000216, 1915186.169999927 4205032.500002161, 1915183.8199999272 4205029.190002163, 1915178.679999927 4205020.9200021615, 1915175.9199999273 4205015.12000216, 1915173.629999927 4205008.920002163, 1915166.9599999273 4204992.05000216, 1915160.6199999272 4204975.710002162, 1915155.6599999273 4204957.930002161, 1915150.7399999273 4204938.35000216, 1915149.479999927 4204932.820002163, 1915147.5299999274 4204912.50000216, 1915146.399999927 4204897.750002162, 1915141.8199999272 4204883.780002161, 1915138.5899999272 4204873.850002161, 1915137.0199999271 4204868.050002162, 1915136.1699999273 4204862.850002161, 1915134.7799999272 4204851.950002161, 1915133.3199999272 4204839.720002162, 1915133.1999999273 4204824.180002163, 1915132.7899999272 4204811.020002162, 1915131.9099999273 4204798.24000216, 1915133.9299999273 4204778.43000216, 1915135.1099999272 4204762.940002163, 1915125.6199999272 4204745.170002162, 1915122.8299999274 4204739.950002162, 1915116.6999999273 4204721.370002161, 1915113.0699999272 4204711.830002162, 1915109.44 4204703.69, 1915105.58 4204700.09, 1915101.65 4204699.43, 1915100.32 4204699.21, 1915095.27 4204704.47, 1915090.7233713951 4204698.045384965, 1914991.3400858308 4204801.051983738, 1914970.8318088062 4204821.878220954, 1914957.3068592001 4204835.4437846765, 1914938.039444388 4204854.769057673, 1914923.1632668723 4204869.689906912, 1914911.5009437304 4204881.3872508835, 1914894.5507229725 4204898.388371516, 1914869.5952769134 4204918.622275374, 1914853.2997730456 4204931.834688319, 1914832.65530662 4204943.597815672, 1914823.1439747282 4204947.843688338, 1914780.5793911389 4204949.12755476, 1914763.2770665775 4204949.649441072, 1914746.5888521238 4204950.152804112, 1914732.0622489266 4204948.0701246215, 1914698.0311529667 4204943.191085479, 1914679.1202331244 4204940.479826394, 1914644.7861943673 4204943.67248312, 1914603.5699070054 4204934.368724241, 1914573.406168108 4204936.144367791, 1914542.8290903082 4204937.880797753, 1914512.64735122 4204939.364419002, 1914484.9330451875 4204955.526359693, 1914455.3244113603 4204981.258609667, 1914431.1698966355 4205002.250797775, 1914416.5311545231 4205014.973025134, 1914402.412407249 4205029.822642419, 1914378.1886911823 4205056.370819365, 1914367.2432980903 4205066.930107368, 1914336.4998586378 4205089.452541102, 1914323.2264560824 4205099.176545142, 1914322.2149330059 4205112.893586661, 1914324.0773015886 4205125.832263182, 1914323.332215529 4205137.8254230935, 1914318.2456651516 4205163.164524881, 1914316.909317751 4205181.984555118, 1914318.8886863152 4205196.967050317, 1914318.4439546776 4205203.005777047, 1914315.3518633065 4205208.820650272, 1914296.0792122465 4205233.482320283, 1914287.8839643288 4205241.957542503, 1914283.0313239954 4205251.455270904, 1914281.813460038 4205257.137445945, 1914279.8046799637 4205263.00570619, 1914272.630624268 4205299.981706106, 1914268.822206141 4205317.7506024605, 1914264.366146421 4205330.124058167, 1914259.65627831 4205340.528089955, 1914256.9807345257 4205346.705028336, 1914257.243229803 4205355.126440715, 1914257.6864407153 4205360.901779642, 1914259.6847260615 4205366.534229808, 1914260.0397693329 4205372.040367211, 1914260.9985862155 4205385.100259079, 1914259.39031155 4205398.986968102, 1914255.982165796 4205420.98572508, 1914256.2124856585 4205456.099039502, 1914255.3628814307 4205485.370037781, 1914253.9255845146 4205495.920052297, 1914244.4508225909 4205528.110378174, 1914220.9318279105 4205531.974121577, 1914236.674974535 4205620.48138953, 1914250.355552791 4205704.213393853, 1914280.67 4205772.81, 1914281.1 4205774.51, 1914283.99 4205775.25, 1914291.5 4205777.16, 1914299.5 4205779.19, 1914306.18 4205781.26, 1914316.67 4205784.11, 1914327.77 4205787.31, 1914337.18 4205790.43, 1914348.46 4205794.32, 1914356.65 4205797.15, 1914360.67 4205797.24, 1914374.5398918109 4205839.975904123, 1914376.1618921238 4205864.08716856, 1914361.2832933418 4205897.417759572, 1914331.08 4205931.88, 1914330.0714346347 4205932.963908097, 1914327.4959777435 4205932.386000507, 1914325.3950486416 4205932.36763032, 1914312.4301086492 4205938.465743748, 1914299.6917984844 4205944.096342831, 1914297.4930108157 4205946.799694144, 1914289.696981572 4205956.011380075, 1914284.2003189353 4205963.119942666, 1914281.7018996403 4205966.423873051, 1914278.1048321775 4205971.92992644, 1914276.207167232 4205975.73359344, 1914272.1406861208 4205984.400793822, 1914269.3075166526 4205990.912868703, 1914270.41 4205992.79, 1914283.0423397059 4206011.7465720475, 1914287.4683519672 4206038.756923663, 1914269.5535815866 4206073.479082085, 1914290.03 4206075.88, 1914303.12 4206106.41, 1914318.32 4206143.38, 1914330.06 4206172.16, 1914318.4031260093 4206178.990375847, 1914324.92 4206188.86, 1914333.73 4206202.01, 1914344.13 4206218.02, 1914349.77 4206226.5, 1914354.84 4206233.99, 1914360.56 4206242, 1914367.37 4206251.59, 1914375.49 4206263.05, 1914384.25 4206275.4, 1914392.35 4206286.51, 1914402.25 4206299.83, 1914413.41 4206315.33, 1914425.82 4206332.8, 1914395.883182853 4206350.062637101, 1914369.7490202466 4206309.327499846, 1914352.34537165 4206315.646100479, 1914368.081751271 4206347.649201229, 1914344.587961677 4206368.881022167, 1914316.9007825588 4206346.292796971, 1914263.3715262976 4206285.007938159, 1914247.61 4206352.96, 1914302.3985157926 4206406.33781012, 1914319.1506626431 4206401.820160748, 1914330.841250934 4206437.929566052, 1914365.9784010963 4206459.109946562, 1914399.611603462 4206476.689739186, 1914404.5410643255 4206507.301602363, 1914398.1570023277 4206529.318847842, 1914389.4481018784 4206524.423898292, 1914363.2339932222 4206524.146745302, 1914370.3568866954 4206545.952032315, 1914392.7915576159 4206571.946106075, 1914434.136841316 4206598.623950966, 1914404.0268101017 4206605.35392926, 1914379.4159975143 4206607.8768536635, 1914414.4586566323 4206635.360660726, 1914444.5859072276 4206648.241046677, 1914451.3007824854 4206661.141985177, 1914444.7220613079 4206689.362701803, 1914459.6367968547 4206697.153740692, 1914524.5916994652 4206720.509104122, 1914560.221437633 4206732.884382153, 1914612.356484596 4206741.343087084, 1914677.0965335637 4206747.889696034, 1914691.7796035092 4206719.761897221, 1914721.301899141 4206727.339975351, 1914766.4448566143 4206749.01179011, 1914830.7931463306 4206765.163791961, 1914847.0204668047 4206786.460812307, 1914808.1202842824 4206809.707327158, 1914776.4866591732 4206790.524962662, 1914767.66 4206805.07, 1914802.0489929104 4206846.031919803, 1914819.7480733688 4206834.310148414, 1914844.375535291 4206850.533915181, 1914859.79839054 4206867.392481306, 1914885.7982575065 4206851.397954927, 1914913.5863011244 4206846.318047566, 1914922.36 4206852.05, 1914950.99 4206869.98, 1914967.9631435438 4206875.801821569, 1914979.9201705977 4206933.421865913, 1915028.3516373264 4206939.982738228, 1915026.5686514608 4206960.395137607, 1915029.98 4206987.62, 1915032.55 4206984.04, 1915043.33 4206978.06, 1915054.81 4206971.44, 1915063.37 4206968.48, 1915070.77 4206966.2, 1915073.45 4206965.37, 1915086.14 4206961.5, 1915102.14 4206956.76, 1915111.08 4206954.24, 1915115.45 4206952.56, 1915122.33 4206949.44, 1915127.99 4206946.86, 1915131.86 4206944.98, 1915135.4165477343 4206949.193398553, 1915162.5483635345 4206968.980011646, 1915187.569726727 4206978.16285404, 1915197.6897145277 4206994.7627527425, 1915202.8170133736 4207022.673052679, 1915215.1483092676 4207050.777114462, 1915197.03 4207063.81, 1915184.81 4207042.39, 1915176.36 4207027.1, 1915171.93 4207019.76, 1915162.5688991426 4206992.292365319, 1915146.48 4207004.61, 1915114.95661227 4207007.04210853, 1915109.7318260686 4206982.033433908, 1915087.625482714 4206988.156140513, 1915093.72 4207020.26, 1915089.7785789869 4207047.18558169, 1915086.99 4207055.85, 1915082.02 4207072.2, 1915081.5769233382 4207073.867380324, 1915074.9905976518 4207070.763346431, 1915066.1898155478 4207067.063440013, 1915060.8785765036 4207064.620273953, 1915058.4758936544 4207063.021539335, 1915053.4682196374 4207057.32291991, 1915048.2410389786 4207050.520134515, 1915046.51 4207052.32, 1915042.38 4207056.64, 1915040.68 4207055, 1915037.2 4207058.73, 1915029.27 4207067.2, 1915038.57 4207107.9, 1915115.7355842846 4207096.288812138, 1915140.7515832367 4207099.368426446, 1915159.3692100174 4207108.15670406, 1915163.9884857344 4207127.262787301, 1915161.42 4207133.25, 1915151.3024558774 4207150.786455522, 1915138.104260814 4207160.803397991, 1915077.1820580855 4207172.363166672, 1915019.0741076365 4207198.4281553915, 1915008.2505803746 4207178.226940125, 1914982.7063044843 4207143.330867368, 1914945.5694387313 4207123.853184697, 1914902.5386026008 4207114.7862116005, 1914906.6141929831 4207084.56657442, 1914935.2172197972 4207070.734072795, 1914942.2 4207040.31, 1914942.5876702704 4207039.069471048, 1914949.8 4207036.72, 1914956.97 4207034.274966695, 1914964.2059895403 4207032.531208368, 1914979.755604184 4207023.074010461, 1914990.6568791629 4207021.084329206, 1915001.95 4207017.09, 1915003.4 4207011.56, 1914996.13 4207002.86, 1914989.77 4206995.26, 1914983.91 4206992.96, 1914967.83 4206991.94, 1914963.85 4206993.57, 1914950.73 4206992.72, 1914933.11 4206991.59, 1914926.36 4206990.79, 1914917.59 4206988.11, 1914905.05 4206984.28, 1914894.92 4206978.76, 1914886.39 4206974.14, 1914867.56 4206960.47, 1914850.35 4206947.77, 1914848.62 4206946.25, 1914838.43 4206937.47, 1914828.06 4206928.77, 1914825.06 4206924.59, 1914821.22 4206918.88, 1914815.43 4206909.78, 1914812.83 4206905.03, 1914809.96 4206897.78, 1914807.69 4206892.38, 1914804.89 4206886.32, 1914801.24 4206879.83, 1914797.98 4206874.36, 1914796.71 4206872.02, 1914793.15 4206866.65, 1914789.29 4206861.67, 1914785.96 4206857.15, 1914782.18 4206852.33, 1914778.37 4206847.93, 1914772.97 4206842.64, 1914766.75 4206837.25, 1914763.98 4206835.11, 1914736.11 4206826.19, 1914719.69 4206820.57, 1914709.86 4206817.43, 1914696.5 4206813.17, 1914689.98 4206810.15, 1914687.77 4206808.9, 1914682.24 4206805.8, 1914674.98 4206801.11, 1914668.4886584098 4206799.905033306, 1914664.03 4206808.24, 1914664.32 4206811.24, 1914670.19 4206817, 1914680.18 4206819.55, 1914692.21 4206832.71, 1914701.52 4206840.95, 1914722.25 4206859.29, 1914734.38 4206870.31, 1914741.61 4206878.25, 1914743.09 4206881.47, 1914745.37 4206899.06, 1914747.28 4206904.99, 1914751.23 4206912.52, 1914754.9 4206918.42, 1914761.1 4206927.73, 1914705.15746819 4206914.1531892745, 1914719.23 4206971.3, 1914728.91 4206996.38, 1914779.5626541872 4206988.927487126, 1914776.1 4207023.56, 1914778.72 4207026.46, 1914792.7186964669 4207044.745557913, 1914836.0410516285 4207044.007085132, 1914866.2661384335 4207054.285970771, 1914870.0027802328 4207093.703620768, 1914880.332763663 4207102.689048903, 1914875.8585655761 4207107.665606341, 1914870.9716239558 4207110.195745381, 1914864.2742828242 4207113.136105492, 1914859.4612270382 4207114.992922133, 1914853.2144588977 4207117.130826803, 1914848.7129503733 4207118.135318063, 1914841.3100784644 4207119.3424676005, 1914836.8080418175 4207119.746640162, 1914829.6043079386 4207119.853029444, 1914823.1010336182 4207120.05885561, 1914813.8957980939 4207119.666738989, 1914796.6851721902 4207117.980971116, 1914793.6715697867 4207119.104935135, 1914791.3842945555 4207120.1868022205, 1914781.882946955 4207124.397390181, 1914778.3824087102 4207125.901265791, 1914769.781626408 4207130.211114658, 1914760.1806647996 4207134.922055395, 1914758.7807133081 4207135.823764817, 1914747.6801864398 4207141.936768053, 1914736.3793768873 4207147.849840701, 1914718.2665123744 4207144.1637969585, 1914715.9648514527 4207143.665554469, 1914715.95 4207145.3, 1914715.09 4207159.44, 1914693.7832303348 4207178.003292967, 1914630.4706260827 4207201.971649024, 1914546.7623500524 4207231.203893704, 1914532.5068466503 4207188.650586397, 1914536.3863323946 4207162.933510052, 1914528.8695193261 4207148.332348386, 1914511.3658509895 4207154.751124877, 1914509.6820831299 4207174.262974074, 1914511.4997347714 4207193.271483749, 1914527.3556696917 4207247.386341225, 1914500.766313855 4207275.624702427, 1914482.6574844043 4207276.541084391, 1914500.730287708 4207234.602914299, 1914484.6007342956 4207210.704362808, 1914462.596778036 4207219.528366412, 1914469.6212308896 4207243.134755898, 1914463.6310449503 4207257.947891954, 1914459.9493724878 4207281.063419751, 1914434.9468009437 4207293.2918665605, 1914442.6245405732 4207263.269156963, 1914423.4988425202 4207245.5765283685, 1914426.3769308324 4207218.859794448, 1914445.6808596272 4207211.639015923, 1914449.871582893 4207198.528367386, 1914436.6560504977 4207188.8348104395, 1914441.4361121675 4207163.216997782, 1914453.0113499921 4207127.988117344, 1914438.7790398933 4207099.785621325, 1914458.886458333 4207096.06600055, 1914480.17 4207094.61, 1914489.96 4207086.31, 1914497.51 4207082.44, 1914507.72 4207077.42, 1914521.16664384 4207057.932099555, 1914530.0735299096 4207035.069766821, 1914558.6729841905 4207020.338192967, 1914539.74 4207019.58, 1914527.1557477308 4207019.765557716, 1914503.6431942324 4207019.686154428, 1914478.2318292086 4207022.109744314, 1914469.0492634547 4207047.531302128, 1914446.4567737684 4207069.762935595, 1914419.6515986372 4207080.0919423895, 1914380.6364332025 4207086.429537746, 1914373.2173138775 4207069.126854819, 1914370.55 4207046.95, 1914386.2981834651 4207039.399591688, 1914401.8023670341 4207034.783538808, 1914419.1105790262 4207033.667760884, 1914440.040029864 4207030.265027997, 1914452.6053359036 4207007.424436664, 1914459.676510176 4206970.298524154, 1914447.9322702547 4206926.985845673, 1914424.2273487172 4206935.711275071, 1914395.9972940038 4206918.526924749, 1914369.1780833115 4206912.847438044, 1914336.7353039721 4206904.4644195, 1914313.58 4206857.22, 1914281.39 4206791.57, 1914268.2891070524 4206758.3539980715, 1914266.287478188 4206746.282552108, 1914286.3813980503 4206738.627682993, 1914283.6113764094 4206702.608141239, 1914301.63 4206657.3, 1914298.34 4206656.18, 1914293.84 4206653.59, 1914290.72 4206650.21, 1914289.13 4206646.9, 1914287.98 4206645.16, 1914287.74 4206643.32, 1914289.08 4206640.2, 1914291.27 4206638.19, 1914295.05 4206636.97, 1914298.07 4206635.77, 1914306.16 4206635.21, 1914310.35 4206635.39, 1914312.15 4206635.63, 1914331.93 4206640.25, 1914343.3753819186 4206626.839107369, 1914335.895980128 4206611.316844994, 1914318.6910105431 4206616.0344300745, 1914295.7849568806 4206622.95818082, 1914251.8710421617 4206633.602316674, 1914229.9656014564 4206640.625237184, 1914215.7536155733 4206635.534999596, 1914210.9368626752 4206619.330643215, 1914208.9043063086 4206583.413414711, 1914203.04 4206561.93, 1914203.26 4206558.78, 1914202.99 4206555.65, 1914201.16 4206548.35, 1914198.87 4206541.54, 1914196.36 4206536, 1914194.91 4206532.83, 1914184.6325573851 4206516.199126245, 1914162.3004222482 4206493.006430026, 1914148.93 4206506.53, 1914151.97 4206509.31, 1914154.77 4206511.7, 1914157.24 4206512.99, 1914161.76 4206515.32, 1914161.53 4206518.92, 1914156.85 4206516.84, 1914152.87 4206514.31, 1914094.812989222 4206548.094697044, 1914061.9661915856 4206514.505699818, 1914042.9553620038 4206514.274972032, 1914027.6272015967 4206490.723195146, 1913998.2229750159 4206503.655782844, 1913980.653744256 4206475.035537085, 1913977.99 4206461.5, 1913975.89 4206451.89, 1913975.5624787824 4206448.246323261, 1913976.060376529 4206445.544458952, 1913973.2459267278 4206430.73909633, 1913970.332563807 4206417.234508681, 1913967.7201483808 4206404.630134024, 1913967.0156597784 4206399.928265882, 1913970.4081651708 4206389.319689673, 1913974.698253245 4206375.408583059, 1913977.0932099696 4206368.202678952, 1913980.0888338299 4206361.39646032, 1913983.5850720082 4206354.990014744, 1913987.6827660713 4206349.883729538, 1913992.980216801 4206343.775864841, 1913997.7783675487 4206338.769018948, 1914002.6767461756 4206333.962190965, 1914001.9 4206332.71, 1913995.05 4206319.18, 1913989.64 4206308.47, 1913986.23 4206301.16, 1913987.8 4206238.12, 1913987.96 4206226.85, 1913986.94 4206222.41, 1913974.89 4206174.74, 1913965.08 4206131.63, 1913962.69 4206120.5, 1913957.36 4206095.79, 1913952.44 4206073.87, 1913950.02 4206057.54, 1913946.64 4206033.92, 1913940.93 4205992.7, 1913949.8461114515 4205988.126012526, 1913963.9611563166 4205996.818235987, 1913973.17975738 4206012.518437819, 1913978.523298868 4206059.038275383, 1913987.662096003 4206097.850735111, 1913992.1623629332 4206095.445526969, 1913992.8501985148 4206081.137381451, 1913993.2058860264 4206030.310280589, 1914013.491592717 4206001.777485253, 1914004.6444516857 4205953.259674884, 1913986.0720557133 4205881.738278792, 1913971.5107120154 4205820.418757739, 1913966.1897869182 4205799.712522681, 1914013.2123834095 4205797.270071107, 1914037.51 4205787.42, 1914040.5059547324 4205773.533687945, 1914026.0947072392 4205769.344103743, 1913996.2808906075 4205771.471326014, 1913966.0568734757 4205762.192905569, 1913933.83 4205735.27, 1913872.3894728343 4205637.70844295, 1913833.6761349835 4205654.098499258, 1913827.0362870912 4205655.752883396, 1913826.1040856256 4205655.937845192, 1913730.6460295592 4205653.180917077, 1913610.4073570282 4205650.152834387, 1913438.6818706607 4205645.011127674, 1913430.7988712303 4205644.775099395, 1913383.1523020363 4205643.519856214, 1913396.62 4205714.59, 1913404.78 4205758.22, 1913420.43 4205842.6, 1913399.69 4205850.49, 1913381.3 4205857.52, 1913377.75 4205845.15, 1913375.08 4205834.95, 1913371.73 4205830.52, 1913365.09 4205822.39, 1913360.45 4205808.28, 1913348.57 4205768.87, 1913346.84 4205763.34, 1913342.76 4205749.98, 1913339.31 4205738.47, 1913338.04 4205734.59, 1913336.5555742115 4205728.440756507, 1913274.6746706688 4205740.885935788, 1913277.52 4205752.44, 1913283.6262416735 4205778.366241674, 1913281.99 4205793.91, 1913290.89 4205820.2, 1913301.97 4205852.24, 1913307.98 4205869.62, 1913313.19 4205886.01, 1913314.01 4205888.23, 1913314.55 4205892.11, 1913319.71 4205929.25, 1913319.3645684463 4205931.547276023, 1913314.024335381 4205930.688440396, 1913286.1760254337 4205928.907626332, 1913286.938439219 4205930.9829824045, 1913261.52 4205928.94, 1913266.54 4205948.53, 1913279.78 4205999.67, 1913282.01 4206005.67, 1913291.85 4206032.14, 1913328.1649238858 4206022.181758714, 1913331.33 4206052.28, 1913334.13 4206077.33, 1913338.2 4206113.86, 1913344.63 4206171.59, 1913346.21 4206185.19, 1913351.11 4206227.34, 1913353.92 4206251.52, 1913348.89 4206253.19, 1913366.32 4206317.14, 1913363.41 4206327.12, 1913370.51 4206330.27, 1913376.73 4206333.01, 1913379.13 4206335.41, 1913382.12 4206346.49, 1913384.55 4206353.47, 1913385.64 4206355.98, 1913387.67 4206358.72, 1913396.56 4206370.06, 1913404 4206380.07, 1913398.96 4206383.77, 1913395.3 4206384.42, 1913399.99 4206401.41, 1913404.13 4206416.46, 1913408.36 4206431.8, 1913407.42 4206432, 1913423.18 4206478.81, 1913433.01 4206508.16, 1913436.76 4206519.09, 1913441.29 4206532.3, 1913439.17 4206532.74, 1913447.81 4206553.76, 1913451.5617530246 4206558.3428042475, 1913458.23 4206579.19, 1913457.56 4206580.97, 1913457.9065418183 4206583.070306732, 1913459.66 4206583.96, 1913470.45 4206583.45, 1913487.44 4206628.07, 1913490.95 4206637.43, 1913491.38 4206638.12, 1913493.95 4206650.33, 1913494.43 4206652.62, 1913498.01 4206669.74, 1913498.78 4206673.42, 1913499.1 4206673.41, 1913501.33 4206678.28, 1913503.8 4206683.67, 1913518.68 4206695.87, 1913525.16 4206721.44, 1913525.55 4206722.44, 1913536.23 4206742.25, 1913542.8 4206754.14, 1913546.13 4206761.12, 1913549.25 4206767.65, 1913555.65 4206788.17, 1913558.46 4206792.4, 1913562.12 4206797.9, 1913562.66 4206799.08, 1913563.26 4206801.11, 1913563.81 4206803.93, 1913565.21 4206812.1, 1913565.21 4206812.77, 1913565.64 4206813.13, 1913570.52 4206812.94, 1913600.7 4206868.77, 1913599.19 4206891.11, 1913599.2 4206892.15, 1913609.62 4206902.2, 1913615.51 4206907.76, 1913604.8 4206921.93, 1913593.82 4206921.69, 1913591.95 4206926.27, 1913580.23 4206926.14, 1913565.48 4206925.97, 1913556.55 4206925.8, 1913544.96 4206921.66, 1913541.43 4206922.09, 1913536.82 4206923.25, 1913533.01 4206923.99, 1913529.57 4206924.44, 1913526.8 4206924.4, 1913522.7 4206924.34, 1913518.38 4206924.1, 1913515.21 4206923.58, 1913507.57 4206920.04, 1913501.36 4206917.17, 1913504.39 4206921.62, 1913508.52 4206928.79, 1913519.99 4206949.58, 1913522.58 4206953.13, 1913524.51 4206955.16, 1913543.7 4206973.36, 1913549.77 4206978.41, 1913558.24 4206983.65, 1913577.94 4206994.8, 1913591.5 4207002.46, 1913605.44 4207034.37, 1913606.40426488 4207087.277823657, 1913611.9842453974 4207087.234920278, 1913628.43 4207087.11, 1913653.35 4207086.69, 1913688 4207081.61, 1913690.164967619 4207081.131456551, 1913699.2824911189 4207095.631188051, 1913707.197452676 4207107.930802486, 1913714.310501998 4207118.530214964, 1913720.0214077719 4207127.530003726, 1913723.9285565303 4207133.329669248, 1913726.9335640743 4207137.229113804, 1913728.9364647355 4207139.328477995, 1913739.4498332164 4207148.224011417, 1913748.7621273138 4207156.620329844, 1913756.5718740628 4207163.0168993315, 1913763.2805115364 4207168.8141132435, 1913770.8898025362 4207174.810645216, 1913778.0985311335 4207180.407314892, 1913781.903176946 4207183.405580797, 1913784.3061158005 4207185.304488356, 1913788.8123597042 4207189.702884929, 1913797.2231279486 4207196.899353474, 1913801.5954375044 4207197.66185416, 1913808.3781371259 4207194.077745766, 1913821.5 4207193.68, 1913857.0525328366 4207194.14553898, 1913905.855674846 4207192.382414829, 1913910.9795025832 4207192.197304935, 1913933.193224131 4207194.379019615, 1913952.6069484327 4207198.26408945, 1913963.8203486532 4207206.758788988, 1913970.7303254663 4207213.956566591, 1913979.0423613994 4207222.653914071, 1913984.14 4207231.93, 1914001.44 4207235.09, 1914014.08 4207236.14, 1914017.4962403805 4207236.297326859, 1914017.919004016 4207238.396097765, 1914025.0294715627 4207238.8163792975, 1914032.9800887462 4207239.376958958, 1914035.4456747018 4207239.359149691, 1914037.9463018244 4207238.324314878, 1914041.8566833816 4207236.868002354, 1914046.7153595616 4207234.952896688, 1914064.3354188371 4207228.776255724, 1914067.8718812156 4207227.4881130485, 1914070.614437689 4207226.601235171, 1914073.053466704 4207226.05739231, 1914074.2699846711 4207225.798266985, 1914077.1969424253 4207225.369392939, 1914079.7980608619 4207225.066953451, 1914080.7985922159 4207225.06607649, 1914084.9006830682 4207224.962427771, 1914096.706602212 4207224.551866579, 1914106.9117588499 4207224.242761272, 1914112.9165257 4207226.038455207, 1914115.1198874374 4207228.537853982, 1914117.1241077697 4207232.138012702, 1914118.828607305 4207236.238700288, 1914120.0329289064 4207240.439879632, 1914120.7381251056 4207245.942188466, 1914120.7426861825 4207251.144951976, 1914120.7481243943 4207257.348247077, 1914120.4559468406 4207266.453346857, 1914116.11 4207271.82, 1914092.5 4207297.7, 1914091.42 4207299.35, 1914082.73 4207310.01, 1914082.14 4207310.82, 1914076.83 4207338.85, 1914068.11 4207384.97, 1914006.7 4207417.84, 1913998.33 4207519.19, 1913977.68 4207514.11, 1913963.89 4207510.71, 1913960.97 4207508.31, 1913954.12 4207502.13, 1913950.64 4207498.89, 1913946.71 4207495.51, 1913945.75 4207494.59, 1913944.2 4207493.57, 1913941.91 4207492.06, 1913935.33 4207489.81, 1913929.52 4207488.22, 1913924.13 4207486.65, 1913905.75 4207481.33, 1913898.61 4207479.3, 1913896.414774981 4207478.473468197, 1913896.621557989 4207477.461722476, 1913896.1182249328 4207473.960297177, 1913894.510888953 4207466.557759519, 1913892.100586158 4207456.254379284, 1913889.9893041882 4207444.650044625, 1913888.283054457 4207438.548287349, 1913887.4817524508 4207437.548456062, 1913880.7738054954 4207432.551665313, 1913872.463955905 4207426.355637651, 1913864.4541787761 4207420.0592938, 1913861.4547665424 4207420.078973978, 1913860.51 4207419.07, 1913858.9 4207416.54, 1913857.78 4207414.55, 1913856.71 4207412.65, 1913855.37 4207410.6, 1913853.46 4207407.39, 1913851.28 4207403.96, 1913847.89 4207398.28, 1913844.16 4207392.27, 1913841.99 4207389.07, 1913839.7 4207385.91, 1913837.57 4207380.48, 1913838.62 4207378.4, 1913841.81 4207371.64, 1913844.68 4207365.92, 1913846.42 4207362.43, 1913847.92 4207362.04, 1913851.31 4207361.72, 1913855.82 4207361.16, 1913858.06 4207360.97, 1913859.81 4207360.28, 1913861.34 4207359.68, 1913863.79 4207358.47, 1913866.35 4207357.13, 1913867.47 4207356.43, 1913868.14 4207356.01, 1913869.69 4207354.39, 1913871.19 4207352.57, 1913872.6604562502 4207350.630618725, 1913868.4 4207348.82, 1913866.58 4207347.65, 1913862.01 4207344.86, 1913855.31 4207340.8, 1913849.14 4207338.21, 1913844.55 4207341.15, 1913839.24 4207335.81, 1913831.3 4207327.85, 1913830.03 4207326.59, 1913819.7 4207339.33, 1913810.03 4207361.25, 1913813.39 4207363.53, 1913815.09 4207364.87, 1913811.32 4207366.19, 1913808.46 4207367.82, 1913802.2 4207371.23, 1913797.76 4207373.6, 1913794.06 4207375.95, 1913793.28 4207377.28, 1913791.32 4207381.15, 1913788.58 4207386.54, 1913785.25 4207385.5, 1913782 4207384.28, 1913773.36 4207381.47, 1913766.77 4207379.12, 1913766.46 4207379.64, 1913765.58 4207381.95, 1913765.36 4207392.54, 1913758.3 4207391.83, 1913749.44 4207388.48, 1913747.29 4207392.94, 1913744.5 4207398.65, 1913759.32 4207402.09, 1913758.75 4207407.81, 1913766.74 4207409.33, 1913776.56 4207411.2, 1913776.03 4207416.02, 1913775.58 4207420.14, 1913775.05 4207424.95, 1913774.71 4207427.95, 1913773.73 4207430.52, 1913772.75 4207432.47, 1913771.24 4207435.49, 1913769.29 4207438.45, 1913767.39 4207441.38, 1913765.59 4207443.7, 1913763.92 4207445.86, 1913761.82 4207448.36, 1913759.17 4207451.17, 1913757.37 4207453.06, 1913756.58 4207453.83, 1913754.62 4207455.22, 1913752.1 4207457.17, 1913749.13 4207459.12, 1913746.15 4207461.07, 1913744.74 4207461.98, 1913740.39 4207464.45, 1913734.65 4207467.91, 1913728.78 4207471.44, 1913724.64 4207473.94, 1913720.9 4207475.24, 1913715.28 4207475.86, 1913711.79 4207476.25, 1913706.23 4207476.71, 1913698.82 4207477.32, 1913689.37 4207478.1, 1913684.607248274 4207475.946401693, 1913678.7008680906 4207472.249596354, 1913673.4954734996 4207469.2525508795, 1913667.1885305606 4207465.155882525, 1913664.9850835244 4207462.556423974, 1913662.9816554817 4207459.85673713, 1913661.889287507 4207461.041274612, 1913653.2856815432 4207470.370817379, 1913584.878225307 4207503.548300372, 1913538.94 4207486.66, 1913514 4207478.48, 1913476.03 4207478.92, 1913457.5220392817 4207479.064237059, 1913448.8805780024 4207474.751781375, 1913445.375566544 4207471.152924944, 1913447.1697046058 4207463.347198033, 1913446.565887553 4207459.345593032, 1913444.2630891243 4207457.546645823, 1913442.4617810594 4207457.148006762, 1913436.58 4207459.11, 1913431.361904412 4207464.061385788, 1913428.370799067 4207476.070398168, 1913427.473904572 4207480.173368237, 1913426.1769719103 4207484.476794605, 1913413.7884662093 4207505.198659688, 1913388.5896434279 4207521.929585014, 1913373.390287981 4207531.948198843, 1913350.2993957894 4207556.481442407, 1913338.203873376 4207568.998678258, 1913325.110788135 4207584.918600061, 1913319.9128233285 4207590.426075593, 1913308.716117069 4207601.041512603, 1913297.9190987658 4207611.056280246, 1913290.5172513144 4207613.46402567, 1913271.3122588603 4207619.4839999685, 1913261.1095297702 4207622.5945641305, 1913254.209345945 4207626.602724737, 1913247.4097393672 4207631.21111774, 1913242.3104273784 4207635.117652347, 1913236.8116881682 4207639.925016197, 1913232.212817129 4207644.031220599, 1913228.3140571187 4207647.836653555, 1913224.6157530386 4207652.0421250975, 1913221.0180262583 4207656.847829255, 1913216.4208142592 4207662.855046866, 1913209.2269321498 4207674.267415393, 1913206.429369381 4207678.7722610235, 1913203.0308576631 4207684.177062664, 1913198.7664264764 4207686.682045074, 1913190.0783632603 4207690.638722284, 1913180.8746104627 4207691.86640669, 1913168.1500691422 4207690.246809308, 1913159.3422816244 4207688.883117603, 1913144.4461030737 4207688.059716223, 1913137.811323059 4207687.507229094, 1913122.8583337457 4207675.97156205, 1913102.5744219662 4207659.889548033, 1913101.2305110926 4207660.759235386, 1913068.777080687 4207681.191800882, 1913086.21 4207698.14, 1913073.72 4207705.58, 1913101.27 4207748.71, 1913101.67 4207751.59, 1913096.31 4207755.4, 1913091.59 4207758.62, 1913084.57 4207761.16, 1913078.15 4207763.4, 1913070.07 4207766.08, 1913054.58 4207771.58, 1913054.83 4207772.69, 1913055.17 4207774.15, 1913055.99 4207777.61, 1913060.14 4207795.29, 1913069.52 4207802.71, 1913059.23 4207814.14, 1913046.58 4207831.22, 1913039.77 4207824.49, 1913034.9 4207819.56, 1913034.22 4207819.22, 1913018.85 4207839.64, 1913014.37 4207845.43, 1912999.69 4207864.66, 1912991.85 4207874.97, 1912988.13 4207879.96, 1912984.07 4207885.24, 1912978.85 4207883.52, 1912975.4 4207897.09, 1912977.95 4207897.69, 1912971.35 4207906.13, 1912969.54 4207925.66, 1912968.14 4207934.83, 1912966.65 4207944.59, 1912964.05 4207961.56, 1912960.14 4207988.08, 1912958.48 4208002.18, 1912956.82 4208019.04, 1912956.05 4208028.7, 1912954.76 4208040.55, 1912950.95 4208051.09, 1912949.21 4208056.38, 1912944.61 4208070.37, 1912940.34 4208084.05, 1912934.38 4208103.1, 1912930.86 4208114.73, 1912929.81 4208119.53, 1912926.71 4208133.71, 1912921.24 4208157, 1912916.14 4208177.11, 1912913.8599999284 4208184.050002153, 1912911.5199999283 4208191.130002153, 1912908.2699999283 4208201.010002152, 1912902.7099999283 4208217.050002152, 1912897.9799999283 4208229.690002151, 1912893.0899999284 4208235.490002153, 1912887.1199999284 4208242.570002153, 1912881.1899999282 4208248.940002151, 1912876.8499999284 4208252.420002153, 1912884.3299999284 4208259.870002152, 1912876.2199999283 4208272.220002151, 1912870.0299999283 4208281.200002153, 1912877.8699999284 4208283.510002153, 1912886.8 4208289.63, 1912889.28 4208286.11, 1912897.86 4208275.21, 1912919.98 4208279.54, 1912924 4208274.6, 1912936.93 4208256.94, 1912946.42 4208243.79, 1912951.16 4208236.97, 1912954.13 4208232.68, 1912957.81 4208224.95, 1912961.7 4208217.61, 1912964.42 4208211.75, 1912966.4354391687 4208207.572371345, 1912968.93 4208208.75, 1912974.07 4208197.54, 1912978.13 4208189.23, 1912983.76 4208179.25, 1912984.96 4208176.77, 1912988.5272649005 4208171.422900022, 1912995.57 4208161.96, 1912997.88 4208158.14, 1912999.8 4208156.54, 1913002 4208153.7, 1913004.55 4208150.69, 1913006.04 4208148.65, 1913007.11 4208146.67, 1913007.31 4208144.84, 1913007.29 4208142.7, 1913006.3 4208137.58, 1913004.95 4208130.68, 1913004.6 4208127.69, 1913004.57 4208124.59, 1913005.2 4208122.46, 1913006.17 4208120.6, 1913008.26 4208118.35, 1913010.37 4208117.19, 1913012.34 4208116.31, 1913015.73 4208115.15, 1913022.13 4208112.96, 1913025.67 4208111.63, 1913029.01 4208109.87, 1913030.96 4208107.83, 1913034.0399999283 4208109.120002154, 1913035.6799999282 4208109.570002153, 1913037.1499999282 4208109.550002152, 1913039.1199999284 4208109.290002152, 1913039.759999928 4208109.080002153, 1913041.7299999283 4208108.490002154, 1913047.939999928 4208106.120002153, 1913053.7499999283 4208134.550002152, 1913056.969999928 4208150.280002154, 1913058.4699999283 4208157.630002153, 1913088.55 4208150.31, 1913088.88 4208144.83, 1913089.46 4208140.14, 1913090.16 4208135.88, 1913091.31 4208131.77, 1913092.74 4208128.14, 1913094.18 4208125.12, 1913100.7 4208112.18, 1913108.59 4208096.81, 1913109.78 4208093.87, 1913110.4 4208091.4, 1913110.38 4208088.69, 1913110.36 4208086.13, 1913109.98 4208082.77, 1913108.64 4208070.92, 1913108.5138666495 4208069.903430841, 1913138.1499999282 4208069.890002152, 1913141.8094413227 4208069.856724739, 1913137.117337518 4208051.331890973, 1913131.590470274 4208023.922039704, 1913128.2759572105 4208009.317114182, 1913125.465815748 4207999.414265737, 1913120.5506226989 4207985.010845514, 1913112.2261041282 4207962.005797692, 1913105.794427119 4207944.649742374, 1913103.5014860362 4207937.02564405, 1913101.6792713585 4207928.108347131, 1913091.95 4207928.09, 1913091.91 4207923.31, 1913092.61 4207920.2, 1913094.48 4207915.8, 1913097.39 4207909.83, 1913100.73 4207904.46, 1913103.4 4207900.16, 1913106.52 4207896.07, 1913108.34 4207893.69, 1913112.62 4207888.08, 1913115.8 4207883.9, 1913118.77 4207880.03, 1913122.45 4207874.6, 1913123.99 4207871.9, 1913125.2 4207868.89, 1913126.18 4207865.29, 1913127.12 4207861.1, 1913124.2 4207862.31, 1913122.84 4207856.95, 1913121.9 4207850.06, 1913120.76 4207844.53, 1913120.75 4207842.92, 1913120.71 4207838.73, 1913121.39 4207835.15, 1913122.08 4207833, 1913123.37 4207830.37, 1913124.91 4207828.06, 1913126.83 4207825.66, 1913128.27 4207824.15, 1913131.32 4207820.96, 1913133.53 4207819.11, 1913135.49 4207817.46, 1913140.2 4207814.07, 1913141.87 4207812.69, 1913158.25 4207808.75, 1913185.6185729562 4207793.751822672, 1913210.05 4207785.34, 1913234.1290001632 4207776.000011342, 1913241.9335126826 4207776.393410819, 1913254.4397474523 4207775.882223549, 1913273.3494853338 4207775.465497193, 1913308.3663303214 4207773.333793145, 1913311.0677713295 4207773.331433659, 1913325.5189936366 4207771.165777021, 1913323.7014029277 4207764.256015119, 1913332.3864939692 4207753.807715398, 1913342.3136823769 4207744.58576249, 1913354.9157624901 4207733.463590947, 1913355.9839253065 4207732.285107434, 1913356.8440296678 4207731.202926784, 1913357.2414475442 4207730.078714908, 1913357.3950185233 4207728.796149811, 1913357.174929545 4207727.505440479, 1913356.8206972627 4207726.027738961, 1913356.2375966045 4207724.8420028305, 1913357.54 4207723.78, 1913362.97 4207719.52, 1913371.34 4207712.69, 1913371.28 4207705.92, 1913372.84 4207702.67, 1913373.83 4207700.59, 1913377.3 4207695.56, 1913381.48 4207689.46, 1913384.6 4207684.93, 1913387.59 4207680.57, 1913390.67 4207676.24, 1913392.23 4207673.85, 1913394.03 4207671.22, 1913394.82 4207667.6, 1913395.02 4207661.24, 1913395.46 4207649.26, 1913395.9 4207636.93, 1913396.15 4207634.11, 1913396.86 4207629.15, 1913395.81 4207624.51, 1913394.85 4207619.57, 1913395.21 4207616.27, 1913395.63 4207613.75, 1913396.67 4207611.1, 1913397.47 4207609.05, 1913399 4207606.9, 1913400.38 4207604.94, 1913403.74 4207600.89, 1913407.7 4207596.3, 1913409.77 4207593.76, 1913411.62 4207591.5, 1913412.4 4207590.37, 1913415.18 4207585.48, 1913416.6 4207582.85, 1913419.02 4207580.36, 1913420.77 4207578.57, 1913425.71 4207575.22, 1913434.91 4207568.71, 1913438.62 4207565.9, 1913441.37 4207561.08, 1913446.02 4207553.61, 1913450.21 4207550.13, 1913454 4207547.52, 1913455.81 4207546.28, 1913460.43 4207543.55, 1913465.13 4207541.11, 1913468.27 4207539.49, 1913471 4207538.41, 1913473.55 4207537.48, 1913476.67 4207536.68, 1913479.74 4207536.04, 1913483.25 4207535.45, 1913486.78 4207535.02, 1913490.93 4207534.58, 1913494.53 4207534.36, 1913498.53 4207534.46, 1913501.62 4207534.55, 1913504.11 4207535, 1913506.68 4207535.46, 1913509.08 4207536.02, 1913511.06 4207536.58, 1913513.03 4207562.03, 1913499.88 4207581.82, 1913490.48 4207588.18, 1913476.95 4207618.11, 1913472.25 4207635.19, 1913468.13 4207650.89, 1913464.16 4207665.61, 1913462.35 4207671.92, 1913459.82 4207680.45, 1913458.33 4207685.29, 1913456.47 4207690.14, 1913452.5 4207699.88, 1913448.71 4207709.57, 1913444.77 4207719.92, 1913443.48 4207723.06, 1913442.1 4207726.38, 1913440.12 4207730.29, 1913438.22 4207733.84, 1913436.1 4207737.28, 1913433.9 4207740.54, 1913431.93 4207743.36, 1913429.1 4207746.61, 1913425.92 4207750.23, 1913418.65 4207743.93, 1913411.41 4207751.25, 1913418.79 4207757.96, 1913414.68 4207762.31, 1913395.16 4207783.08, 1913385.03 4207793.85, 1913383.3200362264 4207795.668913949, 1913389.13 4207808.86, 1913394.58 4207804.39, 1913407.23 4207799.33, 1913416.49 4207792.39, 1913426.09 4207785.2, 1913430.09 4207780.76, 1913436.69 4207773.47, 1913456.35 4207752.18, 1913474.259999928 4207732.810002153, 1913482.43 4207734.79, 1913486.629999928 4207735.770002154, 1913501.06 4207739.17, 1913510.22 4207741.44, 1913516.4371008014 4207727.127392998, 1913537.3177199196 4207692.190494227, 1913491.0168004793 4207676.132731181, 1913493.17 4207661.42, 1913498.79 4207625.66, 1913522.59 4207631.11, 1913538.21 4207603.46, 1913553.95 4207617.5, 1913560.28 4207611.8, 1913567.89 4207600.88, 1913595.47 4207586.43, 1913608.33 4207574.59, 1913610.53 4207572.55, 1913624.99 4207551.94, 1913624.59 4207518.98, 1913628.49 4207515.79, 1913632.31 4207512.8, 1913637.73 4207508.66, 1913640.8 4207506.13, 1913643.54 4207504.11, 1913645.5 4207502.67, 1913647.22 4207501.69, 1913650.24 4207499.98, 1913652.36 4207498.67, 1913654.63 4207497.73, 1913657.25 4207496.64, 1913660.76 4207495.31, 1913665.39 4207493.68, 1913667.63 4207493.08, 1913669.75 4207492.51, 1913674.14 4207489.61, 1913678.96 4207486.55, 1913686.11 4207482.16, 1913689.7 4207480.01, 1913693.1197402333 4207485.043806175, 1913698.8250514609 4207487.640200691, 1913711.2345433433 4207490.931102173, 1913724.9918823047 4207487.034351119, 1913735.727750259 4207493.63472729, 1913768.8569662455 4207466.985805554, 1913787.3548348085 4207467.752166401, 1913801.5574899304 4207462.136748383, 1913809.39 4207462.95, 1913811.19 4207463.51, 1913812.78 4207463.67, 1913805.26 4207489.77, 1913805.17 4207490.28, 1913798.38 4207518.79, 1913796 4207529.91, 1913779.67 4207519.46, 1913774.23 4207517.02, 1913753.97 4207504.85, 1913740.42 4207548.4, 1913748.18 4207552.38, 1913719.93 4207627.14, 1913700.07 4207614.36, 1913657.52 4207629.6, 1913652.08 4207624.89, 1913649.58 4207625.94, 1913644.17 4207627.94, 1913637.35 4207634.65, 1913635.2 4207636.85, 1913632.17 4207640, 1913630.6 4207641.84, 1913628.23 4207644.84, 1913625.93 4207647.56, 1913620.33 4207658.07, 1913619.73 4207665.52, 1913618.88 4207674.51, 1913617.75 4207686.42, 1913616.54 4207701.14, 1913615.19 4207716.23, 1913614.15 4207727.94, 1913613.59 4207739.79, 1913613.25 4207747.02, 1913613.42 4207749.41, 1913613.47 4207756.18, 1913613.5 4207760.59, 1913613.84 4207772.77, 1913614.45 4207794.7, 1913611.47 4207796.09, 1913603.79 4207799.44, 1913592.12 4207804.32, 1913572.56 4207813.04, 1913571.11 4207811.3, 1913568.99 4207812.23, 1913566.82 4207813.04, 1913551.98 4207819.47, 1913536.84 4207823.16, 1913511.549999928 4207833.380002153, 1913438.7212078276 4207843.281455405, 1913409.95 4207833.54, 1913408.01 4207834.96, 1913405.79 4207836.25, 1913383.74 4207844.91, 1913393.25 4207853.55, 1913401.76 4207861.16, 1913409.35 4207867.96, 1913407.56 4207869.91, 1913386.2 4207882.97, 1913396.05 4207888.61, 1913423.3 4207904.2, 1913432.01099227 4207908.831204145, 1913441.6392367806 4207889.779646048, 1913493.0040879794 4207885.332431608, 1913509.875141661 4207889.119679191, 1913517.15 4207892.62, 1913545.7861813926 4207879.783306719, 1913562.7934238678 4207877.667311797, 1913574.830853091 4207879.992011269, 1913576.2028557453 4207880.25697597, 1913588.0068830992 4207877.645262142, 1913606.48 4207868.17, 1913610.88 4207866.36, 1913616.24 4207864.23, 1913621.08 4207862.22, 1913627.19 4207859.54, 1913633.09 4207856.72, 1913640.04 4207853.02, 1913643.57 4207851.08, 1913644.96 4207850.07, 1913652.7 4207844.58, 1913666.33 4207834.9, 1913678.34 4207825.91, 1913687.43 4207824.17, 1913695.69 4207822.57, 1913708.78 4207819.99, 1913714.18 4207818.95, 1913718.63 4207817.18, 1913723.48 4207815.26, 1913727.86 4207813.51, 1913731.79 4207811.04, 1913736.73 4207807.96, 1913741.77 4207804.81, 1913746.5266472707 4207803.366953701, 1913753.9373548324 4207803.815849974, 1913764.4371650247 4207804.451865581, 1913762.2726919625 4207799.525891722, 1913761.2290640844 4207797.150771543, 1913777.3141858585 4207770.322368947, 1913782.69 4207760.01, 1913785.01 4207759.36, 1913790.99 4207757.66, 1913796.16 4207756.06, 1913801 4207754.99, 1913808.94 4207753.33, 1913832.65 4207768.35, 1913801.59 4207822.32, 1913781.29 4207810.46, 1913780.4203052542 4207817.620910392, 1913800.895133861 4207848.44347519, 1913789.5055130455 4207867.263499171, 1913769.7079009092 4207882.088744469, 1913758.415028978 4207887.300324998, 1913755.806081728 4207888.504335702, 1913745.3994760984 4207887.3128021, 1913741.1963571599 4207886.315945823, 1913733.14 4207884.31, 1913730.92 4207889.5, 1913729.21 4207893.52, 1913727.21 4207898.88, 1913725.55 4207903.33, 1913723.89 4207908.09, 1913722.59 4207911.57, 1913720.25 4207917.83, 1913718.08 4207923.61, 1913728.95 4207927.71, 1913744.87 4207974.85, 1913785.9 4208004.36, 1913792.2524332432 4208053.657185957, 1913826.23 4208062.62, 1913877.89 4208212.91, 1913872.52 4208231.23, 1913868.4 4208245.31, 1913863.68 4208261.38, 1913858.5 4208287.27, 1913856.18 4208298.93, 1913854.73 4208306.19, 1913852.22 4208318.74, 1913852.0629259748 4208327.287705311, 1913859.5284435663 4208352.547222771, 1913857.78 4208353.64, 1913804.36 4208384.24, 1913783.52 4208395.8, 1913774.45 4208400.91, 1913773.64 4208401.5, 1913770.55 4208402.86, 1913765.09 4208404.94, 1913762.14 4208406.06, 1913757.04 4208407.98, 1913751.34 4208410.28, 1913744.81 4208412.89, 1913735.74 4208416.52, 1913734.05 4208417.21, 1913729.18 4208419.57, 1913724.49 4208421.85, 1913717.89 4208425.52, 1913711.52 4208428.91, 1913706.86 4208431.4, 1913698.32 4208435.95, 1913690.15 4208440.3, 1913679.58 4208446.27, 1913671.15 4208450.87, 1913670.54 4208451.24, 1913660.65 4208456.57, 1913651.55 4208461.5, 1913651.13 4208461.82, 1913671.85 4208481.87, 1913679.29 4208489.06, 1913655.54 4208505.21, 1913637.85 4208517.24, 1913635.71 4208518.75, 1913635.13 4208519.42, 1913625.77 4208530.2, 1913623.42 4208540.24, 1913620.82 4208551.22, 1913616.45 4208562.34, 1913615.64 4208575.85, 1913615.05 4208579.97, 1913610.72 4208592.19, 1913606.7535023254 4208603.418458265, 1913606.4 4208604.42, 1913630 4208634.18, 1913648.8 4208657.87, 1913656.03 4208666.78, 1913685.6 4208682.44, 1913679.58 4208687.77, 1913666.72 4208695.17, 1913656.7 4208698.24, 1913642.5 4208700.59, 1913633.1 4208702.93, 1913607.94 4208708.87, 1913600.04 4208708.74, 1913590.2 4208710.14, 1913585.62 4208714.89, 1913576.87 4208727.48, 1913562.8699999282 4208730.32000215, 1913535.159999928 4208737.30000215, 1913530.9339686236 4208738.129513158, 1913530.5077524697 4208742.216663528, 1913529.1 4208750.98, 1913519.24 4208746.94, 1913518.89 4208744.88, 1913513.4569916558 4208741.56, 1913506.89 4208737.72, 1913502.2069916558 4208734.45, 1913498 4208731.29, 1913493.93 4208728.11, 1913490.64 4208725.2, 1913487.9 4208722.2, 1913485.62 4208719.34, 1913481.58 4208713.05, 1913475.79 4208704.49, 1913474.91 4208703.4, 1913470.01 4208701.31, 1913463.6 4208691.01, 1913466.24 4208686.02, 1913458.94 4208675.97, 1913444.56 4208656.64, 1913432.01 4208639.79, 1913427.49 4208633.96, 1913424.26 4208630.36, 1913420.58 4208627.34, 1913417.28 4208624.96, 1913412.95 4208622.62, 1913408.95 4208621.01, 1913404.96 4208619.41, 1913398.96 4208618.15, 1913394.34 4208616.96, 1913391.64 4208616.59, 1913389.45 4208615.74, 1913387.7 4208614.6, 1913386.16 4208612.73, 1913383.19 4208609.05, 1913379.93 4208603.99, 1913377.53 4208599.64, 1913375.53 4208596.01, 1913374.01 4208591.94, 1913370.12 4208581.62, 1913367.76 4208575.38, 1913365.91 4208571.2, 1913363.36 4208566.69, 1913359.96 4208560.03, 1913354.2 4208550.15, 1913348.25 4208540.51, 1913346.88 4208540.52, 1913341.04 4208530.63, 1913342.5 4208527.73, 1913341.8639833117 4208522.42, 1913340.28 4208513.64, 1913339.92 4208505.02, 1913339.84 4208495.09, 1913340.06 4208484.12, 1913340.62 4208474.46, 1913340.76 4208462.48, 1913341.48 4208442.78, 1913338.63 4208442.25, 1913338.81 4208437.46, 1913339.02 4208426.2, 1913340.67 4208423.78, 1913339.56 4208418.04, 1913338.43 4208415.38, 1913335.34 4208412.53, 1913330.94 4208409.85, 1913328.17 4208408.17, 1913322.01 4208405.54, 1913314.25 4208402.46, 1913309.2 4208400.29, 1913300.57 4208400.61, 1913260.93 4208410.58, 1913258.09 4208412.52), (1912685.336992808 4208590.741239598, 1912711.17 4208566.84, 1912682.85 4208536.73, 1912679.39 4208533.04, 1912680.7 4208532.01, 1912683.43 4208529.15, 1912685.56 4208525.94, 1912687.46 4208522.86, 1912690.46 4208516.85, 1912691.97 4208514.03, 1912693.11 4208512.04, 1912694.87 4208509.99, 1912697.53 4208507.13, 1912698.16 4208506.45, 1912700.89 4208504, 1912703.35 4208501.88, 1912705.14 4208499.83, 1912718.98 4208486.64, 1912719.38 4208486.27, 1912723.34 4208482.94, 1912726.2 4208481.04, 1912729.27 4208479.37, 1912732.8 4208477.43, 1912735.98 4208476.47, 1912741.15 4208474.89, 1912749.22 4208472.44, 1912755.63 4208470.94, 1912762 4208468.95, 1912767.63 4208466.97, 1912772.74 4208465.31, 1912781.1 4208465.75, 1912784.69 4208473.48, 1912788.95 4208482.69, 1912790.37 4208485.34, 1912837.8 4208487.92, 1912845.79 4208488.35, 1912876.48 4208504.41, 1912900.31 4208518.77, 1912914.89 4208529.1, 1912905.25 4208542.96, 1912931.05 4208559.14, 1912960.26 4208577.71, 1912985.56 4208593.84, 1912987.72 4208595.19, 1913004.7899999283 4208615.160002151, 1913024.39 4208638.28, 1913048.31 4208666.4, 1913060.13 4208680.6, 1913086 4208720.27, 1913097.0699999284 4208737.240002152, 1913106.6799999282 4208747.780002151, 1913111.1899999282 4208752.730002151, 1913116.1099999284 4208758.170002152, 1913121.6599999282 4208764.200002151, 1913126.2299999283 4208769.240002151, 1913134.8499999284 4208778.680002151, 1913143.1499999282 4208787.78000215, 1913166.5199999283 4208813.880002151, 1913178.3099999283 4208827.05000215, 1913180.03 4208828.92, 1913201.16 4208851.89, 1913209.57 4208861.04, 1913217.08 4208871.59, 1913241.26 4208905.56, 1913276.959086731 4208957.903088966, 1913288.64 4208975.03, 1913276.9035257113 4208980.809257839, 1913279.4522103767 4208984.549175891, 1913270.3612526464 4208993.048939827, 1913269.2815075484 4208994.234477132, 1913268.8759777169 4208994.855879246, 1913268.4051383382 4208995.577356604, 1913267.7546795781 4208997.043048123, 1913267.3122754418 4208998.950643919, 1913267.1921565167 4209000.18992633, 1913267.2945566582 4209001.790195814, 1913267.6514241525 4209003.353523623, 1913268.2535826827 4209004.83971114, 1913269.0855486463 4209006.210543317, 1913270.125929327 4209007.430771288, 1913274.5745720747 4209011.871649351, 1913276.9211563994 4209015.654897591, 1913281.9876283514 4209023.823247178, 1913286.703254727 4209036.75603349, 1913287.157785764 4209038.717844743, 1913289.4420276296 4209048.57691053, 1913289.9278303895 4209050.673694343, 1913289.8509171386 4209052.267715874, 1913290.042697019 4209053.85202669, 1913290.4977264374 4209055.381656884, 1913291.2030896046 4209056.813188609, 1913285.280226966 4209067.364909114, 1913274.6125625344 4209075.137465832, 1913263.6804487454 4209083.102702741, 1913262.827372754 4209083.724261618, 1913250.1358082774 4209092.971448828, 1913246.5752381969 4209095.1629415415, 1913239.0241945395 4209099.810526998, 1913238.684179088 4209100.019802821, 1913237.6899999282 4209098.16000215, 1913230.1841259827 4209102.015414733, 1913223.3836924622 4209105.723351018, 1913207.34 4209113.09, 1913202.68 4209115.9, 1913198.22 4209108.05, 1913197.07 4209108.66, 1913194.74 4209104.55, 1913186.76 4209090.72, 1913177.04 4209073.89, 1913164.46 4209052.1, 1913152.33 4209030.61, 1913147.23 4209022.04, 1913143.31 4209015.44, 1913140.98 4209011.26, 1913134.3 4208999.27, 1913123.83 4208981.41, 1913114.46 4208965.42, 1913113.21 4208964.01, 1913103.21 4208950.14, 1913096.96 4208940.96, 1913092.63 4208935.03, 1913089.35 4208930.83, 1913084.62 4208925.13, 1913075.09 4208913.67, 1913065.38 4208902.33, 1913072.1199999284 4208898.17000215, 1913077.76 4208894.37, 1913074.59 4208893.5, 1913068.96 4208891.95, 1913061.45 4208887.36, 1913051.18 4208881.07, 1913041.74 4208871.44, 1913035.22 4208864.78, 1913020.68 4208849.04, 1913005.55 4208832.67, 1913000.44 4208827.35, 1912995.79 4208822.52, 1912988.94 4208815.37, 1912979.16 4208805.17, 1912970.46 4208795.69, 1912951.99 4208775.99, 1912946.79 4208770.45, 1912936.1 4208753.65, 1912936.89 4208748.18, 1912931.6194181005 4208753.688087276, 1912929.33 4208756.24, 1912900.43 4208727.09, 1912904.32 4208720.29, 1912886.05 4208709.17, 1912857.4 4208692.12, 1912828.13 4208674.7, 1912795.2 4208657.07, 1912774.9 4208646.2, 1912752.55 4208634.23, 1912724.79 4208619.38, 1912719.8254849282 4208616.763940478, 1912703.27 4208608.04, 1912685.336992808 4208590.741239598), (1913461.4746865747 4209291.7158699, 1913420.5688711451 4209310.361685466, 1913416.89 4209312.05, 1913411.94 4209313.45, 1913409.22 4209311.53, 1913400.53 4209305.44, 1913380.62 4209291.97, 1913367.8 4209283.3, 1913363.86 4209280.45, 1913361.48 4209278.99, 1913360.13 4209277.43, 1913358.5 4209275.53, 1913357.04 4209273.3, 1913355.1804159044 4209268.47536336, 1913354.32 4209266.41, 1913351.73 4209258.12, 1913348.42 4209248.23, 1913347.27 4209245.22, 1913346.13 4209243.01, 1913344.55 4209239.98, 1913342.65 4209237.69, 1913337.29 4209231.24, 1913325.4 4209217.98, 1913310.85 4209202.56, 1913296.32 4209187.16, 1913288.84 4209179.6, 1913280.84 4209172.4, 1913271.58 4209164.63, 1913268.16 4209161.7, 1913265.97 4209159.35, 1913263.54 4209156.35, 1913260.88 4209152.7, 1913259.03 4209150.13, 1913256.57 4209147.94, 1913254.12 4209145.76, 1913249.22 4209142.53, 1913248.74 4209142.26, 1913247.9 4209141.78, 1913246.37 4209140.33, 1913244.6 4209138.66, 1913242.27 4209136.16, 1913240.27 4209133.36, 1913237.54 4209128.76, 1913240.0065359387 4209121.617420083, 1913247.15 4209116.85, 1913301.9037292022 4209080.141004241, 1913315.12159607 4209092.436097312, 1913461.4746865747 4209291.7158699))','ZO32415','"lib_modif"=>"N", "lib_code_insee"=>"38071 / 38277 / 38279 / 38388 / 38445 / 38545", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','AU','Zone à urbaniser stricte','AUs',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AU.pdf','2019-12-20','SRID=3945;POLYGON ((1915706.1058434404 4214973.28856949, 1915670.4799999278 4215007.410002134, 1915668.7099999278 4215009.080002135, 1915666.1599999277 4215007.360002134, 1915620.3099999279 4214977.580002134, 1915576.8099999346 4214949.300002137, 1915618.8799999286 4215055.8800021075, 1915650.8375339943 4215128.405060115, 1915683.6422485695 4215172.768358581, 1915710.093139471 4215205.990292703, 1915711.017275102 4215207.290841489, 1915742.3214394553 4215190.32364852, 1915769.990391646 4215175.733139604, 1915769.517599928 4215172.034602132, 1915767.8039999278 4215158.428802133, 1915765.3896999278 4215143.322202134, 1915762.8752999278 4215128.116002133, 1915759.560799928 4215114.311202134, 1915757.9507999278 4215103.806802135, 1915757.654073506 4215096.999945697, 1915754.4084653186 4215096.867640024, 1915718.2658459037 4215086.462685711, 1915718.5999999284 4215084.1200021235, 1915726.5699999281 4215051.090002122, 1915729.1699999282 4215048.080002122, 1915754.348241861 4215069.398513556, 1915754.348301616 4215069.396925596, 1915754.3499999281 4215069.400002125, 1915757.2194968327 4215069.5320502315, 1915757.2143999278 4215063.784602133, 1915757.7008999279 4215047.474802134, 1915758.5835999278 4215027.463002134, 1915760.2740999279 4215016.1552021345, 1915763.368799928 4215007.947602133, 1915767.4644999278 4215000.439802133, 1915762.3537999277 4214991.539602133, 1915756.3407999277 4214980.538202135, 1915743.902499928 4214945.029602134, 1915743.3832899143 4214940.59756777, 1915739.7099999278 4214941.120002134, 1915737.7599999278 4214942.990002135, 1915706.1058434404 4214973.28856949))','ZO33644','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','As','Agricole avec secteurs à protéger (stricts)','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1914856.7246883984 4215158.757620208, 1914856.0640775391 4215156.069143006, 1914843.2247038558 4215118.597193144, 1914833.1434178525 4215086.831631588, 1914833.999376098 4215078.652475019, 1914832.5727790222 4215064.671823675, 1914831.8119272483 4215043.938612838, 1914826.7712842466 4214983.070470932, 1914828.388094266 4214948.071289335, 1914828.5783072095 4214921.251264308, 1914825.3446871706 4214886.917828014, 1914824.713829237 4214852.638927463, 1914824.991193669 4214826.951185583, 1914820.1251295323 4214774.981620605, 1914819.3465592705 4214738.583460864, 1914818.3733464433 4214699.849590337, 1914818.3733464435 4214693.815670808, 1914812.3394269142 4214648.26931049, 1914812.5340694797 4214638.147897086, 1914815.6483505268 4214573.526565353, 1914815.259065396 4214565.156935038, 1914813.7019248724 4214552.310525718, 1914809.4197884323 4214521.751642941, 1914803.9697965994 4214485.937410896, 1914807.038511603 4214457.777437921, 1914807.3006617478 4214456.693959148, 1914776.7290481112 4214425.7165962355, 1914773.427973814 4214424.782777468, 1914760.8180019136 4214421.4920250075, 1914750.343408272 4214422.952259569, 1914744.0118488143 4214425.218701521, 1914721.5314421332 4214439.326594636, 1914734.3601399597 4214474.905081591, 1914738.633654234 4214499.135126516, 1914756.5401911002 4214517.869693889, 1914760.872615959 4214540.138389103, 1914763.2943142962 4214552.3435141435, 1914765.436288869 4214587.090950642, 1914760.120175055 4214629.229107585, 1914753.1269052734 4214640.892015518, 1914753.5541168344 4214648.816093846, 1914754.09 4214651.6, 1914702.57 4214650.15, 1914703.21 4214652.93, 1914714.19 4214680.24, 1914718 4214689.25, 1914724.65 4214705.24, 1914727.33 4214711.46, 1914729.95 4214726.75, 1914732.08 4214740.82, 1914736.98 4214760.03, 1914738.3 4214765.23, 1914752.8 4214826.21, 1914756.18 4214840.78, 1914712.2272307246 4214845.154971778, 1914666.7709127802 4214853.71069527, 1914605.7908294746 4214878.141313292, 1914553.4176121484 4214898.992211203, 1914557.807777074 4214918.421026194, 1914557.2238493776 4214924.844230854, 1914553.5256406334 4214941.778134051, 1914548.5622552142 4214961.63167573, 1914551.8884169625 4214976.83698658, 1914551.96850011 4214977.203080969, 1914559.3649175982 4215007.761963748, 1914566.3720499554 4215045.911906582, 1914568.5131181758 4215058.1743882075, 1914569.5836522859 4215085.521668659, 1914573.671146161 4215102.26092929, 1914585.5443426552 4215122.017149687, 1914589.2425513994 4215129.900173589, 1914601.4077117417 4215154.8144219695, 1914622.2344662482 4215181.869738571, 1914651.7228149185 4215220.798251666, 1914663.5960114128 4215234.3259099675, 1914674.4959950796 4215246.199106461, 1914694.0575729103 4215259.824086045, 1914721.0643926896 4215273.139269017, 1914722.2935049834 4215271.154699381, 1914724 4215271.93, 1914748.32 4215282.77, 1914754.5451501203 4215285.793491964, 1914756.034710842 4215284.3920100415, 1914789.6565079675 4215253.494778443, 1914816.729618544 4215228.526857036, 1914840.2036278392 4215206.893985609, 1914842.6030514382 4215204.700635702, 1914857.977919579 4215189.159264411, 1914859.601074849 4215188.7308889935, 1914856.7246883984 4215158.757620208))','ZO33616','"lib_modif"=>"N", "lib_code_insee"=>"38068", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UA2','Centres bourgs et villages','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UA2.pdf','2019-12-20','SRID=3945;POLYGON ((1916993.0239416417 4216822.850898467, 1917032.19 4216822.22, 1917051.05 4216821.27, 1917053.26 4216823.12, 1917052.57 4216833.12, 1917053.79 4216834.71, 1917052.84 4216841.13, 1917051.28 4216851.54, 1917064.8 4216854.9, 1917082.53 4216859.37, 1917088.3 4216860.82, 1917088.27 4216856.03, 1917088.12 4216854.37, 1917088.78 4216846.11, 1917088.14 4216836.54, 1917089.64 4216831.07, 1917091.02 4216831.15, 1917090.75 4216823.68, 1917089.65 4216823.76, 1917074.7049441263 4216824.810286185, 1917075.5992999275 4216796.89820213, 1917076.9901999275 4216785.090602129, 1917078.3636283423 4216781.227733739, 1917081.15 4216781.56, 1917098.36 4216779.27, 1917114.4234813226 4216779.439931042, 1917114.43 4216779.44, 1917114.59 4216780.83, 1917122.59 4216780.46, 1917126.762207887 4216781.424118944, 1917123.8328662948 4216757.666184413, 1917120.447995948 4216737.134643722, 1917109.9713999275 4216742.836802129, 1917104.7724999276 4216747.644202128, 1917096.9744999276 4216755.1554021295, 1917090.2748246905 4216759.864246353, 1917084.9738522123 4216762.170277693, 1917080.9727399955 4216763.474723853, 1917072.8706956937 4216766.383447971, 1917067.8892386013 4216768.784306802, 1917067.11 4216766.38, 1917064.55 4216760.59, 1917054.0909943993 4216734.792452725, 1917034.4267828758 4216741.8936733045, 1917022.9141184292 4216746.056486842, 1917016.8027946267 4216748.2627803795, 1916998.978318439 4216754.662682234, 1916995.4941532295 4216741.418025572, 1916993.6738059002 4216741.970159222, 1916993.103632207 4216742.140563438, 1916965.4053814516 4216750.630034499, 1916963.574899197 4216751.262022514, 1916962.4707429204 4216747.070813461, 1916929.4897030285 4216755.814722732, 1916925.6064618984 4216743.41149961, 1916923.8712577405 4216739.120594599, 1916921.8250309143 4216733.42876709, 1916923.6956917453 4216732.746915276, 1916913.990895128 4216710.853255751, 1916901.7782801345 4216715.7467019325, 1916899.2386890482 4216729.086767391, 1916896.6985990366 4216741.866114173, 1916891.5297641917 4216768.995984858, 1916891.4700417863 4216769.346637992, 1916890.8566741357 4216772.687183471, 1916895.4699164121 4216773.501877402, 1916910.3845999276 4216775.682880514, 1916913.4185776287 4216775.574410175, 1916920.612747362 4216775.317205241, 1916952.5937195239 4216772.304169161, 1916968.6483277662 4216770.395059362, 1916976.2937458064 4216769.998733078, 1916987.5882032383 4216769.745515987, 1916987.6399999275 4216772.180002128, 1916988.9499999275 4216774.07000213, 1916991.3599999277 4216777.15000213, 1916992.8299999277 4216817.49000213, 1916993.0239416417 4216822.850898467))','ZO33640','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UA3','Hameaux anciens ','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UA3.pdf','2019-12-20','SRID=3945;POLYGON ((1915796.07 4214770.36, 1915806.13 4214765.05, 1915803.2 4214754.2, 1915802.47 4214752.49, 1915802.59 4214752.19, 1915803.5231921193 4214749.867106854, 1915795.2518350934 4214730.454309252, 1915795.2499999278 4214730.450002136, 1915789.6899999278 4214717.430002134, 1915783.1998405803 4214702.218280722, 1915775.4199999277 4214684.610002134, 1915774.0399999279 4214682.490002136, 1915765.6576078 4214665.823328708, 1915763.119999928 4214660.760002135, 1915748.1699999277 4214631.030002135, 1915744.319999928 4214632.710002135, 1915737.9497867476 4214633.714917587, 1915738.1260999278 4214636.161002135, 1915739.104649325 4214642.083101934, 1915735.449999928 4214643.000002124, 1915734.8599999282 4214643.140002125, 1915730.219999928 4214639.780002124, 1915718.149999928 4214642.890002127, 1915722.3199999281 4214658.620002124, 1915723.409999928 4214662.740002126, 1915724.118681966 4214665.430464266, 1915725.279999928 4214668.820002124, 1915716.6099999282 4214672.170002127, 1915720.7899999283 4214682.540002123, 1915717.049999928 4214683.860002128, 1915702.679999928 4214688.690002127, 1915703.449999928 4214692.64000212, 1915705.3199999281 4214702.220002125, 1915705.6499999282 4214704.420002122, 1915705.8200908352 4214705.355502113, 1915705.9477738556 4214706.057758727, 1915705.9477777767 4214706.057777772, 1915705.95 4214706.07, 1915708.6 4214718.94, 1915714.68 4214716.61, 1915724.22 4214713.01, 1915729.4 4214711.05, 1915732.92 4214709.72, 1915733.99 4214709.28, 1915736.91 4214708.03, 1915737.61 4214707.73, 1915740.5871080337 4214707.080339895, 1915742.5611551024 4214738.505646275, 1915743.1985364824 4214744.590716619, 1915745.8563254476 4214753.780924889, 1915750.6913509672 4214762.055039374, 1915767.306121312 4214783.448101449, 1915768.5966438754 4214785.404973364, 1915773.3 4214782.38, 1915796.07 4214770.36))','ZO33647','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD4','Pavillonnaire au développement limité','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD4.pdf','2019-12-20','SRID=3945;POLYGON ((1913926.9696019941 4228468.390371577, 1913884.5999999295 4228473.500002097, 1913885.2999999295 4228476.500002097, 1913885.4999999295 4228478.800002097, 1913885.1999999294 4228480.7000020975, 1913884.8999999296 4228482.700002099, 1913884.7999999295 4228484.400002099, 1913884.8999999296 4228485.800002098, 1913885.2999999295 4228487.100002098, 1913888.5999999295 4228491.2000020975, 1913889.5999999295 4228492.700002099, 1913891.9999999295 4228495.800002096, 1913892.2999999295 4228500.300002098, 1913892.7999999295 4228505.100002097, 1913893.1999999294 4228508.700002097, 1913893.3999999296 4228510.300002099, 1913893.9999999295 4228511.500002098, 1913897.5999999295 4228514.000002097, 1913898.4999999295 4228515.000002097, 1913898.8999999296 4228516.100002096, 1913899.3999999296 4228520.500002097, 1913900.0999999295 4228525.500002099, 1913900.1999999294 4228528.000002098, 1913899.8999999296 4228531.600002098, 1913899.8999999296 4228534.600002097, 1913900.1999999294 4228536.300002097, 1913900.9999999295 4228538.500002097, 1913902.1999999294 4228541.000002096, 1913902.8999999296 4228542.7000020975, 1913904.5999999295 4228547.000002097, 1913905.3999999296 4228550.000002097, 1913905.9999999295 4228551.900002097, 1913906.4999999295 4228554.000002097, 1913906.5999999295 4228555.500002097, 1913906.7999999295 4228557.2000020975, 1913907.2999999295 4228558.800002096, 1913908.8999999296 4228562.700002098, 1913911.7999999295 4228569.300002096, 1913913.5999999295 4228573.7000020975, 1913914.3999999296 4228576.5000020955, 1913915.7999999295 4228580.800002099, 1913916.6999999294 4228583.400002098, 1913918.2999999295 4228586.200002098, 1913920.8999999296 4228590.100002097, 1913922.4999999295 4228592.800002096, 1913922.3999999296 4228603.000002098, 1913922.3999999296 4228604.7000020975, 1913922.9999999295 4228606.500002097, 1913923.7999999295 4228608.400002099, 1913924.9999999295 4228611.400002097, 1913925.9999999295 4228615.200002098, 1913926.6999999294 4228618.7000020975, 1913926.4999999295 4228620.100002096, 1913923.3999999296 4228623.600002097, 1913922.4999999295 4228624.800002098, 1913922.3999999296 4228626.800002098, 1913923.3999999296 4228631.300002096, 1913924.1999999294 4228634.2000020975, 1913924.4999999295 4228636.000002097, 1913924.4999999295 4228636.100002098, 1913924.7999999295 4228639.000002097, 1913925.36 4228644.56, 1913925.74 4228649.17, 1913925.61 4228652.36, 1913925.1999999294 4228656.7000020975, 1913925.26 4228657.96, 1913926.69 4228660.81, 1913930.2999999295 4228668.300002098, 1913932.0999999295 4228671.800002097, 1913932.7999999295 4228673.500002098, 1913933.1999999294 4228675.000002098, 1913933.5999999295 4228677.2000020975, 1913934.0999999295 4228680.800002095, 1913934.5999999295 4228684.700002099, 1913934.9999999295 4228686.900002097, 1913935.2999999295 4228688.2000020975, 1913936.0999999295 4228691.300002098, 1913936.5999999295 4228693.100002096, 1913937.5999999295 4228695.300002098, 1913938.7999999295 4228697.000002096, 1913940.26 4228698.86, 1913941.55 4228700.54, 1913942.2 4228701.47, 1913943.01 4228703.33, 1913943.31 4228704.92, 1913943.33 4228706.54, 1913943.01 4228708.28, 1913942.57 4228710.09, 1913942.36 4228711.65, 1913942.22 4228713.4, 1913942.41 4228715.27, 1913942.77 4228716.84, 1913943.07 4228717.69, 1913943.67 4228719.44, 1913946.03 4228725.74, 1913947.67 4228730.1, 1913948.65 4228732.73, 1913952.6999999294 4228738.300002098, 1913957.2999999295 4228742.900002097, 1913957.8999999296 4228743.7000021, 1913958.3999999296 4228744.900002099, 1913958.5999999295 4228754.800002098, 1913960.8999999296 4228768.800002097, 1913961.3999999296 4228770.100002097, 1913962.9999999295 4228774.900002097, 1913963.6999999294 4228782.300002098, 1913995.4471720315 4228782.2942549335, 1914003.4999999295 4228782.300002097, 1914003.7999999295 4228782.300002095, 1914051.1999999294 4228783.100002096, 1914052.7999999295 4228784.900002097, 1914054.5999999295 4228787.100002097, 1914056.4999999295 4228789.600002096, 1914067.7999999295 4228807.000002097, 1914069.0999999295 4228809.2000020975, 1914069.7999999295 4228810.300002098, 1914070.2999999295 4228811.800002096, 1914070.8999999296 4228813.200002097, 1914072.4999999295 4228820.600002095, 1914071.1999999294 4228837.500002097, 1914070.8999999296 4228841.100002097, 1914070.6999999294 4228843.500002097, 1914070.6999999294 4228845.2000020975, 1914070.8999999296 4228847.100002096, 1914071.6999999294 4228858.400002098, 1914071.8999999296 4228862.000002096, 1914072.0999999295 4228864.000002098, 1914072.0999999295 4228866.200002097, 1914072.0999999295 4228868.900002096, 1914071.8999999296 4228874.500002096, 1914071.5999999295 4228886.300002096, 1914071.9999999295 4228892.900002096, 1914072.6999999294 4228893.000002097, 1914073.3999999296 4228893.700002097, 1914073.5999999295 4228895.300002095, 1914071.8999999296 4228899.800002098, 1914067.8999999296 4228910.800002097, 1914065.3999999296 4228917.600002096, 1914064.8999999296 4228919.200002097, 1914064.6999999294 4228920.900002096, 1914064.5999999295 4228922.500002098, 1914064.9999999295 4228924.200002095, 1914065.4999999295 4228925.600002096, 1914066.0999999295 4228926.600002096, 1914067.0999999295 4228928.100002098, 1914068.3999999296 4228929.600002097, 1914070.0999999295 4228930.900002098, 1914071.8999999296 4228932.000002097, 1914073.3999999296 4228932.600002097, 1914076.2999999295 4228933.2000020975, 1914079.3999999296 4228933.400002096, 1914090.8999999296 4228942.700002096, 1914092.3999999296 4228940.100002098, 1914094.1999999294 4228939.400002097, 1914102.6999999294 4228938.000002096, 1914113.5999999295 4228936.300002095, 1914120.9999999295 4228935.200002097, 1914123.3999999296 4228934.900002096, 1914130.5999999295 4228934.400002098, 1914141.6999999294 4228933.700002097, 1914143.6999999294 4228933.700002097, 1914148.0999999293 4228933.900002099, 1914149.0999999295 4228928.700002096, 1914158.8999999296 4228902.500002096, 1914158.9999999295 4228901.000002097, 1914162.2999999295 4228894.300002096, 1914153.2999999293 4228872.600002098, 1914147.2999999295 4228872.2000020975, 1914145.3999999296 4228864.300002097, 1914144.6999999294 4228861.800002095, 1914141.7999999295 4228857.400002099, 1914137.2999999295 4228853.100002096, 1914141.0999999295 4228842.200002097, 1914138.6999999294 4228840.400002097, 1914139.3999999296 4228838.600002097, 1914140.2999999295 4228836.300002095, 1914141.7999999295 4228831.400002099, 1914143.1999999294 4228826.200002096, 1914144.2999999295 4228820.600002098, 1914144.7999999295 4228817.500002096, 1914145.1999999294 4228814.000002096, 1914145.3999999296 4228811.800002096, 1914145.7999999295 4228805.700002096, 1914145.8999999296 4228804.700002097, 1914145.8999999296 4228802.600002096, 1914145.7999999295 4228799.800002097, 1914145.4999999295 4228798.000002096, 1914144.9999999295 4228796.000002097, 1914144.0999999295 4228793.300002096, 1914143.1999999294 4228790.5000020955, 1914142.4999999295 4228788.800002096, 1914141.4999999295 4228786.800002095, 1914140.0999999295 4228784.500002098, 1914138.0999999293 4228781.300002097, 1914136.7999999295 4228779.2000020975, 1914136.3999999296 4228777.400002098, 1914135.2999999295 4228773.500002097, 1914132.5999999295 4228762.000002096, 1914132.1999999294 4228760.200002097, 1914131.7999999295 4228757.900002099, 1914132.0999999293 4228756.900002099, 1914132.3999999296 4228756.200002097, 1914132.7999999295 4228755.600002096, 1914131.8999999296 4228742.100002094, 1914124.6999999294 4228728.600002097, 1914123.7999999295 4228726.600002098, 1914111.2999999295 4228692.000002097, 1914109.9999999295 4228674.100002096, 1914109.0999999295 4228671.700002097, 1914108.6999999294 4228666.700002098, 1914102.7999999295 4228664.600002097, 1914099.2999999295 4228664.100002096, 1914085.2999999295 4228663.900002099, 1914079.5999999295 4228663.900002099, 1914067.8999999296 4228664.100002097, 1914064.4999999295 4228663.900002098, 1914061.1999999294 4228663.600002098, 1914058.5999999295 4228663.300002098, 1914055.8999999296 4228663.800002097, 1914052.1999999294 4228664.400002097, 1914050.8999999296 4228664.500002095, 1914050.1999999294 4228663.800002096, 1914049.8999999294 4228662.700002098, 1914044.6999999294 4228637.9000021, 1914038.6999999294 4228619.500002097, 1914037.4999999295 4228616.100002097, 1914039.2999999295 4228576.300002096, 1914040.8999999296 4228536.300002096, 1914040.8999999296 4228535.500002096, 1914042.1999999294 4228503.900002097, 1914042.9999999295 4228487.700002098, 1914043.6999999294 4228476.200002099, 1914030.5999999295 4228474.500002098, 1913989.1999999294 4228469.000002099, 1913959.2999999295 4228473.500002097, 1913937.6999999294 4228469.600002097, 1913935.6999999294 4228469.200002098, 1913931.5999999295 4228467.900002099, 1913926.9696019941 4228468.390371577))','ZO34023','"lib_modif"=>"N", "lib_code_insee"=>"38423", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1922577.9800000004 4215714.259999992, 1922580.0883809964 4215714.127713443, 1922579.3075799076 4215716.102680903, 1922578.8194149411 4215717.337451112, 1922580.4800000004 4215717.729999991, 1922593.3023779956 4215720.77, 1922711.2252429936 4215741.34826168, 1922737.229999851 4215679.3700042665, 1922740.7172232026 4215676.826517928, 1922742.49757291 4215681.259937787, 1922747.8397563093 4215685.688326658, 1922754.5174855583 4215687.445623828, 1922763.8663065073 4215685.477450998, 1922773.4962950032 4215680.97877024, 1922790.4366397301 4215668.607398157, 1922800.980422755 4215661.086166266, 1922811.945957101 4215655.8845666405, 1922820.380983521 4215653.775810036, 1922829.8703882436 4215652.932307393, 1922841.6794252314 4215654.127269469, 1922850.4659110857 4215657.571571924, 1922860.7988184502 4215662.492004002, 1922870.2179312857 4215668.607398157, 1922878.934125253 4215675.496003066, 1922885.1198112944 4215681.2599377865, 1922893.4142539406 4215689.905839867, 1922898.5455616794 4215696.232109682, 1922899.5900000003 4215692.249999991, 1922905.39 4215675.85, 1922910.2200000002 4215662.149999994, 1922916.6200000006 4215643.409999991, 1922926.8300000003 4215613.489999991, 1922979.5499998508 4215645.910004267, 1922983.824879856 4215634.072394784, 1922992.1100000003 4215611.129999991, 1922983.0900000003 4215606.879999991, 1922990.7000000002 4215581.259999992, 1922990.7330964894 4215579.326217297, 1922995.579484197 4215579.427535508, 1923026.1702315279 4215581.146396719, 1923039.2236123108 4215581.843905616, 1923053.5723667594 4215582.840346897, 1923070.910445051 4215584.335008819, 1923074.8962101757 4215583.438211666, 1923075.917562489 4215582.616147609, 1923077.268393815 4215580.398928153, 1923080.1095053689 4215574.310831967, 1923081.2341755582 4215567.984562152, 1923078.9848351795 4215564.259092149, 1923075.470240838 4215559.549535732, 1923063.0988687556 4215547.564769029, 1923059.3733987533 4215542.644336951, 1923050.0245778046 4215528.23450015, 1923044.5418106318 4215520.291516937, 1923039.7971082707 4215513.051452594, 1923037.6180597788 4215510.064047403, 1923025.984752508 4215499.766285982, 1923019.482752976 4215492.4559297515, 1923009.3255753287 4215481.455249461, 1923003.8428081556 4215476.39423361, 1922998.7817923033 4215474.144893231, 1922984.0204960683 4215471.930698796, 1922982.5092205014 4215473.266244646, 1922981.3494043688 4215481.103790028, 1922980.1192963494 4215491.542135223, 1922978.0456856878 4215495.232459282, 1922973.1252536094 4215498.60646985, 1922961.1404869044 4215507.428101648, 1922958.0124979403 4215508.658209668, 1922949.0502823691 4215509.853171743, 1922934.745883399 4215511.786198631, 1922928.8765108485 4215513.051452594, 1922922.7259707504 4215514.843895708, 1922915.3804685764 4215518.35849005, 1922906.734566496 4215522.189397883, 1922892.570751299 4215528.410229868, 1922884.8034978039 4215531.292197228, 1922879.7776278954 4215532.979202513, 1922876.9308064787 4215537.68875893, 1922873.0998986464 4215544.050174688, 1922868.9175313797 4215550.481882334, 1922865.402937038 4215556.843298092, 1922865.6489586423 4215562.536940925, 1922858.865791563 4215569.320108005, 1922849.6224084438 4215578.2471776325, 1922843.0149710816 4215584.784323108, 1922829.026885602 4215592.375846886, 1922814.9121082819 4215599.766131238, 1922813.0300000005 4215596.5499999905, 1922812.8177310813 4215596.269399084, 1922800.4800000002 4215579.959999991, 1922792.8200000003 4215574.119999992, 1922772.1221293039 4215574.258380256, 1922749.4711602991 4215575.199871196, 1922741.307036805 4215578.484948989, 1922729.88 4215569.2, 1922695 4215600.61, 1922686.89 4215608.17, 1922685.11610344 4215609.884009943, 1922684.4594804407 4215609.412861622, 1922683.0053028374 4215608.369441978, 1922678.422030028 4215604.452114791, 1922676.0893128216 4215602.458339401, 1922673.172199518 4215598.908599116, 1922667.1973891372 4215590.403280809, 1922660.4669409723 4215580.492124765, 1922656.3900115367 4215574.447022499, 1922653.472898233 4215572.654579384, 1922642.858823321 4215566.996082494, 1922633.0179591645 4215562.954299001, 1922626.1645001983 4215558.947661451, 1922623.2122409514 4215555.5385049395, 1922619.2758952887 4215549.774570219, 1922615.4449874563 4215543.342862574, 1922612.8441876434 4215540.952938422, 1922607.994047452 4215536.665133324, 1922599.4887291451 4215531.006636434, 1922593.6193565945 4215525.031826054, 1922590.5265135742 4215521.200918221, 1922582.5132384752 4215511.2897621775, 1922572.6723743184 4215498.004595566, 1922566.0122180406 4215489.464131315, 1922561.9001426608 4215484.26253169, 1922560.3010022359 4215482.434942631, 1922560.3010022359 4215478.428305081, 1922558.3328294044 4215469.501235453, 1922551.8659758156 4215459.730663183, 1922546.5237924163 4215452.631182613, 1922539.6351875067 4215440.259810531, 1922535.9097175049 4215433.3009137325, 1922530.356658445 4215427.747854673, 1922514.4004001338 4215415.095315043, 1922502.8725306932 4215405.465326548, 1922493.1019584234 4215397.241175788, 1922481.9958403038 4215391.758408615, 1922468.7809655792 4215384.729219932, 1922461.7517768957 4215380.722582382, 1922460.064771612 4215377.2079880405, 1922464.914911803 4215357.069362463, 1922465.986863077 4215352.447670904, 1922466.6897819452 4215349.354827884, 1922466.654636002 4215346.261984862, 1922466.2328846809 4215343.643612078, 1922468.3767872292 4215343.66118505, 1922468.7134129868 4215345.19470239, 1922505.4500000002 4215350.029999992, 1922510.9400000002 4215332.169999992, 1922539.3500000003 4215333.359999991, 1922568.8300000005 4215335.0499999905, 1922611.3900000001 4215340.219999991, 1922614.999999851 4215282.880004272, 1922624.6100000003 4215279.999999993, 1922612.6700000002 4215244.289999992, 1922607.9159362132 4215230.086012425, 1922580.5769452588 4215230.519132622, 1922552.1883985049 4215230.968880491, 1922550.6230722028 4215237.094065285, 1922543.4200000002 4215265.279999992, 1922509.5200000003 4215255.4199999925, 1922499.699999851 4215275.95000427, 1922495.669999851 4215274.83000427, 1922495.849999851 4215272.280004271, 1922504.6673402637 4215253.179833539, 1922506.6800000002 4215248.819999991, 1922510.5900000003 4215239.909999991, 1922489.3200000003 4215225.709999991, 1922466.4100000001 4215256.239999993, 1922458.1700000002 4215233.369999993, 1922455.9599999266 4215219.820002135, 1922462.1699999254 4215212.180002135, 1922492.7199999255 4215171.350002136, 1922509.2499999295 4215149.590002132, 1922538.5700000003 4215176.2999999905, 1922543.6300000001 4215179.359999991, 1922550.9600000002 4215181.629999992, 1922560.7100000002 4215183.459999989, 1922564.5000000002 4215183.419999991, 1922593.8700000003 4215183.119999991, 1922629.271714999 4215126.66567249, 1922629.569999851 4215126.190004271, 1922630.7078830507 4215124.522259041, 1922630.6648283473 4215124.28350114, 1922620.1210453447 4215117.851793508, 1922611.0885379063 4215113.388258704, 1922604.1296411247 4215110.225123803, 1922596.6787011365 4215106.780821356, 1922595.7147757409 4215106.46799413, 1922575.2296372517 4215098.561815426, 1922576.9000000004 4215097.25999999, 1922592.9399999254 4215058.490002136, 1922609.4199999254 4215018.070002137, 1922593.8200000003 4215007.129999992, 1922578.5700000005 4214996.01999999, 1922558.0800000003 4214983.509999991, 1922548.6300000001 4214995.979999993, 1922513.0200000003 4214980.95999999, 1922516.0600000003 4214970.5899999915, 1922469.3900000001 4214958.729999991, 1922464.2900000005 4214919.84999999, 1922462.5600000005 4214910.71999999, 1922463.0600000003 4214906.369999991, 1922462.9596379902 4214901.981949891, 1922464.4976095837 4214900.932223247, 1922479.4372617584 4214888.257358769, 1922482.1391137473 4214887.542162655, 1922480.1900000002 4214884.44999999, 1922485.4600000002 4214867.799999992, 1922494.4800000002 4214850.63999999, 1922499.9600000002 4214842.10999999, 1922495.5800000003 4214818.11999999, 1922496.8100000003 4214781.38999999, 1922499.96935022 4214780.739542851, 1922499.8104177495 4214780.431611191, 1922490.512868258 4214761.836512208, 1922489.6387396732 4214756.909605639, 1922482.7251772308 4214743.082480754, 1922480.0233252419 4214741.334223584, 1922469.4543159907 4214733.705465027, 1922457.45491451 4214721.467664842, 1922446.9653714937 4214710.978121826, 1922444.5813844446 4214707.481607487, 1922438.7803492919 4214696.912598236, 1922427.8140088657 4214679.112161603, 1922424.158562057 4214671.483403046, 1922421.456710068 4214663.695712019, 1922415.973539855 4214645.6568766795, 1922414.2252826858 4214641.604098695, 1922400.9544214457 4214627.220710166, 1922398.2525694566 4214625.3135205265, 1922384.7433095116 4214616.890099621, 1922379.995201972 4214613.3737187255, 1922378.019999926 4214614.250002129, 1922336.8600000003 4214633.11999999, 1922364.02 4214683.16, 1922350.05 4214699.49, 1922375.3 4214748.44, 1922358.36 4214762.48, 1922342.51 4214775.77, 1922300.6400000001 4214711.679999991, 1922246.4400000002 4214645.01999999, 1922240.7200000004 4214651.54999999, 1922220.4600000002 4214637.379999991, 1922182.2500000002 4214610.809999991, 1922199.3900000001 4214588.319999993, 1922145.2600000002 4214546.779999993, 1922161.0700000003 4214528.24999999, 1922136.91 4214502.14, 1922134.4300000002 4214499.459999989, 1922207.4400000002 4214468.359999991, 1922205.03 4214444.78, 1922200.72 4214411.48, 1922179.0300000003 4214388.159999991, 1922172.2500000005 4214405.169999992, 1922160.1000000003 4214433.51999999, 1922128.8200000003 4214420.479999991, 1922115.6900000002 4214441.10999999, 1922106.7600000002 4214455.569999992, 1922086.9600000004 4214501.82999999, 1922074.7000000002 4214529.1699999925, 1922067.0900000003 4214537.92999999, 1922063.0200000003 4214580.259999992, 1922028.4200000002 4214603.359999991, 1922009.4900000002 4214565.439999991, 1921987.8286073662 4214570.560850565, 1921987.2400000002 4214570.699999992, 1921985.011346581 4214571.175979002, 1921981.4323004736 4214582.481219882, 1921978.0152523697 4214590.507309616, 1921976.4855273466 4214593.28862784, 1921966.9694457091 4214603.480172477, 1921965.5589200384 4214605.744960173, 1921964.2079940434 4214611.089064477, 1921965.4993203618 4214615.737839224, 1921970.128228549 4214619.870083442, 1921976.4060611115 4214625.035388715, 1921999.848600428 4214644.425150048, 1922021.7812812803 4214662.305052915, 1922024.2447345643 4214666.5962296035, 1922033.5025509389 4214695.641138486, 1922038.3897243894 4214706.170414619, 1922042.0849043156 4214713.322375767, 1922054.6008363238 4214727.109767534, 1922066.0837072774 4214740.1223635115, 1922070.2358180548 4214745.824065871, 1922082.1954864177 4214759.750523551, 1922090.1619764736 4214769.644069806, 1922096.7676072554 4214775.951702205, 1922097.8900678244 4214777.580760023, 1922098.9100000001 4214776.739999993, 1922141.3400000003 4214734.88999999, 1922159.7300000002 4214716.209999991, 1922178.2400000002 4214740.069999992, 1922193.2600000002 4214753.399999992, 1922206.6000000003 4214764.739999992, 1922219.3400000003 4214776.2999999905, 1922197.6400000001 4214795.89999999, 1922171.1500000001 4214774.199999992, 1922145.25 4214798.01, 1922134.4500000002 4214807.909999992, 1922133.59135842 4214808.60703131, 1922138.0724661965 4214811.049674373, 1922142.4657091142 4214813.6329012085, 1922148.229643823 4214817.288079317, 1922154.1693082487 4214820.767527708, 1922165.62688578 4214826.900494821, 1922168.7373017664 4214828.429343356, 1922171.3205286022 4214830.186640523, 1922176.6099930757 4214834.369007781, 1922182.3212088686 4214838.305353437, 1922185.6425005149 4214845.422406965, 1922189.8063805609 4214853.665535347, 1922190.0146036854 4214854.077749418, 1922189.2200000002 4214854.499999992, 1922159.6 4214870.24, 1922144.8600000003 4214878.409999992, 1922129.2600000002 4214887.06999999, 1922106.0700000003 4214899.86999999, 1922104.789257848 4214900.500493431, 1922103.5064309158 4214898.655331406, 1922102.803512049 4214896.757450465, 1922082.4188649082 4214858.202350615, 1922069.2039902103 4214850.751410626, 1922057.5003910763 4214835.462925269, 1922039.2596464797 4214829.224520326, 1922038.128868957 4214828.837790055, 1922037.3999999256 4214829.710002138, 1922017.0099999255 4214854.110002138, 1922010.2700006533 4214862.410001241, 1922018.5300000003 4214878.2199999895, 1922013.8500000003 4214880.559999992, 1922007.1400000001 4214883.91999999, 1921996.9900000002 4214866.279999991, 1921998.7699999257 4214846.710002135, 1922000.3499999256 4214829.430002137, 1921994.4099999256 4214821.630002136, 1921992.5899999258 4214822.430002135, 1921963.3599999258 4214835.330002136, 1921958.9229803772 4214837.648536126, 1921934.6643362083 4214848.339388096, 1921922.5074447833 4214854.263949106, 1921922.9300000002 4214855.089999991, 1921923.1309043816 4214855.486571706, 1921927.182247259 4214863.48364963, 1921967.4299999257 4214942.930002133, 1921970.8099999258 4214949.510002134, 1921991.2199999257 4214969.360002135, 1921985.200000856 4214974.400001357, 1921997.3700000003 4214993.8399999915, 1922002.9000000004 4215002.59999999, 1922008.5600000003 4215028.589999992, 1922010.2600000002 4215036.09999999, 1922015.4100000001 4215044.05999999, 1922047.585306371 4215079.951747399, 1922048.8709098655 4215081.385845814, 1922049.825395717 4215081.669044913, 1922051.1082226487 4215082.635558355, 1922058.330714005 4215092.3006927725, 1922063.3038649873 4215098.539097715, 1922065.8343729074 4215101.877962332, 1922067.9255565365 4215104.3733243095, 1922074.2166803938 4215110.629302223, 1922080.8768366564 4215117.148874712, 1922087.1855334854 4215123.633301258, 1922091.5436304593 4215127.850814458, 1922099.627197427 4215131.998035772, 1922110.329137173 4215137.428084018, 1922114.1600449968 4215142.014629623, 1922118.2896933386 4215147.0229265485, 1922128.9740601128 4215159.939060724, 1922128.0454374023 4215160.419022568, 1922124.4558153183 4215162.383712845, 1922123.9456757854 4215162.662925018, 1922124.3100000003 4215163.399999993, 1922139.0100000002 4215193.139999992, 1922160.8400000003 4215237.59999999, 1922165.1400000001 4215243.429999991, 1922184.9500000002 4215272.14999999, 1922166.5000000002 4215290.499999993, 1922175.3600000006 4215302.159999992, 1922182.3600000003 4215309.409999992, 1922186.1100000003 4215316.379999991, 1922189.1000000003 4215318.979999993, 1922202.8100000003 4215330.909999991, 1922225.2300000004 4215344.4699999895, 1922234.0100000002 4215349.749999993, 1922256.0500000003 4215362.009999991, 1922273.5600000028 4215329.449999994, 1922275.2367544328 4215325.83212986, 1922278.614069436 4215329.408110452, 1922297.9243646301 4215342.718704875, 1922319.2213157087 4215356.7047623, 1922331.0935831983 4215366.553347831, 1922333.1838728639 4215363.252465626, 1922341.2900000003 4215345.969999991, 1922353.3200000003 4215324.279999992, 1922364.4000000001 4215306.879999992, 1922388.9800000002 4215324.2999999905, 1922400.3000000003 4215332.639999992, 1922391.5300000003 4215353.5499999905, 1922399.6000000003 4215357.389999992, 1922428.5500000003 4215363.409999992, 1922411.9110743322 4215411.957873493, 1922411.2900000003 4215413.769999992, 1922409.7595339387 4215417.853283449, 1922377.1786974664 4215396.006736488, 1922375.051119131 4215399.237148005, 1922366.7499999255 4215412.150002135, 1922364.2399999255 4215431.180002134, 1922356.8799999256 4215479.830002134, 1922353.4100000004 4215505.00999999, 1922353.044433871 4215505.987951554, 1922369.2844477268 4215511.732380513, 1922381.9721332723 4215516.5473747505, 1922396.1710943813 4215521.608390592, 1922407.5935259662 4215525.790757849, 1922422.2142383952 4215531.097795294, 1922426.8535029162 4215533.452573497, 1922433.7069618672 4215536.615708398, 1922447.5193175995 4215544.1017943295, 1922454.8648197574 4215548.249015643, 1922460.523316635 4215549.79543715, 1922467.9039647363 4215552.255653183, 1922476.1984073643 4215554.11838818, 1922484.457704049 4215555.770247517, 1922494.825757334 4215557.386960911, 1922519.5333555012 4215561.358452508, 1922528.5362691365 4215562.868556611, 1922538.9813921654 4215564.63219121, 1922538.61 4215567.11, 1922533.9 4215599.09, 1922531.1900000002 4215617.63999999, 1922555.8700000003 4215625.269999991, 1922571.5700000003 4215631.339999991, 1922607.8400000003 4215645.80999999, 1922614.5800000003 4215648.119999993, 1922615.0385589332 4215649.010275724, 1922614.3535055525 4215649.4586743, 1922607.2538614243 4215653.5939056175, 1922605.6346443424 4215655.113478571, 1922604.0300000003 4215654.429999992, 1922591.0399999255 4215653.700002135, 1922564.6800000002 4215652.2099999925, 1922502.4500000002 4215648.309999989, 1922500.7100000002 4215659.519999989, 1922497.7300000002 4215677.949999992, 1922492.8300000003 4215677.639999991, 1922482.9500000002 4215703.2899999935, 1922515.9499999254 4215709.400002135, 1922516.6399999256 4215707.520002134, 1922538.2099999255 4215710.240002134, 1922572.25 4215714.54, 1922577.9800000004 4215714.259999992), (1922418.4496613387 4215257.830410726, 1922415.8678462743 4215260.799977976, 1922402.369999851 4215250.910004271, 1922391.7899999255 4215230.240002135, 1922383.61570956 4215241.626584931, 1922350.2799999255 4215231.570002136, 1922348.4899999255 4215231.030002136, 1922330.0499999255 4215226.690002137, 1922317.0099999255 4215223.620002136, 1922302.7106300206 4215220.241041439, 1922292.050505978 4215217.722043018, 1922294.59 4215134.2, 1922273.71 4215141.78, 1922254.81 4215149.04, 1922251.41 4215159.62, 1922249.78 4215166.88, 1922243.04 4215161.07, 1922237.36 4215155.37, 1922230.87 4215147.35, 1922221.22 4215133.63, 1922216.52 4215127.98, 1922214.57 4215126.43, 1922212.04 4215125.11, 1922206.46 4215116.11, 1922202.43 4215092.94, 1922199.5599999256 4215075.9600021355, 1922192.7099999255 4215056.570002138, 1922183.9299999254 4215032.310002138, 1922179.1699999254 4215019.160002136, 1922222.2499999255 4215017.550002137, 1922233.4399999254 4215017.0000021355, 1922232.2699999255 4215006.720002137, 1922230.9999999255 4214998.110002136, 1922230.7799999255 4214996.580002136, 1922230.4399999254 4214994.3400021335, 1922229.9799999255 4214980.840002137, 1922234.4899999255 4214971.370002136, 1922237.2899999255 4214965.450002134, 1922237.2939084573 4214965.438152739, 1922233.9899998512 4214959.010004272, 1922241.7099999255 4214952.050002135, 1922250.7799999255 4214943.870002136, 1922253.1599999256 4214941.860002137, 1922255.7299999255 4214952.770002136, 1922269.0099999255 4214951.390002134, 1922269.4799999255 4214953.470002137, 1922269.5699999256 4214953.900002138, 1922315.0799999256 4214995.300002137, 1922323.0199999255 4215000.950002135, 1922334.5699999258 4215009.9600021355, 1922337.0499999255 4215011.900002136, 1922339.2399999255 4215013.300002136, 1922338.1099999256 4215014.800002134, 1922344.6199999256 4215018.2900021365, 1922352.0499999255 4215022.280002136, 1922355.2999999255 4215019.830002135, 1922362.4399999254 4215003.850002135, 1922366.0999999256 4215003.810002136, 1922369.6599999256 4215013.140002136, 1922374.7499999255 4215024.720002135, 1922391.1199999256 4215016.120002136, 1922394.0899999256 4215016.680002137, 1922396.4699999255 4215036.380002136, 1922405.7599999255 4215035.740002135, 1922407.8899999256 4215050.650002136, 1922412.1699999254 4215051.420002136, 1922424.1599999256 4215050.530002136, 1922427.1599999256 4215050.040002135, 1922428.6999999257 4215052.090002133, 1922416.5699999256 4215073.340002136, 1922397.7999999255 4215082.060002135, 1922384.8499999256 4215091.200002137, 1922383.8499999256 4215097.280002136, 1922378.2299999255 4215109.390002135, 1922373.3899999256 4215117.560002135, 1922381.1347759413 4215116.111534382, 1922407.6099999256 4215111.160002135, 1922410.3799999256 4215111.590002134, 1922430.2799999255 4215114.690002138, 1922446.4199999254 4215126.840002136, 1922429.6999999254 4215149.290002136, 1922405.1999999254 4215132.0800021365, 1922401.7999999255 4215129.690002134, 1922395.5299999255 4215129.750002135, 1922387.7199999255 4215133.400002136, 1922381.8199999256 4215139.910002136, 1922381.5099999255 4215142.500002136, 1922382.4299999254 4215146.990002136, 1922383.5399999255 4215157.630002136, 1922396.4199999254 4215166.060002136, 1922398.7599999255 4215167.600002136, 1922406.8099999256 4215180.050002134, 1922412.899999851 4215172.070004275, 1922426.2886557765 4215183.070155407, 1922408.705101089 4215206.766501567, 1922413.5199999255 4215212.720002136, 1922414.8499999256 4215214.100002135, 1922425.109999851 4215227.050004273, 1922432.16 4215221.33, 1922439.7182879052 4215230.159248009, 1922427.5371968332 4215247.97056078, 1922418.4496613387 4215257.830410726))','ZO32417','"lib_modif"=>"N", "lib_code_insee"=>"38528", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','ALg1','STECAL en zone agricole avec hébergement autorisé','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AL.pdf','2019-12-20','SRID=3945;POLYGON ((1917819.85 4218291.65, 1917801.14 4218277.6, 1917793.5385641411 4218272.483648941, 1917794.3860250143 4218271.314497842, 1917861.14 4218175.12, 1917908.41 4218207.92, 1917908.75 4218208.12, 1917884.08 4218275.31, 1917881.78 4218276.9, 1917840.96 4218305.03, 1917839.61 4218305.96, 1917819.85 4218291.65))','ZO32568','"lib_modif"=>"N", "lib_code_insee"=>"38059", "lib_modif_comment"=>"Stecal ALg1"',1),
     ('MJ3_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1913629.1282999292 4225810.353602105, 1913625.0297999294 4225814.460002105, 1913623.5345999293 4225820.965002103, 1913624.4438999295 4225831.670602103, 1913624.7637999295 4225853.484002102, 1913621.4261078888 4225872.51156449, 1913619.0719950518 4225877.401802103, 1913616.107640623 4225881.601281307, 1913607.206783113 4225892.1847724505, 1913588.1922999294 4225911.551002103, 1913552.3039999295 4225949.806002103, 1913545.7057999296 4225956.015202104, 1913535.2050999294 4225962.528802104, 1913527.9026999294 4225965.236802104, 1913516.4086999295 4225980.256002103, 1913496.3151999295 4226002.187002102, 1913480.0177999297 4226015.609202101, 1913466.8185999296 4226025.627202103, 1913448.2181999295 4226038.150802102, 1913414.6160999294 4226058.893002102, 1913417.5231999294 4226065.294402103, 1913419.3319999296 4226074.097802102, 1913413.7969278009 4226090.407671295, 1913421.3999999296 4226083.500002105, 1913432.2999999293 4226074.500002106, 1913448.4999999295 4226095.400002105, 1913466.2999999295 4226116.000002105, 1913462.1999999294 4226119.400002105, 1913477.9999999295 4226139.000002104, 1913471.3999999296 4226144.6000021035, 1913472.3999999296 4226158.200002104, 1913472.9999999295 4226159.1000021035, 1913473.6999999294 4226160.000002103, 1913474.7999999295 4226161.500002103, 1913479.3999999296 4226168.500002103, 1913480.7424482952 4226170.643831494, 1913521.8800000027 4226145.289999999, 1913527.5590000004 4226123.534000002, 1913530.9670995944 4226115.141681969, 1913538.5433643213 4226096.485412888, 1913541.9579999968 4226088.077, 1913545.5700000003 4226081.745000001, 1913554.25 4226085.855, 1913554.0999999295 4226087.400002105, 1913553.8999999296 4226089.500002104, 1913553.8999999296 4226095.200002104, 1913553.8999999296 4226100.200002104, 1913553.7999999295 4226107.100002104, 1913554.4999999292 4226108.400002105, 1913555.5999999293 4226109.300002105, 1913556.8999999296 4226109.900002103, 1913558.3999999296 4226110.000002103, 1913560.1999999294 4226109.600002103, 1913561.7999999295 4226108.700002105, 1913565.4999999292 4226104.100002104, 1913572.2999999295 4226095.800002105, 1913577.2999999295 4226089.800002103, 1913584.6999999294 4226080.700002103, 1913587.2999999295 4226078.000002105, 1913592.3999999296 4226073.1000021035, 1913624.7999999293 4226041.1000021035, 1913628.5999999295 4226037.800002105, 1913633.9999999292 4226033.000002104, 1913643.0999999293 4226025.000002105, 1913644.2999999295 4226023.500002105, 1913645.3999999294 4226020.400002105, 1913646.3999999294 4226014.600002104, 1913647.9999999292 4226004.500002104, 1913655.3999999294 4225958.200002106, 1913655.5999999293 4225957.000002106, 1913661.4999999292 4225922.000002105, 1913661.0999999295 4225906.200002104, 1913657.8999999294 4225893.500002106, 1913649.8999999294 4225856.8000021055, 1913637.9399999976 4225804.3500000015, 1913629.3108138915 4225800.915245528, 1913629.1282999292 4225810.353602105))','ZO34024','"lib_modif"=>"N", "lib_code_insee"=>"38423", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD1','Pavillonnaire en mutation','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD1.pdf','2019-12-20','SRID=3945;POLYGON ((1916357.61 4223312.16, 1916357.9394950285 4223312.294856615, 1916371.83 4223317.98, 1916385.05 4223323.4, 1916388.6386159249 4223324.8714939365, 1916398.39 4223328.87, 1916425.02 4223339.78, 1916426.87 4223340.53, 1916457.44 4223353.29, 1916475.58 4223360.87, 1916484.76 4223364.57, 1916485.6 4223364.92, 1916508.46 4223374.31, 1916517.1 4223377.82, 1916529.31 4223382.78, 1916535.657943437 4223385.3561257925, 1916542.5010160308 4223375.671537211, 1916529.5936999284 4223336.30320211, 1916527.371213811 4223330.464632742, 1916521.3693999283 4223314.697602111, 1916518.8612999283 4223307.3952021105, 1916518.2061092248 4223305.068781415, 1916522.1 4223303.33, 1916522.56 4223303.13, 1916523.49 4223302.71, 1916526.8325857336 4223301.238702849, 1916535.44 4223297.45, 1916547.22 4223292.36, 1916562.98 4223285.62, 1916578.62 4223278.89, 1916593.35 4223272.55, 1916601.69 4223268.82, 1916616.4 4223262.36, 1916624.38 4223258.9, 1916630.73 4223256.24, 1916633.16 4223255.21, 1916630.79 4223251.85, 1916633.8503962557 4223244.330922992, 1916630.1465458074 4223242.986839748, 1916627.366899928 4223240.159002111, 1916625.3620999283 4223236.858802112, 1916623.857099928 4223232.657602111, 1916597.7654583366 4223154.83001803, 1916587.7480354481 4223123.76090846, 1916588.6880035994 4223119.091355778, 1916583.7761306013 4223116.898325972, 1916563.2899860924 4223107.751769142, 1916543.8582256485 4223100.304493326, 1916540.302134157 4223098.941611447, 1916539.4517356819 4223098.618407908, 1916535.79 4223102.56, 1916527.35 4223111.72, 1916524.76 4223108.42, 1916523.71 4223107.37, 1916521.32 4223104.98, 1916521.0919192878 4223104.752956019, 1916519.9162266897 4223106.678136862, 1916519.1846999284 4223107.8760021115, 1916513.3872999283 4223114.985202112, 1916500.2923999282 4223129.205602113, 1916466.1547813367 4223164.0286727995, 1916462.0037999284 4223168.263002111, 1916465.9029898352 4223175.033064674, 1916462.1480118057 4223180.039702047, 1916455.7651613622 4223173.765035508, 1916451.7623568468 4223169.870414901, 1916449.8150465419 4223167.923104594, 1916449.4904948245 4223168.139472407, 1916447.4350006138 4223170.086782712, 1916445.5958742148 4223171.817725204, 1916444.297667345 4223173.007748169, 1916443.5403800043 4223168.355840217, 1916443.4321960984 4223167.490368972, 1916443.2158282867 4223166.949449443, 1916442.7830926632 4223166.516713819, 1916442.3503570403 4223166.083978198, 1916441.4848857936 4223165.867610384, 1916440.8357823587 4223165.759426478, 1916440.1866789237 4223165.651242571, 1916439.6457593946 4223165.651242572, 1916439.2130237713 4223165.759426478, 1916431.0992308345 4223167.598552878, 1916416.6025874543 4223170.844070052, 1916406.6496681187 4223173.007748168, 1916405.8923807777 4223173.22411598, 1916401.7813923566 4223174.19777113, 1916393.6675994198 4223175.928713626, 1916394.4248867605 4223183.0688514095, 1916394.5330706665 4223184.799793902, 1916394.8576223839 4223187.288023735, 1916395.1821741015 4223190.208989193, 1916395.5067258189 4223194.103609806, 1916396.047645348 4223198.322782131, 1916397.1294844062 4223208.600253184, 1916397.237668312 4223209.249356619, 1916397.7785878412 4223214.766735815, 1916397.4540361236 4223214.983103629, 1916389.232059281 4223215.848574873, 1916380.0364272862 4223216.822230026, 1916377.3318296405 4223217.25496565, 1916373.545392937 4223220.933218447, 1916377.2236457348 4223252.306551136, 1916359.914220803 4223270.156895597, 1916360.671508144 4223283.896251637, 1916368.568933269 4223287.249952718, 1916367.3789103047 4223289.846366457, 1916365.972519529 4223292.983699726, 1916364.27 4223296.99, 1916357.6252537374 4223312.125255376, 1916357.61 4223312.16))','ZO34036','"lib_modif"=>"N", "lib_code_insee"=>"38421", "lib_modif_comment"=>NULL',1);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1916443.5175321342 4215450.650436962, 1916441.6112125972 4215476.089723665, 1916446.29 4215476.42, 1916446.84 4215476.52, 1916460.44 4215479.01, 1916463.79 4215479.59, 1916463.75 4215479.8, 1916493.81 4215484.27, 1916533.97 4215507.36, 1916532.32 4215509.52, 1916530.53 4215511.89, 1916529.29 4215513.51, 1916509.65 4215540.34, 1916506.2 4215545.05, 1916506.47 4215545.93, 1916506.9810356093 4215546.699107574, 1916511.7902697388 4215553.936995365, 1916516.4281839519 4215561.387580132, 1916521.7543047902 4215569.2869953085, 1916525.8237004871 4215574.822570337, 1916529.1749675316 4215580.537677529, 1916534.4412443154 4215587.5095098615, 1916537.0743827075 4215591.459217449, 1916542.3406594915 4215599.418476679, 1916544.734421666 4215602.799665751, 1916547.038417759 4215607.048593611, 1916547.1619851326 4215607.300221718, 1916547.53 4215606.98, 1916588.26 4215557.87, 1916580.95 4215540.43, 1916579.73 4215537.5, 1916578.92 4215518.53, 1916578.79 4215515.42, 1916576.96 4215492.39, 1916576.56 4215486.01, 1916575.05 4215462.28, 1916574.66 4215455.99, 1916574.27 4215450.97, 1916573.12 4215436.39, 1916571.79 4215411.85, 1916571.45 4215406.8, 1916568.98 4215404.32, 1916567.47 4215402.8, 1916561.02 4215396.32, 1916559.12 4215394.4, 1916555.7813238078 4215390.788778813, 1916555.69 4215390.69, 1916555.18 4215391.05, 1916554.85 4215390.67, 1916554.03 4215389.75, 1916549.15 4215384.23, 1916547.19 4215381.55, 1916545.42 4215379.14, 1916542.83 4215375.6, 1916536.7378161373 4215365.1588915475, 1916531.4213999277 4215368.570802133, 1916518.4209999277 4215376.787202133, 1916508.919899928 4215380.897602132, 1916502.8172999276 4215382.404002133, 1916494.3143999276 4215383.712402132, 1916487.8494264213 4215383.960679085, 1916488.01 4215386.72, 1916488.2 4215400.66, 1916488.27 4215409.5, 1916488.29 4215412.5, 1916479.54 4215411.91, 1916479.54 4215423.46, 1916472.94 4215422.58, 1916466.32 4215421.47, 1916463.47165853 4215452.210219089, 1916463.43 4215452.73, 1916456.8 4215451.95, 1916446.45 4215450.68, 1916443.5175321342 4215450.650436962))','ZO33660','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','As','Agricole avec secteurs à protéger (stricts)','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1918313.97 4229373.7, 1918251.43 4229425.52, 1918238.33 4229433.92, 1918232.97 4229434.25, 1918200.09 4229407.63, 1918197.81 4229402.54, 1918206.2831150733 4229393.509056838, 1918269.96 4229325.64, 1918313.97 4229373.7))','ZO32713','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UE2','Activités de production industrielle','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE2.pdf','2019-12-20','SRID=3945;POLYGON ((1919750.1909138807 4213736.385879388, 1919727.9399999261 4213748.15000214, 1919737.5499999262 4213763.960002139, 1919742.4899999262 4213786.360002139, 1919746.1699999261 4213793.930002139, 1919749.3899999263 4213800.520002138, 1919757.820681039 4213802.222973822, 1919775.4299999261 4213805.780002138, 1919780.9799999262 4213806.910002139, 1919814.4599999262 4213788.040002139, 1919817.1799999261 4213787.050002139, 1919820.9599998526 4213785.660004279, 1919810.9799998526 4213766.290004278, 1919803.4399998526 4213754.370004278, 1919795.7599998526 4213742.580004278, 1919790.6499998525 4213734.300004279, 1919790.5199998526 4213734.0400042785, 1919782.845812619 4213719.121132007, 1919778.9931044667 4213721.15807089, 1919764.7295318225 4213728.699266484, 1919750.1909138807 4213736.385879388))','ZO32405','"lib_modif"=>"N", "lib_code_insee"=>"38528", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1919574.0461934633 4227937.983163697, 1919572.6567999276 4227937.871802098, 1919569.5557999276 4227939.075202098, 1919567.6580999277 4227941.979202097, 1919565.8590999276 4227944.682402098, 1919562.3639999276 4227952.990402098, 1919559.5674999275 4227958.296002098, 1919556.346495948 4227963.807922895, 1919551.7736999276 4227970.811202099, 1919546.175799928 4227976.919602098, 1919538.6385702745 4227982.939043689, 1919536.529150737 4227984.698296965, 1919511.3726583358 4228005.678780404, 1919490.222066295 4228022.188497219, 1919485.3061768604 4228025.768708382, 1919483.4035514684 4228027.154378413, 1919477.1891890806 4228032.0630100565, 1919468.5821999277 4228036.927002098, 1919464.0790999276 4228036.630802098, 1919460.3623067574 4228034.544587091, 1919454.4680999275 4228031.2362020975, 1919437.4510999275 4228023.646602098, 1919400.7136999276 4228007.269802099, 1919380.6926882889 4227997.712980596, 1919375.1867999276 4227995.084802099, 1919365.3584168276 4227990.108479788, 1919328.2363999276 4227971.3128021, 1919320.3298132177 4227967.889198234, 1919310.0181999279 4227963.424202098, 1919292.0029999278 4227958.837402097, 1919284.9846493797 4227956.45342333, 1919282.1406073256 4227955.4873650195, 1919279.059981437 4227954.440944403, 1919275.5090728765 4227961.841130029, 1919265.352583876 4227983.007516783, 1919255.323102678 4228003.909215978, 1919244.0886633894 4228027.322079117, 1919226.0562054173 4228064.902189678, 1919225.3798854838 4228066.299942742, 1919219.6328823508 4228078.177296703, 1919216.328549479 4228085.0063744355, 1919200.3354031784 4228118.374625376, 1919189.8330614176 4228140.286810056, 1919175.4638375342 4228170.982821656, 1919144.962399928 4228236.141002098, 1919136.0723999278 4228254.460202097, 1919132.725876478 4228261.43544026, 1919114.6999999278 4228299.007202096, 1919108.0107999279 4228315.923202097, 1919102.3320927445 4228349.899757778, 1919099.8424999279 4228356.856002096, 1919120.2513167441 4228375.45378618, 1919127.221328046 4228381.38645476, 1919141.501599928 4228393.541402097, 1919167.3588027244 4228415.56232185, 1919175.5097652033 4228423.396956527, 1919188.3973102593 4228439.477556088, 1919191.672647489 4228443.564400107, 1919201.488747489 4228454.562200107, 1919210.8320039075 4228465.532075332, 1919265.2986999277 4228527.913002097, 1919273.506979132 4228538.240190158, 1919288.0166851012 4228553.774556524, 1919302.0026711728 4228567.871419812, 1919313.262158336 4228577.414227771, 1919315.0024401885 4228578.703878571, 1919346.0149999277 4228601.686002094, 1919380.898099329 4228628.073502824, 1919392.9748736257 4228636.987457966, 1919449.9488999278 4228679.040402098, 1919462.965399928 4228688.690602779, 1919467.3066675332 4228691.548384429, 1919470.2172992432 4228693.464403124, 1919476.3253649867 4228695.658480436, 1919478.0199999276 4228691.5600021, 1919479.4999999276 4228686.000002098, 1919480.0099999276 4228682.020002098, 1919478.7799999276 4228676.850002097, 1919477.5299999276 4228672.070002099, 1919477.9899999276 4228668.100002097, 1919478.4499999275 4228666.290002097, 1919479.1299999277 4228663.6200020965, 1919480.0599999276 4228660.090002097, 1919481.6499999277 4228658.180002097, 1919485.5899999277 4228655.760002098, 1919487.7799999276 4228654.600002099, 1919489.8999999277 4228653.270002098, 1919494.3399999277 4228649.290002098, 1919499.4199999275 4228644.700002097, 1919512.1999999275 4228633.350002097, 1919517.9499999275 4228627.720002097, 1919525.5099999276 4228620.540002099, 1919530.6899999275 4228615.730002097, 1919538.2899999276 4228607.1200020965, 1919544.3299999277 4228600.630002097, 1919550.6899999275 4228593.820002097, 1919557.2699999276 4228585.9000021, 1919558.3199999277 4228580.670002098, 1919560.3999999277 4228567.260002098, 1919564.0799999277 4228544.660002098, 1919567.3299999277 4228527.050002097, 1919573.8499999277 4228515.930002099, 1919576.0699999277 4228512.630002098, 1919580.1499999277 4228508.130002097, 1919583.5099999276 4228505.7000020975, 1919588.4399999275 4228502.500002099, 1919592.8999999277 4228500.4700021, 1919596.3799999277 4228499.130002098, 1919598.4099999275 4228498.200002099, 1919601.3699999277 4228497.810002098, 1919609.0399999274 4228498.0400021, 1919612.3599999277 4228497.870002098, 1919616.5599999276 4228496.9100020975, 1919626.5699999277 4228493.730002099, 1919632.2799999276 4228491.780002098, 1919637.5499999276 4228489.540002097, 1919643.4399999275 4228486.800002098, 1919648.0499999276 4228483.980002098, 1919654.4699999276 4228479.400002099, 1919659.0599999276 4228476.4800021, 1919663.5699999277 4228473.640002098, 1919674.7899999276 4228467.620002098, 1919683.2299999276 4228462.990002097, 1919689.5299999276 4228459.1200021, 1919697.2099999276 4228453.800002098, 1919702.7099999276 4228450.600002097, 1919704.2899999276 4228449.040002098, 1919709.7999999276 4228441.600002097, 1919712.4699999276 4228438.440002098, 1919716.4599999276 4228435.1500021, 1919719.8099999276 4228432.510002097, 1919721.7799999276 4228429.940002097, 1919723.4199999275 4228426.830002098, 1919724.7299999273 4228424.950002099, 1919725.9799999273 4228424.490002099, 1919732.9899999276 4228421.310002098, 1919740.5199999276 4228418.460002098, 1919758.7799999276 4228411.270002099, 1919769.2199999276 4228407.220002098, 1919776.4899999276 4228403.2400020985, 1919790.5399999274 4228395.7000020975, 1919806.6099999277 4228387.850002098, 1919821.3499999277 4228381.100002098, 1919838.2099999276 4228372.4900020985, 1919853.5899999274 4228364.580002099, 1919872.1799999275 4228354.940002099, 1919896.4999999274 4228342.130002099, 1919919.2799999274 4228330.140002099, 1919938.0899999277 4228320.1600020975, 1919950.7999999274 4228313.170002098, 1919971.0299999274 4228300.800002099, 1919992.9799999273 4228287.6200021, 1920004.2499999274 4228281.170002098, 1920010.7899999274 4228277.080002098, 1920018.7499999274 4228271.6500021, 1920028.4899999273 4228265.350002099, 1920031.8999999275 4228263.760002098, 1920036.5099999274 4228261.5000021, 1920040.7799999274 4228258.830002098, 1920043.1399999275 4228257.3900021, 1920046.3599999275 4228255.290002101, 1920049.2999999274 4228253.340002098, 1920054.0699999274 4228249.2400021, 1920058.5699999274 4228244.550002098, 1920060.7399999273 4228242.330002098, 1920065.6899999273 4228234.020002099, 1920067.5399999274 4228225.250002099, 1920067.7499999274 4228221.880002098, 1920067.7099999273 4228217.350002098, 1920067.1899999273 4228207.2300021015, 1920066.3799999275 4228196.300002099, 1920065.3899999275 4228186.310002101, 1920063.8699999275 4228170.710002098, 1920063.6699999273 4228165.9100021, 1920063.8199999274 4228161.080002098, 1920064.3499999274 4228156.6300021, 1920063.0299999274 4228155.5400021, 1920058.5899999274 4228165.980002099, 1920054.0699999274 4228180.3300021, 1920012.0799999274 4228158.200002099, 1919981.4599999273 4228153.220002098, 1919981.8499999274 4228154.4700021, 1919915.5499999274 4228213.970002096, 1919914.4499999275 4228212.950002099, 1919912.6999999273 4228210.9800021015, 1919894.9699999273 4228191.190002099, 1919864.9299999273 4228157.980002099, 1919851.0399999276 4228142.6500021, 1919881.5099999274 4228116.5500021, 1919881.0599999274 4228105.470002098, 1919912.7699999274 4228076.590002101, 1919948.4399999273 4228043.950002099, 1919938.4499999273 4228013.170002101, 1919938.2899999274 4228012.660002098, 1919932.7799999276 4228000.430002098, 1919915.0499999274 4227963.6300021, 1919907.8799999275 4227950.6100021, 1919898.3099999274 4227933.460002099, 1919896.2899999274 4227929.870002099, 1919891.8999999275 4227921.9000021, 1919886.6699999273 4227912.400002099, 1919892.5499999274 4227905.190002101, 1919894.1899999275 4227906.550002099, 1919895.6799999273 4227907.750002099, 1919897.4899999273 4227908.9700021, 1919899.1299999277 4227909.970002099, 1919900.4099999275 4227910.6900021, 1919902.5399999274 4227911.770002102, 1919905.5199999274 4227912.930002102, 1919907.7999999274 4227913.6400021, 1919909.5599999276 4227914.090002098, 1919911.6799999273 4227914.4400021015, 1919914.6399999275 4227914.750002102, 1919917.7999999274 4227914.800002099, 1919920.9099999275 4227914.6500021, 1919922.9499999273 4227914.5400021, 1919924.9399999273 4227914.310002102, 1919926.2799999274 4227914.0200021, 1919929.0399999274 4227913.310002101, 1919930.9999999274 4227912.5900021, 1919933.0499999274 4227911.890002099, 1919934.9999999274 4227910.9300021, 1919936.2699999274 4227910.270002101, 1919938.2799999274 4227909.060002101, 1919939.7599999274 4227908.1000021, 1919941.9999999274 4227906.5200021, 1919944.0899999274 4227904.480002101, 1919946.0199999274 4227902.710002099, 1919947.9599999273 4227900.120002099, 1919955.8099999274 4227889.7400021, 1919965.6299999275 4227876.8200021, 1919967.8299999274 4227873.9800021015, 1919975.4599999273 4227878.6800021, 1920005.6299999275 4227894.400002099, 1920041.4099999275 4227913.5000021, 1920066.2899999274 4227926.670002098, 1920067.5199999274 4227927.230002101, 1920067.1899999273 4227925.010002101, 1920066.5299999274 4227919.9400021015, 1920065.4699999273 4227910.2800021, 1920064.6999999273 4227902.9600021, 1920063.8699999275 4227893.790002099, 1920063.3599999275 4227887.850002101, 1920063.2099999273 4227884.8200020995, 1920063.1599999275 4227882.930002099, 1920063.5199999274 4227872.5600021, 1920063.7999999274 4227868.880002099, 1920064.4299999273 4227865.5200021, 1920065.6399999275 4227861.660002101, 1920066.8999999275 4227858.820002101, 1920068.2099999273 4227856.5700021, 1920069.3399999274 4227855.0200021, 1920072.2899999274 4227850.620002099, 1920078.3399999274 4227842.980002101, 1920082.8599999275 4227837.770002102, 1920089.7199999273 4227829.720002101, 1920100.9799999273 4227816.910002099, 1920104.1499999275 4227813.1500021005, 1920106.9599999273 4227809.4900021, 1920109.9199999273 4227805.4900021, 1920111.4499999273 4227803.010002101, 1920113.0599999274 4227800.180002101, 1920117.3599999275 4227791.250002101, 1920118.929999927 4227787.4000021005, 1920120.4299999273 4227784.0700021, 1920121.9999999274 4227780.6500021005, 1920122.3299999274 4227780.3800021, 1920122.9699999273 4227779.7000021, 1920123.4299999273 4227779.140002102, 1920122.8299999274 4227778.860002098, 1920124.6299999275 4227774.9300021, 1920127.7499999274 4227767.9500021, 1920131.2099999273 4227760.260002101, 1920132.169999927 4227758.420002103, 1920133.7399999273 4227756.060002102, 1920134.8899999275 4227754.170002097, 1920140.7399999273 4227744.970002099, 1920143.5099999274 4227740.320002099, 1920144.7499999274 4227738.7600021, 1920151.5899999274 4227731.5200021, 1920164.229999927 4227717.6900021015, 1920169.0599999274 4227712.400002101, 1920177.5899999274 4227703.8900021, 1920182.3199999274 4227699.4300021, 1920184.1799999273 4227697.6400021, 1920188.7399999273 4227693.490002101, 1920193.2099999273 4227690.2400021, 1920197.6399999275 4227686.920002101, 1920198.2999999274 4227686.3700021, 1920200.9599999273 4227684.4000021005, 1920216.8399999274 4227672.660002102, 1920223.5199999274 4227667.3900021, 1920233.5199999274 4227659.590002101, 1920236.7499999274 4227657.070002101, 1920240.1999999273 4227653.740002099, 1920243.4799999273 4227650.470002101, 1920247.169999927 4227646.470002102, 1920248.8099999274 4227644.5500021, 1920250.3799999272 4227642.080002102, 1920255.0299999274 4227633.7700021, 1920259.9299999273 4227624.7000021, 1920265.9999999274 4227614.150002101, 1920267.2899999274 4227611.4400021015, 1920270.3599999275 4227606.4600021, 1920275.0999999274 4227599.1600021, 1920277.1499999275 4227596.1000021, 1920282.3299999272 4227589.270002102, 1920290.8299999272 4227577.550002101, 1920299.469999927 4227565.510002101, 1920317.3699999272 4227540.390002101, 1920332.8599999272 4227519.010002101, 1920344.0399999272 4227503.6900021015, 1920347.5099999274 4227499.060002102, 1920350.2399999273 4227495.600002102, 1920351.469999927 4227493.620002102, 1920353.3999999275 4227490.2300021, 1920354.5899999272 4227488.280002101, 1920362.669999927 4227478.7800021, 1920371.8599999275 4227468.020002101, 1920378.1599999275 4227460.480002102, 1920384.219999927 4227453.6600021, 1920387.8499999272 4227449.510002102, 1920389.5899999274 4227447.5900021, 1920393.0499999272 4227444.120002101, 1920395.1299999272 4227441.780002102, 1920396.7899999274 4227439.850002101, 1920398.7799999274 4227437.120002099, 1920399.9799999273 4227435.3700021, 1920405.8699999272 4227426.110002102, 1920407.3699999272 4227423.330002101, 1920408.239999927 4227421.890002101, 1920409.0099999271 4227422.420002102, 1920409.8299999272 4227421.150002103, 1920416.7799999272 4227416.760002101, 1920420.229999927 4227414.790002101, 1920425.5199999274 4227412.480002102, 1920429.7299999273 4227410.4800021, 1920432.3499999272 4227409.680002101, 1920435.989999927 4227409.390002103, 1920457.0199999271 4227410.620002102, 1920482.9099999273 4227412.600002102, 1920498.0499999272 4227413.930002099, 1920497.7099999273 4227411.430002101, 1920496.8199999272 4227406.650002103, 1920492.2999999272 4227382.240002102, 1920488.0699999272 4227358.400002101, 1920487.2799999272 4227353.550002102, 1920486.0699999272 4227349.620002101, 1920484.7899999272 4227346.2300021015, 1920482.709999927 4227342.2000021, 1920480.419999927 4227338.450002103, 1920478.2899999272 4227335.110002102, 1920476.219999927 4227332.380002101, 1920473.6099999272 4227329.860002103, 1920469.929999927 4227326.450002102, 1920450.5099999271 4227311.910002102, 1920431.2799999274 4227297.5800021, 1920404.469999927 4227277.440002103, 1920370.6599999275 4227326.990002102, 1920370.8799999272 4227337.7600021, 1920358.6199999272 4227337.120002102, 1920356.3599999272 4227333.940002102, 1920353.5099999271 4227329.680002102, 1920352.5099999271 4227328.120002103, 1920351.3399999272 4227326.5600021025, 1920350.1399999273 4227324.890002101, 1920349.1299999272 4227323.410002102, 1920347.6899999273 4227321.930002102, 1920346.4099999275 4227320.1900021015, 1920344.5499999274 4227318.1400021, 1920342.4999999274 4227316.080002102, 1920339.3799999272 4227313.190002102, 1920338.4599999273 4227312.340002101, 1920337.2799999272 4227311.110002102, 1920334.7299999273 4227309.510002102, 1920302.989999927 4227288.110002102, 1920299.5099999271 4227285.690002102, 1920298.5199999271 4227284.990002101, 1920274.8299999272 4227268.890002101, 1920271.419999927 4227266.570002104, 1920268.9799999273 4227265.110002101, 1920249.3899999273 4227251.640002101, 1920246.4299999273 4227249.680002101, 1920241.5699999272 4227246.580002102, 1920238.9899999273 4227245.0000021, 1920237.2999999272 4227244.200002103, 1920236.0599999272 4227243.750002101, 1920234.9499999273 4227243.4100021, 1920233.5599999274 4227243.050002101, 1920231.2599999271 4227242.7300021015, 1920229.7099999273 4227242.470002099, 1920227.719999927 4227242.290002104, 1920226.6099999272 4227242.270002101, 1920224.2899999274 4227242.280002101, 1920222.1799999273 4227242.500002101, 1920218.1799999273 4227242.9200021, 1920203.7499999271 4227244.070002102, 1920192.2699999274 4227245.170002102, 1920188.4999999274 4227246.460002103, 1920174.3199999272 4227246.860002102, 1920155.4799999273 4227248.320002101, 1920138.3899999273 4227249.860002102, 1920117.0999999272 4227251.660002102, 1920102.6199999272 4227253.020002102, 1920096.6699999273 4227253.290002102, 1920091.7799999274 4227253.270002102, 1920088.2399999273 4227253.260002102, 1920085.3399999274 4227253.220002101, 1920081.2299999273 4227252.890002099, 1920077.8499999274 4227252.710002101, 1920071.6899999273 4227251.920002101, 1920069.5099999274 4227251.550002102, 1920061.6799999273 4227249.990002101, 1920055.9699999273 4227248.850002101, 1920041.6299999275 4227246.420002102, 1920030.1299999275 4227244.310002102, 1920024.2499999274 4227243.450002102, 1920013.4999999274 4227240.420002102, 1920000.3899999275 4227232.580002101, 1919991.3999999275 4227226.720002102, 1919940.1599999275 4227192.220002102, 1919927.2099999273 4227183.570002102, 1919885.770089215 4227224.010269959, 1919900.2203346617 4227231.086372962, 1919902.7581301676 4227232.329099424, 1919906.6399999275 4227234.230002102, 1919906.06 4227236.43, 1919905.479999927 4227238.330002103, 1919902.4699999273 4227244.140002101, 1919897.3399999274 4227249.110002101, 1919896.4199999273 4227249.610002101, 1919894.9399999273 4227250.620002102, 1919893.1399999275 4227251.8700021, 1919892.0699999274 4227252.650002102, 1919889.9199999273 4227255.130002101, 1919888.4199999273 4227256.7700021025, 1919886.6899999273 4227259.140002102, 1919885.5899999274 4227260.530002104, 1919884.5199999274 4227262.0300021, 1919882.3799999275 4227264.150002102, 1919876.5899999277 4227270.260002101, 1919871.2099999273 4227276.230002102, 1919867.5999999274 4227280.040002102, 1919865.8799999275 4227282.340002102, 1919862.9299999273 4227286.280002101, 1919861.2699999274 4227288.5200021025, 1919857.7399999273 4227295.090002102, 1919853.1199999275 4227303.420002102, 1919851.5599999274 4227306.3600021005, 1919848.6899999273 4227311.350002102, 1919846.9499999273 4227314.530002102, 1919840.4699999273 4227322.850002102, 1919836.9599999273 4227327.850002103, 1919830.9599999273 4227334.420002101, 1919829.5799999274 4227336.670002102, 1919824.6199999275 4227343.390002102, 1919823.1799999275 4227345.4700021, 1919817.0699999274 4227353.3100021025, 1919813.1399999275 4227358.180002104, 1919811.8099999274 4227360.180002102, 1919810.0899999274 4227362.8600021005, 1919808.5899999274 4227364.9300021, 1919804.7099999273 4227370.240002101, 1919803.1399999275 4227372.400002102, 1919801.3199999274 4227375.4400021015, 1919800.5699999274 4227376.780002101, 1919798.3899999275 4227383.630002099, 1919796.2799999274 4227389.040002101, 1919794.049233426 4227395.852129343, 1919792.12 4227402.51, 1919786.8331779297 4227406.791882342, 1919779.85 4227412.4, 1919775.6899999273 4227424.790002102, 1919772.4899999273 4227431.640002102, 1919769.4899999273 4227438.390002102, 1919766.8499999274 4227444.270002102, 1919764.1299999277 4227449.8800021, 1919759.8599999277 4227458.080002099, 1919753.9599999273 4227470.650002101, 1919748.8299999274 4227481.610002101, 1919748.3199999277 4227483.8000021, 1919747.6499999277 4227486.6000021, 1919747.3499999274 4227489.840002102, 1919747.2499999274 4227491.3000021, 1919746.0799999274 4227502.090002101, 1919744.7899999274 4227515.3000021, 1919744.3199999277 4227520.080002101, 1919741.3499999277 4227532.090002099, 1919737.9199999273 4227546.580002101, 1919734.5199999274 4227555.160002101, 1919730.5999999274 4227565.200002101, 1919728.7199999273 4227568.640002102, 1919723.3699999275 4227578.490002101, 1919714.9799999276 4227592.5000021, 1919705.0799999274 4227606.060002102, 1919694.6899999273 4227620.410002101, 1919697.1399999277 4227627.560002101, 1919689.5 4227637.76, 1919688.6 4227639.06, 1919683.11 4227646.74, 1919676.43 4227656.37, 1919673.89 4227660.91, 1919670.55 4227665.97, 1919668.26 4227669.09, 1919666.84 4227670.78, 1919663.98 4227675.33, 1919659 4227683.19, 1919655.88 4227688.77, 1919654.59 4227688.11, 1919653.56 4227690.28, 1919653.03 4227691.3, 1919645.18 4227708.19, 1919640.76 4227717.74, 1919639.26 4227720.9, 1919637.6705911676 4227724.959196535, 1919636.57 4227727.77, 1919630.81 4227739.38, 1919627.0586346493 4227747.150219361, 1919625.06 4227751.29, 1919623.02 4227756.02, 1919620.17 4227761.91, 1919619.16 4227763.85, 1919618.14 4227766.9, 1919615.3 4227775.01, 1919613.36 4227780.88, 1919612.56 4227783.23, 1919611.45 4227785.79, 1919609.36 4227791.43, 1919608.3299999274 4227793.900002101, 1919606.2999999274 4227798.7900021, 1919607.4999999276 4227799.390002099, 1919604.8299999277 4227807.5400021, 1919603.4599999276 4227812.190002102, 1919602.5799999274 4227815.2100021, 1919600.5399999276 4227821.3600021, 1919598.3199999277 4227827.840002101, 1919597.3399999277 4227832.6600021, 1919596.6399999277 4227835.7300021, 1919594.0099999276 4227844.800002099, 1919593.1099999277 4227846.950002101, 1919591.1899999273 4227852.3600021005, 1919587.5699999277 4227861.5800021, 1919585.7899999274 4227866.180002102, 1919582.9599999273 4227873.420002101, 1919581.8699999277 4227880.1700021, 1919579.2299999276 4227890.2200021, 1919578.9299999275 4227892.4400021, 1919578.1099999277 4227896.200002099, 1919578.0999999277 4227898.490002099, 1919577.8799999275 4227902.0300021, 1919577.8399999277 4227903.830002101, 1919577.4899999276 4227906.4500021, 1919576.9499999275 4227910.9300021, 1919576.3299999274 4227913.630002101, 1919575.9799999276 4227915.5300021, 1919575.7899999276 4227919.040002099, 1919575.6999999275 4227920.8100021, 1919575.8799999277 4227925.3200021, 1919575.7699999276 4227929.2900021, 1919575.7699999276 4227932.3800021, 1919575.4799999276 4227934.4200021, 1919574.0461934633 4227937.983163697))','ZO32137','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UA3','Hameaux anciens ','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UA3.pdf','2019-12-20','SRID=3945;POLYGON ((1920140.1199999263 4213960.910002138, 1920130.67 4213950.28, 1920127.7999999262 4213951.77000214, 1920126.6799999261 4213952.64000214, 1920125.7399999262 4213953.57000214, 1920112.5099999262 4213963.010002139, 1920132.1699999261 4213991.430002138, 1920135.8799999263 4213997.07000214, 1920129.72 4213996.61, 1920121.74 4213996.83, 1920116.6 4213997.71, 1920109.7 4214001.49, 1920111.4232438535 4214004.007071087, 1920072.9899999262 4214024.36000214, 1920070.1199999263 4214026.620002139, 1920073.7399999262 4214031.200002138, 1920082.8199999263 4214036.870002138, 1920094.3259567101 4214054.794712261, 1920092.4 4214056.27, 1920086.4 4214061.09, 1920096.2160595702 4214074.587631398, 1920108.7699999262 4214091.850002139, 1920114.2499999262 4214099.380002138, 1920117.35 4214103.64, 1920126.9399999261 4214097.48000214, 1920124.5199999262 4214094.120002138, 1920124.8099999262 4214093.95000214, 1920135.6499999263 4214087.660002138, 1920143.0299999262 4214083.360002139, 1920165.6099999263 4214070.230002138, 1920178.6699999261 4214091.210002139, 1920179.5699999263 4214091.380002138, 1920181.059999926 4214093.890002138, 1920187.4099999263 4214104.2400021395, 1920205.6799999261 4214087.200002139, 1920209.4299999261 4214083.590002138, 1920210.1499999263 4214082.900002139, 1920231.0299999262 4214062.750002139, 1920230.6599999263 4214062.210002137, 1920213.4799999262 4214037.300002137, 1920212.0999999263 4214035.440002138, 1920225.7399999262 4214026.180002138, 1920235.599999926 4214004.84000214, 1920239.6248366663 4213994.882101514, 1920237.9199999264 4213994.480002129, 1920231.3199999265 4213976.68000213, 1920227.1199999265 4213965.1900021285, 1920225.7799999267 4213961.510002131, 1920223.7499999264 4213959.070002129, 1920213.5399999267 4213963.790002127, 1920209.3099999262 4213957.300002138, 1920206.2599999262 4213952.600002138, 1920198.6599999263 4213955.660002138, 1920164.9499999261 4213953.340002138, 1920150.4099999263 4213957.78000214, 1920140.1199999263 4213960.910002138))','ZO34353','"lib_modif"=>"N", "lib_code_insee"=>"38528", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1906555.67 4226471.33, 1906850.6859354528 4226393.62304505, 1906720.542237496 4226520.623175423, 1906082.2243871945 4227661.631886389, 1906082.62 4227663.14, 1906079.85 4227688.97, 1906074.67 4227732.84, 1906076.33 4227765.8, 1906078.19 4227797.44, 1906079.9 4227824.72, 1906080 4227833.72, 1906079.65 4227844.62, 1906076.76 4227867.13, 1906073.42 4227885.89, 1906070.39 4227900.52, 1906067.1 4227914.68, 1906064.7776469947 4227916.205220566, 1906105.520000002 4227944.984999993, 1906191.6694418911 4228000.947647354, 1906289.6874999988 4228070.037500022, 1906345.2324999112 4228134.027499977, 1906428.6574999143 4228217.005000039, 1906490.7105875204 4228257.005765009, 1906549.686912968 4228283.52211545, 1906574.936447359 4228311.190627515, 1906581.4756376387 4228331.063117401, 1906625.7549999955 4228362.057500002, 1906725.7275000191 4228425.984999961, 1906912.400650728 4228543.409350329, 1906957.086701788 4228571.51853741, 1906988.4425000062 4228591.242499973, 1907067.9072186833 4228640.818409122, 1907199.6893814225 4228723.033770054, 1907243.0375000015 4228750.077499953, 1907339.2127831464 4228810.665533335, 1907343.250340323 4228813.209093811, 1907387.0987499997 4228840.832499974, 1907436.0749999916 4228871.593749962, 1907514.9685677313 4228920.882529833, 1907513.2624744647 4228934.8770862315, 1907629.6625000779 4229025.328750031, 1907631.592619693 4229024.074482022, 1907651.4665634106 4228997.5873027975, 1907654.5587139716 4228993.628525014, 1907670.815544505 4228975.604366793, 1907671.1533986058 4228963.922034978, 1907688.4635338427 4228944.432361525, 1907688.9877023061 4228943.124103038, 1907689.4010983272 4228942.362443165, 1907690.8381146777 4228939.714818043, 1907688.7008615024 4228932.75146367, 1907688.3901455738 4228932.347399609, 1907700.7266799533 4228923.179143349, 1907707.7052100135 4228917.95766881, 1907719.382852509 4228908.311911898, 1907744.842354314 4228887.317124998, 1907751.833785534 4228881.242866083, 1907776.3093996637 4228857.527221478, 1907781.2715491522 4228848.126082367, 1907781.9874945336 4228842.962000152, 1907784.9917189947 4228840.1764298845, 1907785.2919198498 4228837.224454808, 1907785.6299999317 4228833.900002096, 1907786.5199999316 4228831.230002097, 1907790.7299999313 4228822.050002098, 1907795.4699999315 4228813.410002096, 1907801.6699999315 4228802.890002096, 1907809.5599999316 4228793.780002098, 1907820.8999999317 4228781.870002096, 1907823.2399999315 4228778.270002097, 1907827.6699999315 4228774.150002097, 1907830.7399999315 4228773.490002095, 1907843.8499999314 4228771.680002097, 1907849.5199999313 4228768.760002097, 1907855.7599999316 4228764.560002097, 1907862.6199999317 4228758.490002097, 1907864.8799999314 4228757.020002099, 1907872.0499999316 4228754.900002097, 1907877.3799999314 4228752.810002098, 1907886.8399999314 4228746.970002098, 1907897.8299999316 4228740.320002097, 1907908.1899999315 4228733.750002096, 1907914.4999999315 4228730.010002096, 1907937.3299999316 4228720.120002096, 1907944.5499999314 4228717.170002096, 1907950.7299999315 4228715.190002097, 1907968.0199999316 4228711.350002096, 1907974.9999999313 4228697.020002097, 1907997.9399999313 4228684.080002097, 1908008.7099999313 4228678.230002098, 1908013.8299999314 4228674.310002098, 1908028.3899999314 4228662.640002097, 1908044.1899999315 4228649.860002098, 1908062.3099999316 4228635.2500020955, 1908079.9799999315 4228620.940002097, 1908095.7599999313 4228606.740002098, 1908106.8999999315 4228596.640002096, 1908123.3399999314 4228586.260002098, 1908145.7599999313 4228560.170002098, 1908152.7799999313 4228551.990002099, 1908175.4899999313 4228528.500002097, 1908186.7799999313 4228516.280002097, 1908190.9799999313 4228512.090002097, 1908197.3199999314 4228516.920002095, 1908203.4399999313 4228506.380002097, 1908209.2899999316 4228495.610002095, 1908215.7199999313 4228488.050002097, 1908228.8099999314 4228472.250002097, 1908247.7599999313 4228461.190002098, 1908258.7499999313 4228450.130002097, 1908270.3299999314 4228439.150002097, 1908286.7399999313 4228428.440002098, 1908301.8499999314 4228418.550002096, 1908323.9299999312 4228409.070002097, 1908324.4599999313 4228410.7000020975, 1908357.8599999314 4228391.690002099, 1908391.0599999314 4228372.870002098, 1908391.9899999313 4228374.290002096, 1908418.8999999315 4228496.630002098, 1908447.2799999313 4228505.170002095, 1908462.7299999313 4228509.590002097, 1908467.9799999313 4228510.170002098, 1908484.7599999313 4228518.750002097, 1908499.0699999314 4228507.050002097, 1908548.4899999313 4228466.560002097, 1908550.6499999315 4228464.890002098, 1908551.8499999314 4228463.510002096, 1908542.4199999312 4228452.770002097, 1908523.77 4228387.41, 1908493.01 4228319.84, 1908502.3 4228313.18, 1908512.37 4228305.97, 1908523.33 4228298.36, 1908533.29 4228291.27, 1908538.98 4228287.02, 1908541.58 4228284.02, 1908542.98 4228278.8, 1908544.26 4228273.57, 1908545.53 4228271.1, 1908547.36 4228268.14, 1908549.09 4228266.14, 1908552.01 4228262.19, 1908556.6544971499 4228259.521962061, 1908555.39 4228257.69, 1908551.49 4228252.71, 1908556.47 4228248.42, 1908553.35 4228242.39, 1908544.43 4228235.62, 1908532.66 4228227.14, 1908483.0999999314 4228217.140002097, 1908488.5099999313 4228202.170002098, 1908489.4599999313 4228198.030002097, 1908489.3999999315 4228190.840002097, 1908489.0499999311 4228178.180002099, 1908488.8899999312 4228160.930002098, 1908489.5199999313 4228152.890002099, 1908490.4599999313 4228141.5700020995, 1908491.19 4228137.33, 1908494.72 4228129.61, 1908497.31 4228125.05, 1908504.53 4228113.06, 1908513.96 4228097.81, 1908515.89 4228093.73, 1908517.96 4228087.57, 1908570.24 4228082.33, 1908570.23 4228083.16, 1908570.68 4228086.68, 1908572.09 4228093, 1908572.83 4228095.57, 1908576.71 4228103.83, 1908581.68 4228114.58, 1908585.64 4228123.18, 1908589.09 4228131.66, 1908592.5 4228140.11, 1908591.68 4228145.94, 1908593.12 4228159.8, 1908594.4 4228172.52, 1908595.01 4228180.1, 1908595.69 4228184.75, 1908595.84 4228186.81, 1908595.48 4228192.96, 1908595.8 4228199.2, 1908612.33 4228187.84, 1908622.19 4228181.06, 1908631.61 4228174.52, 1908637.82 4228170.29, 1908646.74 4228162.3, 1908656.24 4228154.19, 1908664.79 4228146.85, 1908674.61 4228138.85, 1908690.74 4228125.82, 1908696.79 4228126.4, 1908706.76 4228125.71, 1908709.57 4228125.05, 1908717.29 4228123.28, 1908755.77 4228114.44, 1908775.04 4228110.5, 1908792.18 4228107.55, 1908802.22 4228106.55, 1908807.26 4228102.81, 1908810.83 4228098.72, 1908815.64 4228090.93, 1908822.15 4228081.22, 1908821.79 4228078.52, 1908826.31 4228071.42, 1908836.05 4228056.95, 1908840.2 4228051.07, 1908854.669999931 4228047.200002098, 1908857.6599999312 4228030.070002099, 1908853.7899999311 4228022.630002099, 1908849.6099999312 4228018.440002101, 1908841.739999931 4228013.0700020995, 1908837.5699999311 4228010.000002098, 1908831.0599999311 4228006.710002099, 1908828.469999931 4228005.440002098, 1908821.019999931 4228002.590002097, 1908816.625804366 4228001.506198829, 1908815.0599999311 4228001.120002098, 1908809.169999931 4227999.760002099, 1908805.1199999312 4227999.010002097, 1908800.7899999311 4227998.500002098, 1908794.9099999312 4227997.700002098, 1908784.249999931 4227997.5200021, 1908778.3399999312 4227996.910002098, 1908770.1399999312 4227995.670002099, 1908766.1499999312 4227994.800002098, 1908758.749999931 4227993.2700021, 1908751.2399999313 4227991.6200020965, 1908745.1199999312 4227990.410002098, 1908743.3299999312 4227990.120002099, 1908739.509999931 4227989.500002099, 1908735.3899999312 4227988.780002099, 1908732.669999931 4228006.380002098, 1908726.699999931 4228005.600002098, 1908725.739999931 4228011.550002098, 1908704.979999931 4228008.630002099, 1908705.519999931 4228022.550002098, 1908698.5999999314 4228022.840002099, 1908685.8899999314 4228023.110002097, 1908676.179999931 4228014.220002097, 1908664.519999931 4228013.550002097, 1908651.6099999314 4228003.710002098, 1908649.8399999312 4227997.930002099, 1908641.999999931 4227995.3400021, 1908637.029999931 4227994.600002099, 1908626.9499999313 4227995.880002099, 1908619.219999931 4227997.7200021, 1908607.3099999311 4228000.4900021, 1908598.1599999312 4228003.0600021, 1908591.1399999312 4228003.8100021, 1908579.469999931 4228004.9800021, 1908576.5699999311 4228005.1200021, 1908573.5399999314 4228005.770002099, 1908567.029999931 4228007.800002098, 1908553.6599999315 4228012.280002098, 1908549.6199999312 4228015.2300021, 1908542.019999931 4228020.470002099, 1908536.8399999314 4228025.090002099, 1908540.5299999313 4228038.100002098, 1908543.6499999312 4228043.4400021, 1908542.209999931 4228044.210002099, 1908549.4499999313 4228066.300002098, 1908518.5399999314 4228069.070002097, 1908516.4599999313 4228069.260002097, 1908514.5499999314 4228069.420002097, 1908518.7399999313 4228058.9400021, 1908519.4599999313 4228050.610002098, 1908519.979999931 4228042.780002099, 1908520.1799999312 4228039.910002097, 1908521.3299999314 4228036.310002099, 1908521.6799999312 4228035.500002098, 1908517.4499999313 4228028.790002098, 1908516.029999931 4228025.330002102, 1908514.7999999311 4228022.260002099, 1908514.949999931 4228020.7400020985, 1908515.4599999313 4228019.390002097, 1908516.709999931 4228017.580002099, 1908524.0699999311 4228009.250002097, 1908513.1299999314 4227991.500002099, 1908509.2499999313 4227985.5800020965, 1908509.2499999313 4227984.720002098, 1908510.1399999312 4227984.4000021, 1908513.0699999314 4227983.7000020975, 1908515.3099999311 4227982.790002098, 1908516.259999931 4227981.630002099, 1908516.8699999312 4227980.4100021, 1908517.3899999314 4227979.340002098, 1908517.5499999314 4227977.670002099, 1908517.6999999313 4227975.370002099, 1908519.5499999311 4227963.7800020985, 1908520.459999931 4227956.730002098, 1908521.709999931 4227949.8600021, 1908522.6999999313 4227946.750002097, 1908524.459999931 4227942.970002098, 1908526.5899999312 4227939.1900021, 1908530.1199999312 4227937.6600021, 1908532.9099999312 4227936.9400021, 1908546.5599999311 4227935.880002098, 1908558.2999999311 4227934.970002099, 1908603.3499999312 4227932.050002098, 1908605.9799999313 4227932.620002099, 1908608.029999931 4227933.060002099, 1908598.8199999314 4227909.310002099, 1908590.5399999311 4227894.520002101, 1908588.019999931 4227890.020002099, 1908578.0799999312 4227872.160002099, 1908563.4299999312 4227846.810002099, 1908551.9599999313 4227827.340002098, 1908546.259999931 4227814.0200021, 1908545.759999931 4227812.310002099, 1908544.3799999314 4227807.670002099, 1908544.0499999314 4227803.640002097, 1908539.1499999312 4227798.490002099, 1908535.6199999312 4227794.7800021, 1908533.229999931 4227793.170002099, 1908529.989999931 4227792.3800021, 1908527.1499999315 4227792.160002098, 1908522.689999931 4227792.730002099, 1908517.9399999313 4227794.200002098, 1908510.3699999312 4227797.340002098, 1908504.029999931 4227800.270002102, 1908500.3499999312 4227802.640002098, 1908476.1599999312 4227792.620002098, 1908499.259999931 4227757.820002099, 1908502.9499999313 4227752.250002098, 1908512.0499999314 4227734.640002098, 1908518.0499999314 4227723.020002099, 1908520.7799999313 4227719.7300021, 1908523.4799999313 4227717.940002098, 1908527.3799999312 4227716.080002101, 1908528.4299999312 4227715.580002099, 1908536.2899999311 4227712.410002101, 1908480.9299999312 4227686.880002099, 1908488.1099999314 4227677.830002097, 1908493.0099999313 4227669.030002099, 1908493.969999931 4227661.1600021, 1908490.5299999313 4227657.450002099, 1908501.0899999314 4227639.810002098, 1908505.959999931 4227631.6600021, 1908510.929999931 4227618.230002099, 1908515.469999931 4227608.930002099, 1908518.489999931 4227601.980002101, 1908521.999999931 4227593.370002099, 1908533.2399999313 4227597.710002099, 1908562.459999931 4227609.7000021, 1908584.9399999313 4227618.930002098, 1908597.1299999312 4227599.1100021, 1908606.0599999311 4227581.980002099, 1908614.9099999312 4227564.2200021, 1908626.699999931 4227538.6500021005, 1908635.3299999312 4227519.870002101, 1908636.5599999314 4227514.560002098, 1908636.8199999311 4227508.370002101, 1908634.3299999312 4227493.760002099, 1908627.8699999312 4227466.640002099, 1908620.3399999312 4227437.6600021, 1908617.8099999311 4227430.1300021, 1908612.8499999314 4227421.120002099, 1908600.519999931 4227401.780002101, 1908589.6499999312 4227384.590002101, 1908584.919999931 4227374.780002101, 1908582.1099999312 4227367.960002102, 1908580.0799999312 4227361.810002101, 1908577.179999931 4227340.550002099, 1908576.0499999314 4227332.450002101, 1908575.669999931 4227327.1100021005, 1908575.8599999314 4227313.1900021, 1908576.449999931 4227303.940002101, 1908578.5499999311 4227289.200002102, 1908579.939999931 4227278.9500021, 1908579.6399999312 4227270.7100021, 1908576.949999931 4227256.090002101, 1908574.769999931 4227243.230002101, 1908574.0599999311 4227232.790002099, 1908573.689999931 4227220.500002101, 1908571.689999931 4227213.610002102, 1908569.9099999312 4227206.8300021, 1908568.8999999312 4227196.270002102, 1908567.939999931 4227187.000002101, 1908567.2899999311 4227177.080002101, 1908567.1499999312 4227170.1800021, 1908567.3899999312 4227164.1800021, 1908567.419999931 4227158.050002101, 1908568.0399999311 4227149.920002099, 1908568.759999931 4227142.870002102, 1908569.8799999312 4227134.000002103, 1908571.0699999311 4227126.170002102, 1908572.499999931 4227117.840002102, 1908573.9099999312 4227110.240002101, 1908575.249999931 4227102.7700021025, 1908577.029999931 4227092.0200021025, 1908579.0399999311 4227080.4500021, 1908580.449999931 4227071.5500021, 1908581.939999931 4227062.770002102, 1908583.6499999312 4227053.000002102, 1908585.0799999312 4227044.290002099, 1908585.3699999312 4227040.010002099, 1908585.269999931 4227035.620002103, 1908584.4899999313 4227030.7400021, 1908583.8699999312 4227027.0200021025, 1908582.8399999312 4227023.510002103, 1908582.2899999311 4227021.640002101, 1908586.1099999312 4227010.980002102, 1908588.469999931 4227010.600002102, 1908590.749999931 4227009.8700021, 1908592.8799999312 4227008.770002102, 1908594.8199999311 4227007.370002099, 1908596.509999931 4227005.660002103, 1908597.9099999312 4227003.720002101, 1908598.999999931 4227001.600002099, 1908599.729999931 4226999.3200021, 1908600.0999999312 4226996.950002101, 1908600.0899999312 4226994.560002101, 1908599.709999931 4226992.1900021015, 1908598.979999931 4226989.920002101, 1908597.8799999312 4226987.790002102, 1908596.479999931 4226985.860002101, 1908594.769999931 4226984.160002104, 1908592.8399999312 4226982.760002102, 1908590.709999931 4226981.680002102, 1908588.429999931 4226980.9400021015, 1908589.449999931 4226971.540002102, 1908589.959999931 4226969.100002102, 1908591.5599999314 4226962.8700021, 1908592.259999931 4226956.1300021, 1908592.0899999312 4226952.920002101, 1908592.429999931 4226950.820002102, 1908594.0899999312 4226947.010002099, 1908596.5599999311 4226942.0200021025, 1908599.479999931 4226935.2200021, 1908601.8599999312 4226929.300002101, 1908604.519999931 4226921.860002102, 1908607.919999931 4226911.7600021, 1908611.449999931 4226900.960002102, 1908614.439999931 4226892.3900021035, 1908617.0499999311 4226884.540002101, 1908619.4099999312 4226877.610002101, 1908621.519999931 4226871.190002101, 1908623.8499999312 4226863.800002101, 1908625.729999931 4226858.620002101, 1908627.7999999311 4226853.440002102, 1908630.679999931 4226847.420002103, 1908634.459999931 4226839.940002103, 1908635.719999931 4226837.240002102, 1908637.6299999312 4226834.070002101, 1908640.0999999312 4226831.060002102, 1908642.959999931 4226827.930002102, 1908646.3299999312 4226824.700002101, 1908648.749999931 4226823.1000021, 1908657.759999931 4226814.420002102, 1908636.7899999311 4226816.740002103, 1908635.6399999312 4226817.080002103, 1908633.8099999311 4226817.660002101, 1908636.3099999311 4226803.650002101, 1908640.9099999312 4226801.270002102, 1908638.5699999314 4226793.0100021, 1908639.8099999311 4226788.630002103, 1908643.009999931 4226777.310002104, 1908645.7999999311 4226767.410002102, 1908652.3099999311 4226769.440002102, 1908653.439999931 4226765.300002102, 1908652.5799999312 4226765.030002102, 1908653.0999999312 4226762.990002103, 1908654.3199999311 4226753.940002102, 1908655.769999931 4226743.250002101, 1908653.3099999311 4226742.910002101, 1908653.499999931 4226736.030002101, 1908653.6599999312 4226729.730002102, 1908653.8199999311 4226723.960002104, 1908650.3499999312 4226689.690002101, 1908645.669999931 4226689.750002102, 1908643.1299999312 4226689.720002103, 1908642.919999931 4226681.080002101, 1908642.8399999312 4226677.320002102, 1908635.3899999312 4226680.180002103, 1908634.5399999311 4226678.430002102, 1908632.5999999312 4226679.170002102, 1908625.459999931 4226682.890002102, 1908615.3599999312 4226688.170002103, 1908614.1199999312 4226685.350002103, 1908611.749999931 4226679.970002101, 1908609.0499999311 4226673.680002103, 1908607.489999931 4226668.360002102, 1908607.209999931 4226667.370002103, 1908603.3699999312 4226663.040002102, 1908602.7999999311 4226660.790002102, 1908602.419999931 4226651.910002101, 1908601.209999931 4226649.980002103, 1908600.7899999311 4226648.500002103, 1908600.6499999312 4226646.690002102, 1908601.1399999312 4226644.3100021025, 1908603.989999931 4226638.2700021025, 1908601.7999999311 4226631.920002102, 1908600.489999931 4226628.940002102, 1908598.6599999312 4226625.040002101, 1908602.6499999312 4226623.050002102, 1908602.969999931 4226623.470002103, 1908606.3999999312 4226622.1000021035, 1908607.1199999312 4226623.360002103, 1908609.019999931 4226622.920002101, 1908614.6199999312 4226625.620002101, 1908625.019999931 4226618.680002103, 1908635.6299999314 4226606.910002101, 1908633.549999931 4226602.1400021035, 1908633.919999931 4226600.420002103, 1908632.9722861997 4226598.3671471095, 1908630.9099999312 4226593.900002101, 1908628.279999931 4226586.960002102, 1908628.6499999312 4226586.940002102, 1908625.959999931 4226580.410002101, 1908626.5599999311 4226579.950002101, 1908623.5599999311 4226573.360002103, 1908621.9952146 4226569.808868268, 1908621.3699999312 4226568.390002101, 1908620.279999931 4226565.790002104, 1908619.5499999311 4226563.110002103, 1908619.6599999312 4226561.210002104, 1908620.179999931 4226559.820002102, 1908621.239999931 4226558.360002103, 1908623.189999931 4226556.320002105, 1908626.429999931 4226553.0600021025, 1908629.5699999311 4226550.340002102, 1908632.8799999312 4226547.470002102, 1908636.679999931 4226543.890002101, 1908638.499999931 4226541.690002103, 1908639.5799999312 4226540.120002104, 1908640.8899999312 4226537.280002103, 1908642.449999931 4226534.090002103, 1908644.5899999312 4226530.260002103, 1908646.769999931 4226526.530002103, 1908648.5499999311 4226524.100002103, 1908650.7899999311 4226520.680002102, 1908651.999999931 4226518.620002104, 1908653.989999931 4226514.420002102, 1908656.1299999312 4226509.5300021, 1908659.0999999312 4226502.930002103, 1908660.7899999311 4226498.660002103, 1908661.929999931 4226493.530002103, 1908662.959999931 4226488.750002102, 1908663.949999931 4226484.830002103, 1908665.0799999312 4226481.360002104, 1908666.7999999311 4226477.410002103, 1908667.269999931 4226476.480002103, 1908670.1399999312 4226470.830002103, 1908674.1699999308 4226462.810002105, 1908676.5899999312 4226456.830002103, 1908679.979999931 4226450.210002104, 1908683.3599999312 4226443.750002102, 1908686.009999931 4226438.630002103, 1908689.5599999311 4226432.400002101, 1908693.959999931 4226424.6000021035, 1908699.8999999312 4226414.410002102, 1908701.999999931 4226411.550002102, 1908706.049999931 4226406.040002103, 1908711.939999931 4226398.410002104, 1908717.0599999311 4226391.730002103, 1908722.079999931 4226385.240002104, 1908725.1399999312 4226380.500002104, 1908728.239999931 4226372.570002103, 1908730.759999931 4226365.530002104, 1908734.5099999309 4226355.920002105, 1908737.439999931 4226348.220002104, 1908741.3099999311 4226338.680002102, 1908744.839999931 4226330.2200021045, 1908744.4499999308 4226330.060002104, 1908744.8199999311 4226327.620002103, 1908746.939999931 4226313.580002103, 1908749.119999931 4226300.260002105, 1908751.029999931 4226291.4400021015, 1908753.239999931 4226280.690002103, 1908755.6599999312 4226266.960002103, 1908757.329999931 4226254.620002104, 1908758.669999931 4226245.270002104, 1908759.189999931 4226236.770002103, 1908759.609999931 4226230.010002105, 1908760.729999931 4226214.810002103, 1908762.079999931 4226196.790002104, 1908763.099999931 4226181.150002104, 1908768.9699999308 4226166.980002104, 1908774.889999931 4226152.340002105, 1908782.1199999312 4226134.850002104, 1908786.999999931 4226123.590002104, 1908791.2999999311 4226110.9300021045, 1908791.7299999308 4226109.080002105, 1908792.4999999308 4226100.550002105, 1908793.1899999308 4226093.060002104, 1908793.1599999312 4226086.140002104, 1908789.919999931 4226071.320002104, 1908787.7399999308 4226059.890002104, 1908785.6299999312 4226049.550002103, 1908783.9599999308 4226041.880002104, 1908782.8499999312 4226035.820002104, 1908782.679999931 4226033.120002102, 1908783.189999931 4226030.440002104, 1908783.949999931 4226028.950002105, 1908785.2099999308 4226027.350002104, 1908786.3899999312 4226026.270002103, 1908793.579999931 4226022.040002104, 1908798.049999931 4226021.580002104, 1908800.189999931 4226021.870002104, 1908804.4999999308 4226022.070002104, 1908808.0199999309 4226022.720002104, 1908811.119999931 4226023.6000021035, 1908814.769999931 4226025.050002103, 1908827.169999931 4226038.1800021045, 1908830.839999931 4226038.790002105, 1908832.4299999308 4226038.230002105, 1908835.7299999308 4226035.210002104, 1908840.3699999312 4226029.550002103, 1908846.2599999309 4226020.600002104, 1908850.609999931 4226012.6400021035, 1908855.089999931 4226004.560002105, 1908862.419999931 4225991.660002104, 1908871.9499999308 4225976.710002104, 1908889.2099999308 4225952.320002106, 1908912.559999931 4225920.070002105, 1908920.9899999308 4225910.940002106, 1908923.2299999308 4225907.580002105, 1908924.5299999309 4225902.090002103, 1908890.9599999308 4225879.030002106, 1908941.829999931 4225755.740002104, 1908974.4999999308 4225728.990002104, 1908978.559999931 4225725.680002105, 1908987.1799999308 4225725.630002106, 1909074.7399999308 4225725.330002104, 1909113.149999931 4225732.8400021065, 1909153.579999931 4225740.880002105, 1909167.649999931 4225765.230002105, 1909172.2699999309 4225773.220002105, 1909188.129999931 4225748.920002104, 1909199.289999931 4225731.830002104, 1909201.0599999307 4225729.660002106, 1909222.559999931 4225703.510002105, 1909256.9999999306 4225661.650002106, 1909281.649999931 4225586.270002108, 1909305.379999931 4225598.200002107, 1909314.649999931 4225602.860002106, 1909316.1699999308 4225591.420002107, 1909341.9199999308 4225599.590002105, 1909349.9299999308 4225602.130002105, 1909354.2099999308 4225589.460002106, 1909356.2799999309 4225582.250002106, 1909359.0799999307 4225579.860002104, 1909362.289999931 4225578.050002105, 1909364.5133707284 4225576.853802612, 1909365.3323999308 4225574.510802104, 1909367.425399931 4225565.303602103, 1909373.1293729963 4225536.206825489, 1909381.4645742571 4225500.069485288, 1909390.817895263 4225468.270510348, 1909393.6422332209 4225461.543384822, 1909394.1373231276 4225460.364159106, 1909390.24 4225459.44, 1909346.96 4225447.33, 1909309.88 4225436.96, 1909306.68 4225436.06, 1909303.4499999308 4225452.030002106, 1909295.8699999307 4225449.880002106, 1909293.8699999307 4225427.070002107, 1909291.6099999307 4225401.3000021055, 1909296.859999931 4225392.6000021035, 1909327.6699999308 4225401.260002105, 1909357.5699999307 4225409.660002105, 1909360.0199999306 4225410.340002107, 1909360.8099999307 4225408.360002104, 1909363.0099999306 4225402.830002107, 1909368.589999931 4225388.930002105, 1909371.2799999306 4225389.980002106, 1909396.9699999306 4225349.690002107, 1909398.6296334479 4225348.111450294, 1909398.0731052416 4225346.876359054, 1909397.9012186695 4225346.4475713065, 1909395.6689517985 4225341.76765569, 1909389.2202897372 4225332.144641314, 1909387.494381805 4225329.176613042, 1909388.9797437273 4225328.584378707, 1909388.033960888 4225306.063345689, 1909387.3083309087 4225305.167740701, 1909375.2816055163 4225303.41629175, 1909356.4452419502 4225300.651656047, 1909344.5363536985 4225297.091858199, 1909331.2153403338 4225291.477155254, 1909306.5136183864 4225290.584135825, 1909291.6665270748 4225288.196064651, 1909281.3917801112 4225289.337713816, 1909152.689974186 4225326.661246896, 1909087.3363958339 4225345.875423402, 1909030.801535842 4225363.036414495, 1909028.910945486 4225361.677120742, 1908985.2510402529 4225324.855886176, 1908954.434612214 4225330.072259422, 1908926.3397346034 4225331.920417508, 1908887.024641259 4225330.149582557, 1908866.9088569079 4225330.930767966, 1908852.8467408903 4225340.910991902, 1908842.2189420864 4225350.304476684, 1908830.5863067852 4225378.455561111, 1908791.5765789475 4225397.869873482, 1908769.5759940022 4225409.015725262, 1908750.348532131 4225420.601381724, 1908669.176106063 4225427.042285637, 1908558.40246544 4225434.838233653, 1908474.754198814 4225440.878070682, 1908440.426750993 4225443.377534048, 1908396.060194763 4225446.6465200735, 1908260.1510627766 4225456.731673108, 1908257.46 4225476.45, 1908257.57 4225503.45, 1908245.05 4225536.73, 1908241.37 4225547.93, 1908240.47 4225567.69, 1908232.32 4225568.57, 1908232.52 4225587.26, 1908221.88 4225616.99, 1908203.33 4225625.62, 1908222.33 4225688.74, 1908196.05 4225682.91, 1908161.36 4225671.99, 1908111.76 4225644.34, 1908076.29 4225624.85, 1908056.66 4225614.07, 1908048.53 4225608, 1908037.95 4225598.12, 1908020.54 4225580.44, 1908019.79 4225583.88, 1908009.23 4225562.43, 1908001.21 4225543.01, 1907995.75 4225526.15, 1907994.05 4225517.76, 1907996.78 4225518.67, 1907985.24 4225500.26, 1907976.72 4225489.35, 1907970.84 4225480.88, 1907968.09 4225476.01, 1907963.63 4225464.74, 1907962.9 4225462.88, 1907956.82 4225447.8, 1907952.83 4225437.12, 1907948.22 4225425.04, 1907947.18 4225425.32, 1907943.01 4225425.79, 1907910.47 4225394.34, 1907877.67 4225363.28, 1907874.22 4225360.3, 1907861.41 4225348.72, 1907844.14 4225339.59, 1907825.99 4225318.76, 1907801.75 4225301.24, 1907776.56 4225283.34, 1907752.52 4225266.51, 1907735.22 4225247.85, 1907709.48 4225220.76, 1907700.02 4225211.47, 1907692.64 4225205.69, 1907679.05 4225196.49, 1907663.66 4225186.32, 1907638.55 4225169.23, 1907627.84 4225162.49, 1907598.2 4225152.25, 1907569.8 4225155.7, 1907531.47 4225146.13, 1907487.5 4225127.26, 1907452.9 4225106.28, 1907438.17 4225097.1, 1907390.86 4225056.11, 1907359.56 4225033.37, 1907306.93 4225036.32, 1907273.65 4225015.37, 1907256.09 4224994.44, 1907237.6 4224979.41, 1907223.71 4224970.53, 1907201.61 4224983.59, 1907154.11 4225039.7, 1907094.94 4225109.81, 1907091.11 4225114.14, 1907071.55 4225138.18, 1907067.2 4225154.2, 1907064.66 4225157.69, 1906991.61 4225255.15, 1906947.53 4225314.32, 1906911.09 4225352.31, 1906831.66 4225434.84, 1906829.36 4225436.95, 1906821.3787657847 4225445.334260115, 1906817.28 4225449.64, 1906816.09 4225451.36, 1906803.09 4225457.72, 1906794.7393387163 4225453.9098458, 1906765.13 4225440.4, 1906744.6 4225436.61, 1906736.07 4225435.19, 1906731.86 4225433.53, 1906714.41 4225422.37, 1906700.25 4225412.51, 1906684.13 4225400.74, 1906673.43 4225394.88, 1906660.32 4225387.46, 1906647.93 4225380.27, 1906640.93 4225376.21, 1906635.38 4225370.94, 1906632.05 4225367.4, 1906624.97 4225346.29, 1906619.72 4225331.06, 1906613.98 4225313.72, 1906611.3 4225306.7, 1906608.43 4225299.83, 1906592.36 4225314.06, 1906585.24 4225320.84, 1906568.86 4225332.08, 1906559.07 4225338.46, 1906552.35 4225340.91, 1906542.93 4225342.21, 1906529.14 4225342.76, 1906518.91 4225343.21, 1906513.07 4225344.08, 1906532.56 4225371.41, 1906539.14 4225379.98, 1906542.9 4225387.62, 1906549.18 4225401.08, 1906555.87 4225416.1, 1906559.92 4225423.6, 1906567.31 4225435.07, 1906572.23 4225443.21, 1906573.1 4225445.08, 1906571.95 4225460.97, 1906570.93 4225470.61, 1906571.05 4225477.8, 1906573.65 4225486.71, 1906578.61 4225497.02, 1906586.96 4225504.48, 1906596.14 4225512.25, 1906607.4 4225519.82, 1906619.97 4225525.06, 1906633.95 4225529.4, 1906641.24 4225531.61, 1906652.32 4225539.65, 1906668.19 4225552.62, 1906685.14 4225566.12, 1906691.54 4225572.14, 1906696.28 4225577.45, 1906704.34 4225587.59, 1906711.13 4225600.56, 1906717.11 4225613.08, 1906723.34 4225628.42, 1906729.84 4225643.51, 1906732.85 4225650.29, 1906736.59 4225657.43, 1906743.48 4225668.35, 1906748.71 4225675.12, 1906753.77 4225681.27, 1906761.32 4225690.58, 1906764.97 4225693.86, 1906768.62 4225694.43, 1906772.61 4225693.73, 1906767.81 4225666.89, 1906766.39 4225649.78, 1906765.7 4225637.69, 1906765.09 4225626.1, 1906760.51 4225593.57, 1906769.93 4225608.66, 1906775.73 4225625.4, 1906779.46 4225638.25, 1906781.87 4225644.69, 1906783.96 4225662.75, 1906786.1 4225678.74, 1906787.6 4225686.4, 1906792.84 4225701.05, 1906798.99 4225716.75, 1906806.54 4225736.59, 1906809.97 4225746.84, 1906813.76 4225760.98, 1906816.79 4225769.54, 1906821.89 4225776.97, 1906828.26 4225784.04, 1906838.63 4225794.58, 1906845.23 4225803.07, 1906851.74 4225814.52, 1906856.62 4225841.46, 1906859.11 4225853.25, 1906861.34 4225855.84, 1906867.13 4225860.03, 1906872.6 4225862.17, 1906877.91 4225864.34, 1906884.44 4225867.01, 1906900.38 4225870.71, 1906908.94 4225872.17, 1906918.82 4225874.02, 1906930.26 4225877.07, 1906944.76 4225884.06, 1906957.85 4225889.98, 1906977.43 4225899.95, 1907003.32 4225911.65, 1907012.31 4225915.9, 1907030.97 4225929.06, 1907036.27 4225933.48, 1907042.71 4225939.2, 1907052.32 4225951.13, 1907056.54 4225956.91, 1907060.95 4225961.9, 1907064.52 4225964.79, 1907062.25 4225967.9, 1907046.26 4225974.58, 1907023.18 4225983.27, 1907016.15 4225984.88, 1907011.5 4225985.31, 1907001.86 4225984.51, 1906996.1 4225983.88, 1906988.46 4225988.01, 1906990.28 4225990.75, 1906929.91 4225999.9, 1906927.21 4225998.97, 1906914.54 4226003.06, 1906894.3 4226010.73, 1906889.58 4226012.59, 1906883.09 4226016.83, 1906876.17 4226021.9, 1906870.73 4226026.19, 1906865.05 4226030.46, 1906858.5 4226037.54, 1906847.02 4226048.77, 1906843.27 4226052.53, 1906838.57 4226056.04, 1906833.35 4226057.75, 1906825.76 4226059.58, 1906820.74 4226061.9, 1906816.21 4226066.02, 1906806.34 4226075.37, 1906798.96 4226083.05, 1906794.63 4226086.99, 1906785.26 4226093.89, 1906776.64 4226098.96, 1906769.64 4226101.93, 1906763.18 4226104.42, 1906756.77 4226112.96, 1906750.56 4226120.03, 1906742.22 4226125.72, 1906737.68 4226127.95, 1906726.11 4226131.2, 1906716.89 4226132.98, 1906698.96 4226135.23, 1906689.81 4226136.37, 1906681.69 4226137.49, 1906667.03 4226140.5, 1906659.93 4226142.46, 1906654.88 4226143.87, 1906651.99 4226145.8, 1906649.96 4226150.05, 1906643.83 4226169.75, 1906637.1 4226190.44, 1906632.89 4226204.61, 1906628.04 4226222.29, 1906625.69 4226231.81, 1906624.65 4226241.35, 1906622.76 4226256.45, 1906621.77 4226262.12, 1906618.27 4226269.91, 1906617.35 4226278.16, 1906614.74 4226289.7, 1906613.03 4226296.38, 1906608.98 4226308.55, 1906608.88 4226318.66, 1906608.31 4226326.94, 1906603.56 4226337.01, 1906601.05 4226342.3, 1906598.7 4226354.18, 1906594.72 4226368.9, 1906592.28 4226379.8, 1906589.92 4226391.93, 1906587.36 4226403.04, 1906582.99 4226414.34, 1906576.69 4226428.95, 1906573.14 4226437.12, 1906568.87 4226445.7, 1906564.74 4226455.15, 1906560.08 4226463.55, 1906555.67 4226471.33), (1907942.469998586 4227620.270000651, 1907942.47 4227620.27, 1907942.3849098277 4227607.295590279, 1907942.3347153729 4227589.860165723, 1907943.8513114685 4227579.868473798, 1907946.3492344492 4227570.055204946, 1907948.4903112901 4227566.754378149, 1907951.6127150161 4227564.880935914, 1907958.2143686085 4227566.843589685, 1908038.7 4227647.14, 1908073.4175041688 4227673.809732905, 1908089.025144249 4227689.530002099, 1908123.6839440586 4227702.361509618, 1908146.0416860494 4227733.196570061, 1908141.5008476912 4227769.125775909, 1908137.8514727622 4227775.502274809, 1908131.1063235004 4227779.34546613, 1908119.5088239464 4227780.416004551, 1908107.7329013222 4227779.34546613, 1908098.811747819 4227771.851697187, 1908076.999290536 4227750.54200291, 1908072.6700312893 4227734.176624035, 1908050.75 4227742.87, 1908041.63 4227748.53, 1908037 4227754.55, 1908017.2306855912 4227764.984123535, 1908001.3399999314 4227758.450002098, 1907998.2799999313 4227755.0700021, 1907993.8099999314 4227752.100002099, 1907983.8399999314 4227746.190002101, 1907972.3099999314 4227738.570002099, 1907965.1399999314 4227734.2400020985, 1907958.4399999315 4227730.610002099, 1907954.94 4227720.56, 1907956.89 4227719.84, 1907958.53 4227718.61, 1907959.63 4227716.11, 1907959.8 4227710.56, 1907960.1 4227703.3, 1907960.85 4227690.94, 1907960.73 4227681.59, 1907959.54 4227675.94, 1907956.07 4227667.64, 1907951.39 4227659.06, 1907944.59 4227649.37, 1907930.1199999314 4227632.680002102, 1907936.2399999313 4227628.3300021, 1907940.1399999314 4227624.920002101, 1907941.8699999314 4227622.190002101, 1907942.4699999313 4227620.2700021, 1907942.469998586 4227620.270000651), (1907988.5199999313 4227523.930002099, 1907983.8399999314 4227517.5400021, 1907981.4099999315 4227514.090002101, 1907979.7799999313 4227511.7700021, 1907975.7099999313 4227506.3300021, 1907973.2199999313 4227502.250002098, 1907972.1199999314 4227499.410002098, 1907969.4799999313 4227491.8000021, 1907964.8799999314 4227478.8900021, 1907959.6899999313 4227463.5900021, 1907957.1899999313 4227453.650002101, 1907955.5799999314 4227445.810002102, 1907953.6299999314 4227435.960002101, 1907951.9599999313 4227426.3500021, 1907950.4299999312 4227416.000002099, 1907949.5499999314 4227408.0200021, 1907948.9599999313 4227400.7900021, 1907948.5299999316 4227392.7400021, 1907948.7499999313 4227385.490002101, 1907949.0699999314 4227379.9500021, 1907949.9699999313 4227374.090002101, 1907953.6099999314 4227362.480002101, 1907954.4599999313 4227346.1000021, 1907955.7999999314 4227334.420002099, 1907956.7299999313 4227326.750002101, 1907958.1899999313 4227307.7400021, 1907959.3999999315 4227288.270002102, 1907961.1599999315 4227269.2200021, 1907961.9499999313 4227259.800002099, 1907962.1199999314 4227251.9500021, 1907961.5999999314 4227243.520002101, 1907976.2099999313 4227237.9700021, 1907980.9199999312 4227236.1800021, 1908003.5799999314 4227227.6300021, 1908010.1199999314 4227223.160002101, 1908019.7399999313 4227219.310002102, 1908024.4899999313 4227218.2500021, 1908036.6799999312 4227223.0100021, 1908042.2399999313 4227224.710002101, 1908040.2499999313 4227207.070002102, 1908072.6799999312 4227207.890002101, 1908075.2999999314 4227157.420002101, 1908080.4599999313 4227159.060002101, 1908086.0999999314 4227160.660002103, 1908091.4199999312 4227161.540002099, 1908097.2499999313 4227161.580002099, 1908101.2399999313 4227161.1300021, 1908107.6599999315 4227159.590002101, 1908108.1399999314 4227156.700002102, 1908110.0299999313 4227149.470002102, 1908111.8499999314 4227144.660002102, 1908113.4199999312 4227140.5300021, 1908115.9099999312 4227134.490002102, 1908120.0999999312 4227127.980002102, 1908126.0599999314 4227119.830002101, 1908131.2399999313 4227114.300002102, 1908134.2999999314 4227111.200002101, 1908136.5199999313 4227108.0600021025, 1908141.8099999314 4227098.8700021, 1908147.9699999313 4227087.890002103, 1908155.6099999314 4227074.6200021, 1908162.9599999313 4227061.600002101, 1908170.1199999312 4227049.400002102, 1908173.9699999313 4227042.720002101, 1908175.429999931 4227039.940002102, 1908176.8499999314 4227034.880002101, 1908179.1699999312 4227026.870002102, 1908179.439999931 4227025.900002103, 1908208.6899999313 4227032.950002101, 1908210.9599999313 4227033.490002101, 1908213.429999931 4227020.710002102, 1908219.0399999314 4226991.7000021, 1908231.3599999314 4226994.770002102, 1908234.4299999312 4226980.770002101, 1908240.7899999314 4226982.110002101, 1908245.519999931 4226983.280002102, 1908253.3899999314 4226985.800002101, 1908259.0199999313 4226987.630002101, 1908263.6299999312 4226988.990002102, 1908270.0399999311 4226991.540002101, 1908283.929999931 4226985.070002103, 1908294.8899999312 4226981.390002102, 1908302.2399999313 4226979.280002101, 1908309.6999999313 4226977.0800021, 1908310.429999931 4226969.1000021035, 1908332.3399999312 4226942.4400021015, 1908337.4299999312 4226936.240002101, 1908364.939999931 4226932.300002101, 1908371.3699999312 4226933.580002102, 1908383.749999931 4226946.510002102, 1908380.009999931 4226947.850002102, 1908380.939999931 4226951.950002103, 1908387.939999931 4226971.400002101, 1908393.5599999311 4226985.180002101, 1908396.709999931 4226992.350002102, 1908400.199999931 4226998.520002102, 1908404.9599999313 4227009.9600021, 1908413.3499999312 4227030.1600021, 1908417.0599999311 4227039.0100021, 1908413.459999931 4227045.500002101, 1908407.5499999311 4227055.380002101, 1908402.3199999311 4227065.080002102, 1908397.499999931 4227073.800002102, 1908401.0599999311 4227077.740002101, 1908406.8299999314 4227078.060002101, 1908412.0399999314 4227078.360002102, 1908420.1299999312 4227137.0300021, 1908425.8499999312 4227178.080002101, 1908428.5799999314 4227197.630002099, 1908422.5099999313 4227196.770002101, 1908417.7999999311 4227195.840002101, 1908414.679999931 4227195.1200021, 1908402.8399999312 4227191.4300021, 1908378.489999931 4227182.590002102, 1908365.189999931 4227177.8400021, 1908359.5899999314 4227175.3900021, 1908359.4899999313 4227184.070002101, 1908358.7499999313 4227189.700002101, 1908361.5299999313 4227192.7100021, 1908366.4999999313 4227198.7700021025, 1908370.6099999312 4227203.6800021, 1908371.6799999312 4227204.9600021, 1908374.7399999313 4227209.100002099, 1908377.7899999314 4227213.8900021, 1908387.3899999312 4227228.260002101, 1908392.5799999314 4227236.0700021, 1908397.4099999312 4227244.140002102, 1908402.5599999311 4227251.680002101, 1908406.8899999312 4227258.270002102, 1908410.1999999313 4227263.6700021, 1908412.1199999312 4227266.990002101, 1908414.479999931 4227272.450002099, 1908416.2199999313 4227277.6300021, 1908417.4099999312 4227283.260002102, 1908418.729999931 4227290.390002102, 1908419.3399999314 4227295.2600021, 1908420.2399999313 4227304.1300021, 1908422.479999931 4227315.160002101, 1908420.1499999315 4227316.410002101, 1908420.5899999312 4227318.350002101, 1908422.8899999312 4227329.800002099, 1908424.769999931 4227340.900002102, 1908426.7299999313 4227351.140002099, 1908428.919999931 4227362.990002102, 1908430.199999931 4227369.630002102, 1908432.439999931 4227377.550002101, 1908433.509999931 4227383.100002101, 1908434.1199999312 4227388.380002101, 1908434.3199999311 4227393.9700021, 1908434.449999931 4227398.640002101, 1908435.9999999313 4227402.0700021, 1908438.7599999313 4227405.7200021, 1908441.5499999311 4227408.580002099, 1908443.6999999313 4227410.5200021, 1908444.939999931 4227413.7300021, 1908445.9099999312 4227416.580002101, 1908446.3299999314 4227418.530002099, 1908446.219999931 4227421.520002101, 1908444.6299999314 4227432.850002098, 1908442.6499999315 4227432.090002099, 1908442.3499999312 4227433.0700020995, 1908441.4499999313 4227434.670002101, 1908438.0499999314 4227450.660002101, 1908436.5499999311 4227455.650002101, 1908433.7199999313 4227465.4700021, 1908430.3599999312 4227477.490002103, 1908428.189999931 4227485.210002099, 1908425.219999931 4227495.260002101, 1908422.0799999312 4227506.620002099, 1908419.8199999314 4227514.250002097, 1908417.3799999314 4227522.040002099, 1908415.1899999313 4227527.550002102, 1908411.3399999314 4227535.690002101, 1908407.0999999312 4227544.3000021, 1908403.419999931 4227551.4200021, 1908399.9399999313 4227558.9100021, 1908398.0699999314 4227564.690002101, 1908397.1599999315 4227568.7100021, 1908396.7199999313 4227572.4800021, 1908396.6699999312 4227574.5300021, 1908396.8199999314 4227577.780002101, 1908399.229999931 4227594.250002101, 1908394.8199999311 4227602.6900021015, 1908393.8099999311 4227606.940002101, 1908392.3599999314 4227611.140002099, 1908390.3799999314 4227614.6600021, 1908387.5399999314 4227619.1500021, 1908384.4699999313 4227622.960002099, 1908380.2499999313 4227627.2300021, 1908373.499999931 4227633.1800021, 1908367.249999931 4227638.040002098, 1908358.439999931 4227644.2400021, 1908350.259999931 4227650.510002101, 1908345.9699999313 4227654.450002099, 1908340.9399999313 4227659.2400021, 1908330.2999999314 4227670.5000021, 1908328.5899999314 4227674.050002099, 1908326.2999999314 4227677.7100021, 1908322.489999931 4227683.9300021, 1908319.999999931 4227688.500002102, 1908318.5899999314 4227692.050002098, 1908318.1099999314 4227693.250002098, 1908306.2199999313 4227714.8900021, 1908283.3499999312 4227704.8600021005, 1908216.6999999313 4227687.410002099, 1908157.729999931 4227671.970002101, 1908146.4899999313 4227648.5500021, 1908142.8299999314 4227649.6500021, 1908113.0199999313 4227601.220002101, 1908072.2899999314 4227534.7400021, 1908068.4399999313 4227528.6300021, 1908067.3699999314 4227526.830002099, 1908043.3099999314 4227536.4000021, 1908039.4199999312 4227537.720002101, 1908026.2699999313 4227543.030002101, 1908025.5499999314 4227543.3200020995, 1908022.5499999314 4227543.810002101, 1908020.4499999313 4227543.830002098, 1908017.0199999313 4227543.7000021, 1908016.7899999314 4227548.820002099, 1908012.0699999314 4227556.940002101, 1908008.7299999313 4227551.2200021, 1908003.8999999315 4227543.9400021, 1907999.1799999312 4227537.510002101, 1907993.6599999315 4227530.5900021, 1907988.5199999313 4227523.930002099), (1907353.22 4228799.55, 1907339.51 4228787.8, 1907357.37 4228764.89, 1907363.31 4228748.15, 1907359.3 4228734, 1907355.43 4228723.1, 1907332.54 4228736.96, 1907328.29 4228736.38, 1907322.16 4228735.55, 1907310.95 4228733.39, 1907284.12 4228728.24, 1907277.25 4228726.45, 1907261.35 4228719.61, 1907264.22 4228712.85, 1907269.22 4228695.6, 1907274.21 4228668.93, 1907294.71 4228628.02, 1907295.55 4228628.43, 1907296.9 4228626.82, 1907302.94 4228622.43, 1907342.29 4228601.24, 1907342.34 4228601.19, 1907353.91 4228590.52, 1907370.23 4228575.32, 1907380.31 4228565.89, 1907388.08 4228559.21, 1907393.69 4228554.79, 1907408.38 4228542.82, 1907420.85 4228531.47, 1907431.82 4228522.9, 1907433.82 4228520.4, 1907436.08 4228518.06, 1907437.43 4228517.12, 1907443.07 4228515.77, 1907455.14 4228514.3, 1907460.48 4228509.79, 1907465.57 4228505.48, 1907468.67 4228502.31, 1907470.73 4228499.85, 1907473.9399999315 4228499.7000020975, 1907520.67 4228513.51, 1907526.4599999315 4228538.980002097, 1907567.0799999316 4228540.390002097, 1907572.8199999316 4228542.410002098, 1907576.5999999316 4228539.1600020975, 1907594.0999999316 4228524.840002096, 1907601.2499999315 4228523.2400020985, 1907606.2499999315 4228513.930002098, 1907610.1499999317 4228508.550002096, 1907614.9399999315 4228504.7800020985, 1907619.9599999315 4228502.160002098, 1907625.9999999315 4228499.760002096, 1907632.1299999317 4228498.730002098, 1907637.2299999315 4228499.150002097, 1907649.6699999315 4228504.700002097, 1907664.0199999316 4228511.470002094, 1907673.61 4228515.59, 1907685.89 4228521.27, 1907700.69 4228527.74, 1907708.36 4228530.98, 1907712.13 4228531.91, 1907716.66 4228532.17, 1907720.59 4228531.78, 1907725.68 4228530.59, 1907730.46 4228528.68, 1907736.31 4228523.75, 1907744.75 4228516.44, 1907752.63 4228510.15, 1907758.54 4228506.68, 1907766.99 4228503.95, 1907776.42 4228501.26, 1907791.04 4228497.2, 1907799.82 4228494.63, 1907801.73 4228494.15, 1907805.46 4228492.75, 1907810.92 4228490.2, 1907817.99 4228485.85, 1907825.06 4228481.45, 1907831.54 4228476.48, 1907834.93 4228473, 1907842.83 4228464.3, 1907852.68 4228453.61, 1907859.84 4228448.28, 1907862.82 4228446.79, 1907870.34 4228444.43, 1907879.06 4228441.43, 1907884.04 4228438.79, 1907884.9706573098 4228437.902114593, 1907890.1299999317 4228442.390002098, 1907914.76 4228470.26, 1907868.1 4228541.35, 1907861.32 4228551.69, 1907852.31 4228557.1, 1907844.05 4228570.05, 1907872.56 4228581.8, 1907868.89 4228589, 1907858.52 4228609.29, 1907852.79 4228638.52, 1907828.82 4228648.05, 1907796.83 4228660.25, 1907771.76 4228669.45, 1907749.4 4228673.3, 1907735.56 4228675.57, 1907723.8 4228677.47, 1907705.94 4228680.37, 1907690.43 4228682.82, 1907670.41 4228686.04, 1907652.3 4228688.87, 1907652.41 4228690.03, 1907638.8 4228704.98, 1907642.11 4228730.21, 1907620.38 4228738.24, 1907587.7 4228752.04, 1907559.4 4228764.43, 1907556.21 4228765.77, 1907541.88 4228783.43, 1907539.17 4228785.02, 1907520.03 4228781.06, 1907517.32 4228794.63, 1907512.54 4228788.71, 1907490.1599999317 4228785.440002097, 1907484.9699999315 4228784.730002098, 1907474.5999999316 4228782.730002097, 1907467.7599999316 4228777.940002098, 1907448.8899999317 4228756.190002095, 1907447.5499999316 4228754.6200020965, 1907439.7899999316 4228755.640002098, 1907430.8399999316 4228757.570002098, 1907417.5999999316 4228763.830002097, 1907402.0699999318 4228767.6200020965, 1907390.7599999318 4228770.050002097, 1907374.1499999317 4228782.900002097, 1907355.5699999316 4228797.510002097, 1907353.22 4228799.55), (1907407.4399999315 4227577.670002101, 1907405.63 4227584.86, 1907402.57 4227603.29, 1907399.08 4227625.82, 1907394.79 4227630.36, 1907390.76 4227635.38, 1907384.46 4227651.76, 1907378.24 4227668.17, 1907376.4 4227670.24, 1907373.38 4227669.82, 1907370.02 4227668.65, 1907367.85 4227665.92, 1907368.64 4227661.98, 1907371.28 4227651.2, 1907372.71 4227642.87, 1907373.95 4227633.1, 1907370.17 4227632.47, 1907362.41 4227631.37, 1907353.33 4227630.58, 1907345.38 4227630.57, 1907335.14 4227629.96, 1907321.52 4227629.21, 1907281.44 4227622.79, 1907257.79 4227612.1, 1907253.75 4227612.23, 1907232.6 4227609.22, 1907220.18 4227607.83, 1907212.27 4227608.13, 1907202.24 4227609.51, 1907200.37 4227583.72, 1907202.04 4227570.17, 1907207.45 4227522.61, 1907208.21 4227502.29, 1907219.81 4227459.37, 1907222.59 4227449.06, 1907225.74 4227447.36, 1907226.52 4227432.16, 1907224.16 4227426.47, 1907222.37 4227417.21, 1907236.77 4227366.79, 1907241.55 4227364.82, 1907247.05 4227362.84, 1907251.53 4227361.64, 1907256.9699999315 4227358.0200021, 1907253.11 4227357.35, 1907249.46 4227357.15, 1907244.44 4227358.04, 1907239.28 4227359.26, 1907232.51 4227361.6, 1907223.34 4227367.07, 1907215.85 4227372, 1907204.51 4227379.79, 1907194.86 4227385.63, 1907186.78 4227390.39, 1907180.04 4227394.89, 1907173.83 4227397.15, 1907168.66 4227397.88, 1907163.64 4227397.72, 1907159.95 4227396.29, 1907159.31 4227392.47, 1907161.73 4227378.54, 1907167.04 4227363.83, 1907166.62 4227361, 1907163.9 4227357.34, 1907159.93 4227354.63, 1907153.38 4227352.77, 1907130.79 4227350.96, 1907118.96 4227346.79, 1907112 4227344.26, 1907109.01 4227338.92, 1907107.04 4227323.18, 1907106.79 4227319.06, 1907114.69 4227313.43, 1907133.9699999315 4227307.3100021025, 1907134.3599999317 4227289.130002103, 1907180.35 4227273.45, 1907206.37 4227264.3, 1907214.03 4227260.12, 1907223.12 4227253.01, 1907244.85 4227236.08, 1907261.8 4227233.19, 1907274.28 4227229.53, 1907273.38 4227222, 1907276.93 4227221.36, 1907265.91 4227220.6, 1907242.85 4227219.54, 1907233.81 4227218.48, 1907223.55 4227216.78, 1907184.54 4227211.12, 1907155.26 4227209.22, 1907137.81 4227208, 1907120.6 4227206.86, 1907115.99 4227205.53, 1907112.65 4227203.72, 1907109.9 4227201.81, 1907108.54 4227195.53, 1907108.85 4227178.55, 1907109.53 4227163.04, 1907111.03 4227150.27, 1907111.98 4227147.55, 1907113.91 4227144.41, 1907115.65 4227142.47, 1907119.3 4227140.39, 1907140.67 4227137.99, 1907144.9099999317 4227133.370002102, 1907145.8899999317 4227100.310002101, 1907147.2099999315 4227096.420002102, 1907165.26 4227094.22, 1907185.17 4227092.48, 1907187.35 4227090.48, 1907188.35 4227086.96, 1907187.4 4227076.59, 1907186.6 4227062.25, 1907186.86 4227058.16, 1907188.28 4227053.55, 1907191.05 4227050.46, 1907194.86 4227048.17, 1907198.82 4227046.99, 1907209.31 4227044.68, 1907213.21 4227044.03, 1907228.93 4227042.66, 1907248.27 4227042.66, 1907249.38 4227042.66, 1907249.32 4227040.42, 1907249.24 4227037.66, 1907249.13 4227033.9, 1907247.77 4227033.94, 1907243.33 4227034.06, 1907238.68 4227033.77, 1907234.46 4227033.19, 1907228.13 4227031.88, 1907222.62 4227030.02, 1907216.42 4227027.51, 1907210.91 4227024.37, 1907202.42 4227019.22, 1907183.23 4227008.09, 1907179.61 4227007.45, 1907175 4227006.33, 1907169.4 4227003.84, 1907166.3 4227002.01, 1907161.31 4226997.66, 1907150.1 4226988.07, 1907141.34 4226983.48, 1907128.78 4226978.94, 1907117.41 4226975.11, 1907110.04 4226971.51, 1907109.67 4226967.49, 1907111.4 4226966.63, 1907117.87 4226961.49, 1907121.97 4226956.83, 1907127.24 4226949.57, 1907132.52 4226940.91, 1907136.06 4226933.15, 1907138.85 4226923.41, 1907140.57 4226917.23, 1907142.74 4226912.71, 1907148.44 4226908.4, 1907150 4226907.19, 1907153.71 4226904.3, 1907175.37 4226896.38, 1907194.78 4226889, 1907208.46 4226883.94, 1907218.42 4226880.24, 1907226.04 4226876.19, 1907233.34 4226870.66, 1907239.84 4226864.92, 1907240.03 4226857.27, 1907264.12 4226839.73, 1907285.8299999316 4226837.6500021005, 1907305.2299999315 4226836.230002101, 1907316.3899999317 4226834.780002102, 1907322.0899999316 4226831.630002101, 1907342.6499999317 4226820.570002101, 1907348.1199999317 4226818.870002103, 1907373.4099999317 4226816.580002103, 1907382.0799999314 4226818.1400021035, 1907387.9999999315 4226819.190002102, 1907389.4899999315 4226819.460002101, 1907404.5299999316 4226822.150002103, 1907431.8199999316 4226828.040002102, 1907446.7099999313 4226827.0600021025, 1907462.9999999315 4226824.360002102, 1907463.4599999315 4226819.760002101, 1907463.8999999317 4226796.410002101, 1907465.1399999317 4226792.390002102, 1907467.3799999314 4226776.380002103, 1907448.2599999313 4226769.080002101, 1907447.2899999316 4226766.400002101, 1907451.1599999315 4226760.780002102, 1907454.1399999317 4226756.620002102, 1907457.4099999317 4226750.310002102, 1907461.0499999316 4226741.810002101, 1907463.2099999315 4226737.080002101, 1907465.8799999317 4226732.840002103, 1907468.7599999316 4226728.610002102, 1907473.4199999312 4226723.450002104, 1907478.3899999317 4226718.660002102, 1907489.5499999314 4226709.630002102, 1907503.5399999314 4226698.930002103, 1907514.2699999316 4226691.050002101, 1907516.2399999313 4226706.330002103, 1907530.5099999316 4226698.370002101, 1907533.9899999313 4226696.270002103, 1907541.1399999314 4226690.400002104, 1907545.6999999315 4226686.660002102, 1907549.1799999312 4226686.360002102, 1907550.3199999316 4226687.220002102, 1907554.8699999314 4226687.990002101, 1907607.8399999314 4226678.900002102, 1907609.8299999316 4226678.920002101, 1907613.3199999314 4226668.080002102, 1907616.1999999315 4226659.190002104, 1907651.0399999314 4226656.600002103, 1907665.5899999314 4226658.890002103, 1907666.22 4226667.95, 1907669.12 4226677.72, 1907670.31 4226681.19, 1907671.99 4226687.11, 1907674.8 4226687.09, 1907674.57 4226686.6, 1907674.89 4226685.63, 1907675.89 4226685.12, 1907675.5799999314 4226684.320002102, 1907679.7099999315 4226682.500002101, 1907682.7099999313 4226682.550002102, 1907691.2999999314 4226682.730002102, 1907692.4999999313 4226683.590002102, 1907692.9899999313 4226683.600002103, 1907693.0999999314 4226690.220002103, 1907693.1299999314 4226692.200002102, 1907711.1999999313 4226699.370002102, 1907719.3999999315 4226700.710002103, 1907737.1499999315 4226703.980002103, 1907737.7499999313 4226716.9800021015, 1907738.2499999313 4226727.860002102, 1907742.4099999315 4226728.390002102, 1907754.0799999316 4226731.060002102, 1907763.6799999312 4226733.440002104, 1907777.9399999313 4226738.910002102, 1907789.5499999314 4226744.580002104, 1907793.1699999312 4226745.750002101, 1907806.6599999315 4226746.7200021, 1907831.4899999313 4226746.910002103, 1907843.0199999313 4226748.630002101, 1907845.3699999314 4226748.900002103, 1907858.2199999313 4226750.070002103, 1907871.2199999313 4226750.200002102, 1907877.2399999313 4226750.820002102, 1907883.4999999313 4226751.220002102, 1907891.6899999313 4226752.980002102, 1907897.1899999313 4226754.930002102, 1907896.1899999313 4226750.780002103, 1907898.0599999314 4226750.360002102, 1907899.1199999314 4226748.290002101, 1907901.4399999313 4226747.380002102, 1907898.7599999313 4226740.370002103, 1907916.3699999314 4226733.180002102, 1907922.9799999313 4226741.940002102, 1907923.2499999313 4226742.950002102, 1907936.9299999312 4226739.080002102, 1907947.7599999313 4226733.410002103, 1907955.9299999312 4226728.790002103, 1907964.4099999315 4226724.420002103, 1907967.7999999314 4226722.930002102, 1907973.7399999313 4226720.900002102, 1907980.9499999313 4226718.950002102, 1907989.9899999313 4226719.5800021, 1907993.4599999313 4226718.7300021015, 1907994.3999999315 4226718.800002102, 1908008.3999999315 4226719.820002102, 1908031.1099999314 4226720.250002101, 1908042.7999999314 4226727.860002101, 1908043.8699999312 4226726.250002103, 1908045.999999931 4226723.030002103, 1908052.5999999312 4226725.410002104, 1908056.4399999313 4226726.820002103, 1908059.6699999312 4226727.590002102, 1908063.8999999312 4226728.080002103, 1908067.5699999311 4226729.290002103, 1908076.7599999313 4226728.540002102, 1908089.3599999312 4226727.560002103, 1908090.1799999312 4226726.160002102, 1908091.4099999312 4226725.020002103, 1908092.7799999313 4226724.020002103, 1908094.5899999312 4226723.440002103, 1908096.9999999313 4226722.970002102, 1908104.8799999314 4226721.770002102, 1908105.9699999313 4226722.190002103, 1908117.3699999312 4226716.530002103, 1908117.8599999314 4226716.570002104, 1908117.2499999313 4226718.280002102, 1908115.3999999315 4226724.080002102, 1908112.3899999314 4226731.200002101, 1908110.1399999314 4226737.280002103, 1908107.7199999313 4226744.370002101, 1908105.0999999314 4226751.970002102, 1908101.9899999313 4226757.120002101, 1908097.7899999314 4226761.820002102, 1908094.5999999314 4226764.650002103, 1908093.7699999313 4226765.3900021, 1908087.1399999314 4226770.580002104, 1908081.2899999314 4226773.350002101, 1908074.6599999315 4226775.780002101, 1908069.6799999312 4226777.530002102, 1908065.1299999314 4226779.220002104, 1908061.6899999313 4226781.430002101, 1908060.2399999313 4226784.250002101, 1908059.9699999313 4226787.540002102, 1908060.2099999313 4226792.330002103, 1908060.6099999314 4226796.650002103, 1908061.6699999312 4226800.4500021, 1908063.729999931 4226803.990002103, 1908066.3999999315 4226808.170002101, 1908068.689999931 4226811.230002103, 1908068.1499999315 4226811.840002101, 1908067.5099999313 4226811.840002101, 1908066.8699999314 4226813.620002101, 1908066.4799999313 4226814.970002102, 1908066.3099999314 4226815.550002102, 1908081.2899999314 4226818.460002101, 1908082.4899999313 4226827.9800021, 1908075.7899999314 4226844.760002101, 1908078.7699999313 4226854.180002102, 1908089.459999931 4226861.070002103, 1908092.4699999313 4226864.220002101, 1908096.3599999314 4226871.840002103, 1908097.419999931 4226875.030002102, 1908098.1199999314 4226884.210002101, 1908098.3999999315 4226887.9800021015, 1908097.4899999313 4226898.000002103, 1908097.1899999313 4226900.060002102, 1908096.6799999312 4226901.580002102, 1908089.7399999313 4226922.4400021015, 1908083.6899999313 4226940.620002102, 1908077.6199999314 4226958.850002102, 1908073.4199999312 4226971.4800021015, 1908071.3499999314 4226977.7700021025, 1908063.8099999314 4227000.740002101, 1908056.9399999313 4227021.660002099, 1908052.2299999313 4227035.990002101, 1908049.1299999314 4227044.6000021, 1908042.3199999314 4227063.600002101, 1908042.1599999312 4227064.030002103, 1908041.759999931 4227065.300002102, 1908037.3299999316 4227079.390002099, 1908034.7399999313 4227087.620002099, 1908017.8199999314 4227089.960002102, 1908016.8999999315 4227090.0900021, 1908014.4799999313 4227090.4000021005, 1907998.7299999313 4227092.430002103, 1907998.5199999313 4227093.920002101, 1907997.189999931 4227103.320002102, 1907979.1299999314 4227123.250002101, 1907969.4499999313 4227140.480002101, 1907964.5699999314 4227145.430002101, 1907962.7099999313 4227147.1500021005, 1907961.4499999313 4227150.430002101, 1907953.3699999314 4227150.980002101, 1907945.6099999314 4227157.240002101, 1907940.4999999313 4227159.300002101, 1907931.3999999315 4227168.6600021, 1907923.3699999314 4227171.180002101, 1907915.3199999314 4227171.5900021, 1907906.5499999314 4227181.3100021, 1907905.7499999313 4227182.2000021, 1907896.3799999314 4227203.500002099, 1907893.0099999313 4227211.360002101, 1907885.5399999314 4227256.060002102, 1907884.5299999313 4227262.060002102, 1907880.2499999313 4227294.390002099, 1907879.6099999314 4227299.170002101, 1907881.7199999313 4227309.090002101, 1907876.2999999314 4227314.550002101, 1907875.3999999315 4227314.920002101, 1907862.7099999313 4227320.0900021, 1907852.6399999314 4227324.210002099, 1907835.2299999313 4227329.8600021, 1907825.3899999314 4227330.750002101, 1907808.4799999313 4227333.930002101, 1907804.6999999313 4227334.640002101, 1907802.4399999313 4227340.8800021, 1907799.2199999313 4227347.0300021, 1907792.5899999314 4227354.9000021005, 1907776.4299999315 4227362.260002099, 1907775.6299999314 4227362.8800021, 1907765.6599999315 4227363.100002101, 1907753.2499999315 4227362.3600021005, 1907748.8299999314 4227369.1600021, 1907738.1799999315 4227381.540002101, 1907719.7299999313 4227385.270002102, 1907719.7899999314 4227374.950002102, 1907718.7499999315 4227371.6300021, 1907721.6099999314 4227370.660002101, 1907718.4699999313 4227361.0900021, 1907731.8099999316 4227357.0200021, 1907760.6399999314 4227337.540002101, 1907758.1999999313 4227334.0500021, 1907719.5399999316 4227306.5900021, 1907715.8999999315 4227304.870002102, 1907709.0199999313 4227306.490002101, 1907691.3999999317 4227310.6700021, 1907684.8299999316 4227299.130002101, 1907659.9899999313 4227304.1200021, 1907649.6999999313 4227306.6200021, 1907639.7499999315 4227300.500002101, 1907622.8499999316 4227300.4300021, 1907615.4399999315 4227304.790002102, 1907616.4299999312 4227312.720002101, 1907614.9699999313 4227316.620002101, 1907611.7799999316 4227321.240002101, 1907605.1699999315 4227320.8900021, 1907601.4999999315 4227314.490002101, 1907599.4099999317 4227312.8200021, 1907596.1199999317 4227312.3200021, 1907589.5499999314 4227312.3400021, 1907585.0199999316 4227313.9500021, 1907581.1399999317 4227318.160002099, 1907580.6399999314 4227318.950002099, 1907578.1799999312 4227322.7700021025, 1907575.7699999316 4227326.5500021, 1907571.5299999316 4227331.530002101, 1907569.1299999314 4227333.520002102, 1907564.0399999316 4227337.140002101, 1907560.1399999317 4227338.9100021, 1907556.5099999313 4227341.6000021, 1907553.8299999316 4227345.330002101, 1907541.9499999315 4227363.5000021, 1907538.8099999316 4227368.760002099, 1907529.6299999314 4227384.1600021, 1907520.9799999315 4227399.300002102, 1907513.0199999316 4227411.7300021, 1907504.0899999316 4227425.7500021, 1907497.7299999315 4227436.6100021, 1907485.1699999315 4227457.0400021, 1907482.5199999316 4227461.570002101, 1907450.7999999316 4227486.170002099, 1907442.1599999317 4227495.7400021, 1907433.2699999316 4227505.2900021, 1907429.6399999317 4227510.490002099, 1907426.4999999315 4227515.680002101, 1907424.6099999317 4227521.780002101, 1907418.3999999317 4227538.130002099, 1907413.8099999314 4227550.400002101, 1907412.1499999317 4227558.290002099, 1907407.4399999315 4227577.670002101), (1908309.3599999314 4226918.010002101, 1908309.709999931 4226912.110002103, 1908309.959999931 4226905.240002101, 1908310.3599999312 4226895.880002103, 1908310.3599999312 4226895.530002103, 1908299.0699999311 4226868.4200021, 1908292.3599999314 4226852.470002101, 1908291.749999931 4226849.910002102, 1908269.679999931 4226805.290002103, 1908267.0399999311 4226801.470002101, 1908261.2899999311 4226806.330002103, 1908255.4299999312 4226811.220002102, 1908249.0699999314 4226815.990002103, 1908246.3299999312 4226818.4000021005, 1908244.0999999314 4226821.090002101, 1908242.6299999312 4226823.060002103, 1908240.7499999313 4226825.650002101, 1908238.6699999312 4226829.140002101, 1908238.3099999314 4226829.860002102, 1908230.9599999313 4226828.350002101, 1908224.4199999312 4226819.680002102, 1908216.5699999314 4226804.910002101, 1908214.0299999313 4226800.010002102, 1908213.8499999312 4226799.670002101, 1908212.5699999314 4226795.520002102, 1908210.5099999313 4226788.720002101, 1908206.3499999312 4226775.090002104, 1908210.3799999314 4226769.930002102, 1908208.8899999312 4226767.580002104, 1908207.1399999312 4226764.700002103, 1908206.0899999314 4226762.370002103, 1908205.0799999314 4226759.990002102, 1908203.5399999311 4226755.030002101, 1908202.7099999313 4226751.900002102, 1908201.029999931 4226745.650002103, 1908199.6399999312 4226740.530002102, 1908198.7199999313 4226737.720002101, 1908198.0799999314 4226736.290002101, 1908196.679999931 4226734.040002102, 1908194.8699999314 4226731.650002101, 1908190.3799999314 4226727.450002103, 1908185.6499999315 4226723.290002102, 1908180.4299999312 4226718.8100021025, 1908172.5299999313 4226712.390002102, 1908172.8499999314 4226712.640002101, 1908182.1999999313 4226695.140002101, 1908196.169999931 4226698.810002105, 1908206.9299999312 4226703.330002102, 1908218.3599999314 4226709.890002102, 1908232.5699999311 4226705.300002105, 1908238.3999999315 4226701.970002102, 1908263.95 4226699.88, 1908263.84 4226691.12, 1908273.25 4226683.74, 1908280.71 4226687.76, 1908285.45 4226690.02, 1908288.25 4226690.9, 1908291.57 4226690.87, 1908293.65 4226690.24, 1908297.89 4226689.31, 1908300.41 4226688.95, 1908302.41 4226689.39, 1908304.94 4226690.62, 1908308.49 4226693.48, 1908310.48 4226694.57, 1908312.04 4226694.78, 1908312.56 4226694.48, 1908311.27 4226689.64, 1908308.91 4226684.14, 1908306.59 4226679.46, 1908321.11 4226683.88, 1908327.73 4226685.89, 1908332.84 4226686.99, 1908338.32 4226687.96, 1908344.97 4226688.08, 1908356.87 4226687.82, 1908364.95 4226686.97, 1908373.59 4226687.51, 1908374.459999931 4226687.270002103, 1908388.1099999312 4226687.170002103, 1908397.269999931 4226686.7900021, 1908402.219999931 4226686.580002102, 1908415.0399999311 4226685.480002103, 1908431.3699999314 4226679.110002101, 1908448.969999931 4226678.600002102, 1908451.8799999312 4226679.330002103, 1908464.0499999311 4226674.020002103, 1908468.4099999312 4226679.520002104, 1908483.209999931 4226671.350002102, 1908484.5499999311 4226678.360002101, 1908483.229999931 4226684.920002102, 1908491.8299999312 4226686.690002104, 1908493.6199999312 4226690.060002103, 1908496.269999931 4226696.710002101, 1908497.209999931 4226698.780002102, 1908506.3399999312 4226702.180002103, 1908520.179999931 4226717.8100021025, 1908530.449999931 4226729.430002103, 1908531.1499999312 4226730.220002101, 1908529.2999999311 4226731.860002102, 1908520.0999999312 4226740.040002101, 1908512.719999931 4226746.640002102, 1908507.509999931 4226751.180002101, 1908503.3299999312 4226754.790002102, 1908497.949999931 4226758.250002103, 1908492.7899999311 4226761.500002102, 1908490.2599999313 4226763.5900021, 1908487.9799999313 4226767.490002102, 1908486.6299999312 4226770.980002103, 1908485.989999931 4226775.370002103, 1908485.8899999312 4226780.010002103, 1908486.3299999312 4226782.7400021, 1908486.8961188572 4226785.0327829085, 1908487.93 4226789.22, 1908493.5899999312 4226808.530002104, 1908496.7 4226811.3, 1908500.3 4226822.97, 1908502 4226832.99, 1908499.66 4226852.91, 1908490.19 4226871.06, 1908479.0781615565 4226879.611624316, 1908464.679999931 4226883.610002101, 1908455.989999931 4226886.990002102, 1908434.449999931 4226908.030002102, 1908424.3299999312 4226896.720002102, 1908356.8399999314 4226915.940002101, 1908352.3999999315 4226925.530002101, 1908340.959999931 4226918.800002102, 1908336.0799999312 4226922.890002102, 1908309.3599999314 4226918.010002101))','ZO32143','"lib_modif"=>"N", "lib_code_insee"=>"38169 / 38281 / 38474", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1906819.67 4201284.57, 1906819.4300000474 4201297.550002175, 1906820.36 4201340.17, 1906830.069996323 4201334.880002003, 1906833.1799999296 4201335.000002171, 1906915.9799999297 4201339.470002173, 1906932.5799999298 4201340.360002172, 1906972.8899999298 4201342.540002172, 1906969.8299999298 4201424.010002172, 1906969.4599999296 4201426.830002173, 1906964.8199999298 4201479.780002171, 1906956.0599999297 4201584.840002171, 1906958.6599999298 4201585.64000217, 1906992.3599999298 4201594.240002171, 1907010.5499999295 4201602.400002174, 1907013.5199999297 4201603.720002171, 1907072.5899999298 4201621.860002172, 1907097.9699999297 4201627.350002172, 1907252.2899999295 4201653.040002172, 1907341.58 4201667.26, 1907351.39 4201666.02, 1907357.03 4201663.89, 1907363.37 4201656.99, 1907370.5 4201639.56, 1907376.37 4201631.9, 1907380.82 4201629.44, 1907386.8399984462 4201627.990000375, 1907366.65 4201603.55, 1907363.18 4201601.67, 1907353.95 4201596.34, 1907344.94 4201590.66, 1907335.43 4201582.57, 1907329.48 4201580.23, 1907316.91 4201568.39, 1907314.45 4201550.69, 1907308.88 4201546.7, 1907293.15 4201526.1, 1907281.39 4201515.9, 1907274.95 4201513.81, 1907275.54 4201497.4, 1907272.99 4201488.1, 1907269.26 4201480.61, 1907255.89 4201465.9, 1907251.23 4201455.74, 1907244.33 4201444.39, 1907235.08 4201435.24, 1907224.55 4201416.97, 1907224 4201408.08, 1907211.16 4201391.1, 1907209.63 4201387.54, 1907200.83 4201393.14, 1907179.5 4201401.8, 1907162.13 4201417.46, 1907157.87 4201389.17, 1907151.04 4201343.63, 1907154.19 4201344.04, 1907200.46 4201366.37, 1907203.8 4201354.84, 1907203.27 4201345.62, 1907209.19 4201323.35, 1907203 4201300, 1907202.83 4201286.46, 1907197.16 4201273, 1907160.94 4201249.04, 1907160.9935430847 4201247.234833144, 1907161.08 4201244.32, 1907180.02 4201236.94, 1907201.02 4201247.81, 1907208.23 4201265.23, 1907216.43 4201277.97, 1907217.02 4201277.61, 1907211.81 4201298.45, 1907220.66 4201323.33, 1907213.88 4201340.95, 1907214.17 4201354.88, 1907212.86 4201367.52, 1907216.33 4201371.27, 1907219.49 4201375.3, 1907221.78 4201378.71, 1907234.29 4201406.57, 1907244.36 4201418.25, 1907248.96 4201424.82, 1907253.2 4201431.63, 1907257.71 4201439.88, 1907269.17 4201454.56, 1907276.57 4201462.51, 1907283.57 4201473.67, 1907295.17 4201497.91, 1907304.59 4201514.1, 1907316.04 4201517.94, 1907323.44 4201532.2, 1907333.19 4201543.1, 1907333.55 4201561.25, 1907361.39 4201569.05, 1907376.08 4201580.93, 1907399.15 4201602.21, 1907408.97 4201610.24, 1907413.64 4201617.3, 1907469.62 4201647.4, 1907474.0999999295 4201651.09000217, 1907503.3499999293 4201651.480002173, 1907505.3399999295 4201651.510002172, 1907518.2499999295 4201668.300002172, 1907538.5299999295 4201684.120002172, 1907549.6999999294 4201694.230002172, 1907560.5899999295 4201704.63000217, 1907571.1699999294 4201715.340002171, 1907574.5999999295 4201718.950002172, 1907608.8399999295 4201788.340002171, 1907610.9799999294 4201792.22000217, 1907606.8399999295 4201791.290002171, 1907601.59 4201844.76, 1907605.81 4201864.64, 1907608.83 4201864.67, 1907620.74 4201895.26, 1907654.5 4201970.68, 1907663.8 4201961.24, 1907679.8299999295 4201953.88000217, 1907688.5399999295 4201916.05000217, 1907694.1099999296 4201904.80000217, 1907698.1099999296 4201888.590002172, 1907698.4299999294 4201870.12000217, 1907700.3699999296 4201869.070002169, 1907713.8499999295 4201855.09000217, 1907719.3099999295 4201852.43000217, 1907721.6499999296 4201853.670002171, 1907728.0999999295 4201867.99000217, 1907733.8499999293 4201876.1400021715, 1907749.6899999292 4201889.030002173, 1907751.0799999295 4201888.980002172, 1907770.6699999294 4201888.30000217, 1907777.6399999293 4201889.990002171, 1907799.1399999296 4201891.04000217, 1907795.22 4201886.47, 1907796.63 4201877.96, 1907795.45 4201869.77, 1907785.92 4201839.01, 1907778.99 4201818.78, 1907772.99 4201806.01, 1907769.97 4201800.47, 1907765.18 4201792.4, 1907760.03 4201784.57, 1907754.52 4201776.98, 1907742.27 4201762.27, 1907711.04 4201737.8, 1907693.8 4201720.45, 1907689.81 4201702.23, 1907687.34 4201662.2, 1907683.34 4201653.78, 1907666.98 4201638.96, 1907660.46 4201637.59, 1907641.15 4201628.52, 1907636.64 4201624.64, 1907628.59 4201617, 1907621.57 4201609.73, 1907614.88 4201602.18, 1907613.4599999294 4201600.640002171, 1907611.5999999295 4201598.720002172, 1907590.8299999295 4201550.720002172, 1907578.4799999294 4201488.340002172, 1907565.0699999293 4201472.420002173, 1907557.2899999295 4201461.940002172, 1907554.3299999295 4201454.8900021715, 1907552.0999999295 4201443.150002175, 1907552.2599999295 4201442.040002173, 1907552.5499999295 4201440.1400021715, 1907555.5399999295 4201432.6000021715, 1907566.8299999295 4201419.120002171, 1907565.9499999294 4201404.850002171, 1907561.7199999294 4201388.38000217, 1907559.8099999295 4201385.140002171, 1907550.9299999294 4201371.280002173, 1907536.9499999294 4201353.1800021725, 1907505.9399999294 4201343.180002173, 1907488.5899999295 4201336.070002173, 1907476.6299999296 4201327.370002173, 1907469.5199999295 4201316.020002172, 1907459.5699999295 4201297.260002173, 1907452.4199999294 4201274.310002174, 1907451.8199999295 4201258.140002172, 1907455.3199999295 4201239.9700021725, 1907457.2499999295 4201218.310002173, 1907433.0999999295 4201151.400002173, 1907427.3199999295 4201125.770002173, 1907422.6599999296 4201093.710002173, 1907413.4999999295 4201073.690002173, 1907407.4499999294 4201064.850002174, 1907405.0099999295 4201060.030002174, 1907376.1199999296 4201039.7200021725, 1907349.0599999295 4201014.870002173, 1907340.0999999295 4201007.600002172, 1907327.6399999296 4200995.620002173, 1907295.1099999296 4200957.470002173, 1907289.8799999296 4200949.410002173, 1907279.6899999294 4200931.560002174, 1907275.2999999297 4200922.280002172, 1907273.1299999296 4200911.7100021755, 1907266.8999999296 4200897.680002172, 1907255.1299999296 4200883.940002173, 1907252.0099999295 4200877.670002172, 1907235.4899999294 4200871.520002174, 1907208.5199999295 4200861.280002174, 1907203.1999999294 4200855.360002175, 1907185.4399999294 4200826.800002173, 1907175.1099999296 4200808.730002173, 1907166.1999999294 4200789.620002175, 1907150.5299999295 4200770.230002174, 1907147.5199999295 4200766.510002174, 1907130.4699999294 4200750.620002174, 1907097.5699999295 4200717.080002174, 1907082.2199999297 4200699.740002175, 1907068.3799999296 4200687.1300021745, 1907064.3399999295 4200684.310002175, 1907056.7899999295 4200685.010002174, 1907033.3099999295 4200662.250002176, 1907027.3599999296 4200656.710002173, 1906997.6499999296 4200638.560002175, 1906983.6899999294 4200631.120002173, 1906951.2899999297 4200613.500002173, 1906948.2799999295 4200610.640002172, 1906934.9899999297 4200596.600002173, 1906923.7399999297 4200584.660002173, 1906905.9199999296 4200566.590002173, 1906884.1599999296 4200547.190002175, 1906875.1999999296 4200549.590002174, 1906862.7499999295 4200527.2100021755, 1906889.4599999294 4200520.750002176, 1906879.9499999296 4200501.080002174, 1906864.6299999296 4200453.920002175, 1906861.1799999296 4200436.5500021735, 1906851.6399999298 4200436.310002174, 1906869.0499999295 4200340.580002175, 1906869.77 4200336.65, 1906872.85 4200331.75, 1906876.94 4200328.57, 1906881.89 4200322.69, 1906884.01 4200320.64, 1906896.01 4200312.35, 1906900.31 4200309.08, 1906904.12 4200305.24, 1906906.7 4200301.58, 1906910.51 4200297.97, 1906911.73 4200296.95, 1906913.22 4200295.98, 1906914.82 4200295.18, 1906922.18 4200293.71, 1906923.39 4200293.02, 1906925.43 4200289.55, 1906926.91 4200286.59, 1906926.08 4200284.18, 1906940.12 4200270.4, 1906980.5 4200243.65, 1906981 4200242.71, 1906989.46 4200235.74, 1906993.63 4200220.35, 1906992.93 4200208.69, 1906992.91 4200208.31, 1907033.0899999295 4200183.000002176, 1907012.0199999295 4200175.230002176, 1906995.1199999296 4200168.530002177, 1906990.1699999294 4200166.270002176, 1906979.4599999294 4200160.120002176, 1906968.8699999296 4200153.790002175, 1906965.4399999294 4200151.690002176, 1906954.5299999295 4200137.530002177, 1906948.0199999297 4200131.200002175, 1906941.3499999298 4200125.020002177, 1906939.2399999294 4200123.260002176, 1906940.0899999295 4200122.170002175, 1906958.2999999295 4200101.760002174, 1906926.36 4200078.14, 1906915.12 4200071.44, 1906936.81 4200039.92, 1906939.55 4200036.87, 1906943.97 4200032.47, 1906948.68 4200028.39, 1906906.27 4200037.3, 1906885.78 4200038.59, 1906882.5 4200037.42, 1906856.88 4200028.22, 1906854.56 4200026.58, 1906835.72 4200010.5, 1906835.28 4200009.71, 1906836.77 4200008.33, 1906837.33 4200007.06, 1906837.91 4200004.85, 1906838.08 4200002.57, 1906837.83 4200000.31, 1906837.15 4199998.12, 1906831.18 4199984.72, 1906820.0799999298 4199960.620002177, 1906818.0999999295 4199956.320002177, 1906817.2499999295 4199954.480002177, 1906816.7299999297 4199953.240002177, 1906812.3599999296 4199943.850002176, 1906808.7499999297 4199938.130002176, 1906805.1499999298 4199933.270002176, 1906799.2999999297 4199925.940002176, 1906793.1199999296 4199918.870002177, 1906791.7299999297 4199917.5000021765, 1906790.2 4199916.13, 1906796.53 4199905.46, 1906814.1 4199888.66, 1906816.93 4199885.95, 1906815.88 4199875.85, 1906827.88 4199874.03, 1906829.23 4199876.57, 1906838.24 4199878.47, 1906847.42 4199868.75, 1906860.56 4199848.09, 1906841.56 4199823.83, 1906845.68 4199793.09, 1906804.66 4199762.7, 1906793.7874829492 4199755.68, 1906796.46521411 4199739.672516546, 1906776.7596369286 4199728.230546396, 1906765.646416986 4199708.654015762, 1906745.3345802804 4199690.51916316, 1906724.0622678467 4199672.576311573, 1906706.52 4199692.48, 1906699.74 4199697.25, 1906684.5 4199688.86, 1906680.5199999297 4199684.880002176, 1906677.3099999297 4199681.040002177, 1906674.4399999294 4199676.940002178, 1906670.2599999295 4199667.930002176, 1906668.5899999298 4199661.200002178, 1906668.2299999297 4199645.870002177, 1906667.1999999294 4199637.830002177, 1906660.8099999295 4199620.330002176, 1906657.7999999297 4199613.850002174, 1906647.6999999294 4199600.710002176, 1906633.0899999298 4199599.320002177, 1906596.2799999295 4199567.660002177, 1906579.4599999296 4199547.680002177, 1906545.2699999297 4199504.690002177, 1906545.5799999298 4199502.960002177, 1906547.3499999298 4199501.780002179, 1906551.2699999297 4199501.100002176, 1906579.4799999297 4199510.180002176, 1906580.9499999296 4199510.710002176, 1906582.2899999297 4199510.710002176, 1906583.5699999295 4199510.310002178, 1906584.6599999296 4199509.530002179, 1906585.4499999296 4199508.440002178, 1906585.8599999296 4199507.170002178, 1906585.8599999296 4199505.840002178, 1906585.4499999294 4199504.560002179, 1906584.6499999298 4199503.480002176, 1906580.9599999296 4199501.330002177, 1906563.36 4199492.92, 1906555.65 4199488.95, 1906553.4 4199487.93, 1906551.39 4199486.56, 1906549.63 4199484.85, 1906540.97 4199474.33, 1906527.8 4199463.24, 1906526.96 4199462.56, 1906513.43 4199451.49, 1906504.08 4199444.5, 1906516.98 4199420.82, 1906539.22 4199380.12, 1906519.98 4199369.69, 1906510.68 4199365.39, 1906490.26 4199361.11, 1906443.65 4199347.78, 1906434.74 4199344.33, 1906427.9 4199329.24, 1906401.93 4199334.72, 1906380.06 4199346.46, 1906341.5 4199371.87, 1906316.57 4199383.97, 1906302.86 4199387.08, 1906290.47 4199386.75, 1906277.95 4199382.24, 1906215.67 4199339.63, 1906262.3199999298 4199371.550002178, 1906262.1799999296 4199385.850002176, 1906265.1599999298 4199393.130002176, 1906276.1899999296 4199406.150002178, 1906290.1599999298 4199430.880002176, 1906306.9499999296 4199488.960002178, 1906307.2699999297 4199498.330002177, 1906305.6499999298 4199502.820002177, 1906303.0199999297 4199506.760002178, 1906296.5499999297 4199512.280002179, 1906292.1399999298 4199515.280002177, 1906276.8399999298 4199526.920002176, 1906272.2199999297 4199536.520002177, 1906261.0599999297 4199541.060002176, 1906259.9899999297 4199546.710002178, 1906241.6099999298 4199585.570002178, 1906242.9899999297 4199597.6200021785, 1906239.7199999297 4199615.740002177, 1906238.3399999298 4199632.820002178, 1906237.9799999297 4199639.670002176, 1906238.3599999298 4199648.7900021775, 1906242.4999999297 4199668.480002177, 1906239.62999993 4199685.2500021765, 1906238.4999999297 4199691.890002177, 1906240.2799999297 4199721.850002177, 1906251.5599999297 4199747.930002175, 1906253.7499999297 4199756.260002176, 1906256.8099999297 4199777.070002179, 1906258.7099999296 4199782.890002176, 1906273.4599999296 4199806.770002177, 1906275.4999999297 4199812.610002176, 1906279.8999999298 4199829.8300021775, 1906280.6199999298 4199833.070002178, 1906282.6699999296 4199840.900002175, 1906285.1199999298 4199848.610002178, 1906287.9999999297 4199856.190002177, 1906295.1499999298 4199872.670002176, 1906306.6899999296 4199888.610002176, 1906318.9899999297 4199904.890002176, 1906345.0299999297 4199913.240002177, 1906352.8299999298 4199909.710002177, 1906358.1899999296 4199911.690002177, 1906360.8299999298 4199915.610002177, 1906364.5599999297 4199921.780002176, 1906367.9099999298 4199928.170002177, 1906366.61 4199941.42, 1906343.4512016657 4199937.653176744, 1906304.7 4199982.04, 1906270.76 4199998.7, 1906258.98 4200029.91, 1906269.22 4200036.53, 1906285.09 4200042.76, 1906292.41 4200069.47, 1906258.99 4200119.36, 1906299.45 4200135.8, 1906296.61 4200141.35, 1906289.86 4200161.39, 1906289.9 4200170.77, 1906316.75 4200180.81, 1906320.35 4200181.97, 1906366.81 4200197.41, 1906364.2899999297 4200248.180002175, 1906359.3299999298 4200249.420002176, 1906355.3299999298 4200250.670002175, 1906344.4399999296 4200260.850002174, 1906340.11999993 4200263.8800021745, 1906311.0899999298 4200281.650002176, 1906306.12999993 4200285.5900021745, 1906305.3199999298 4200286.430002175, 1906303.96999993 4200288.070002174, 1906302.79999993 4200289.850002174, 1906301.87999993 4200293.950002174, 1906302.1699999296 4200304.790002176, 1906305.39 4200311.27, 1906306.17 4200311.21, 1906308.35 4200311.07, 1906310.27 4200311.17, 1906312.28 4200316.59, 1906316.13 4200322.72, 1906317.94 4200326.89, 1906319.44 4200329.14, 1906324.27 4200338.91, 1906325.16 4200341.28, 1906325.86 4200343.72, 1906326.35 4200346.19, 1906326.63 4200348.71, 1906326.73 4200352.24, 1906326.57 4200354.69, 1906326.21 4200357.11, 1906325.58 4200359.69, 1906324.4 4200362.82, 1906320.48 4200368.97, 1906315.75 4200377.64, 1906311.18 4200382.73, 1906284.61 4200404.94, 1906276.38 4200418.23, 1906273.63 4200429.6, 1906269.19 4200443.72, 1906270.28 4200443.92, 1906270.07 4200455.69, 1906276.87 4200466.36, 1906277.13 4200472.85, 1906282.37 4200494.34, 1906282.85 4200497.57, 1906277.92 4200504.01, 1906276.4 4200495.85, 1906270.2 4200486.66, 1906266.98 4200480.29, 1906267.87 4200476.41, 1906267.91 4200474.44, 1906267.8 4200470.88, 1906267.5 4200467.32, 1906266.92 4200464.57, 1906266.15 4200461.93, 1906265.19 4200459.36, 1906255.9 4200441.63, 1906240.22 4200441.76, 1906232.95 4200442.02, 1906230.34 4200441.85, 1906205.73 4200435.58, 1906197.63 4200433.45, 1906178.54 4200432.72, 1906165.53 4200432.2, 1906144.8 4200442.77, 1906143.12 4200445.12, 1906135.7 4200460.41, 1906130.94 4200470.14, 1906128.44 4200505.17, 1906127.29 4200525.06, 1906114.96 4200538.38, 1906109.68 4200544.31, 1906104.55 4200550.39, 1906097.54 4200559.05, 1906092.61 4200563.52, 1906078.91 4200573.85, 1906077.54 4200579.32, 1906068.73 4200619.48, 1906062.6 4200634.64, 1906061.08 4200639.1, 1906058.9 4200645.5, 1906050.07 4200673.92, 1906046.07 4200688.25, 1906044.43 4200695.83, 1906044.42 4200704.68, 1906045.24 4200724.05, 1906043.86 4200731.31, 1906042.94 4200733.11, 1906041.98 4200734.06, 1906040.99 4200734.28, 1906039.15 4200733.46, 1906023.32 4200716.32, 1906014.56 4200707.04, 1906004.82 4200696.62, 1905993.71 4200690.68, 1905982.74 4200683.6, 1905969.86 4200673.28, 1905960.31 4200674.54, 1905953.23 4200681.51, 1905942.65 4200687.64, 1905934.09 4200698.62, 1905928.52 4200711.25, 1905894.63 4200651.31, 1905871.69 4200658.91, 1905871.17 4200650.94, 1905837.72 4200649.86, 1905823.41 4200654.35, 1905828.8 4200682.65, 1905833.7 4200682.78, 1905851.65 4200744.56, 1905849.87 4200745.08, 1905844.8 4200746.7, 1905839.79 4200748.51, 1905837.19 4200750.03, 1905830.73 4200755.53, 1905829.11 4200756.35, 1905827.1 4200757.14, 1905825.01 4200757.74, 1905803.47 4200758.23, 1905772.31 4200765.14, 1905755.68 4200766.03, 1905748.42 4200766.75, 1905739.24 4200767.47, 1905730.06 4200767.98, 1905726.8699999303 4200769.0500021735, 1905721.55 4200880.74, 1905742.3 4200886.63, 1905736.97 4200927.37, 1905739.66 4200947.78, 1905739.72 4200948.23, 1905760 4200996.56, 1905797.4999999302 4201072.420002174, 1905799.9499999299 4201073.150002175, 1905803.26999993 4201074.980002173, 1905821.9399999299 4201086.020002173, 1905848.3699999303 4201102.6800021725, 1905872.72999993 4201127.070002173, 1905878.7199167542 4201132.299268389, 1905881.9891011268 4201132.142491211, 1905884.04 4201130.38, 1905887 4201128.7, 1905890.06 4201127.2, 1905891.32 4201126.65, 1905892.86 4201125.64, 1905894.29 4201124.45, 1905895.57 4201123.12, 1905896.05 4201122.54, 1905900.87 4201115.15, 1905905.87 4201107.89, 1905911.03 4201100.75, 1905916.2 4201093.96, 1905918.5 4201090, 1905924.48 4201076.77, 1905925.29 4201075.19, 1905926.28 4201073.73, 1905927.44 4201072.4, 1905928.09 4201071.77, 1905950.9 4201055.36, 1905965.8 4201047.9, 1905975.25 4201041.14, 1905984.83 4201034.53, 1905989.27 4201031.57, 1905991.81 4201029.06, 1906004.68 4201015.04, 1906012.48 4201007.11, 1906017.28 4201002.71, 1906022.22 4200998.46, 1906023.55 4200997.37, 1906040.35 4200982.15, 1906041.78 4200979.95, 1906046.03 4200970.17, 1906048.6 4200966.16, 1906065.75 4200944.61, 1906067.34 4200942.5, 1906070.65 4200937.16, 1906072.34 4200934.13, 1906075.1 4200925.69, 1906077.95 4200916.17, 1906079.84 4200909.91, 1906086.76 4200885.5, 1906089.23 4200877.35, 1906093.3 4200866.17, 1906075.03 4200844.6, 1906065.39 4200833.46, 1906061 4200821.74, 1906108.3 4200807.32, 1906156.37 4200800.49, 1906140.42 4200747.71, 1906146.16 4200696.66, 1906136.2 4200694.56, 1906140.27 4200664.13, 1906139.92 4200641.95, 1906132.37 4200620.13, 1906085.49 4200635.8, 1906064.44 4200638.36, 1906064.88 4200636.95, 1906072.93 4200616.25, 1906077.95 4200593.35, 1906081.13 4200581.21, 1906084.98 4200574.18, 1906100.98 4200560.53, 1906107.13 4200552.77, 1906111.97 4200546.3, 1906126.4 4200531.13, 1906184.16 4200560.35, 1906203.15 4200557.21, 1906230.29 4200552.51, 1906276.9242630065 4200535.427641621, 1906308.170997689 4200522.441405783, 1906430.72 4200507.78, 1906412.813926796 4200534.74561861, 1906375.96 4200538.9, 1906375.09 4200539.92, 1906338.02 4200616.55, 1906190.34 4200643.5, 1906189.52 4200670.14, 1906208.6590930612 4200687.26396821, 1906219.1 4200708.06, 1906234.76 4200699.21, 1906252.38 4200694.12, 1906256.78 4200688.24, 1906271.83 4200687.33, 1906280.08 4200691.76, 1906285.27 4200689.55, 1906286.36 4200689.34, 1906289.79 4200681.72, 1906303.48 4200673.55, 1906312.01 4200669.44, 1906318.52 4200668.18, 1906327.11 4200665.12, 1906333.41 4200663.76, 1906344.98 4200662.15, 1906353.29 4200660.68, 1906357.38 4200660.7, 1906364.6 4200658.3, 1906368.82 4200656.09, 1906373.61 4200654.49, 1906379.14 4200651.49, 1906392.71 4200645.42, 1906394.42 4200644.78, 1906403.03 4200646.84, 1906395.73 4200658.93, 1906381.97 4200668.39, 1906349.63 4200681.54, 1906329.5149937887 4200692.350176254, 1906304.07 4200724.81, 1906270.49 4200754.63, 1906255.98 4200754.29, 1906247.17 4200757.34, 1906237.32 4200760.97, 1906227.54 4200764.79, 1906224.86 4200766.56, 1906222.63 4200769.07, 1906215.77 4200779.47, 1906216.22 4200783.06, 1906237.4 4200868.67, 1906232.11 4200878.51, 1906221.28 4200881.49, 1906220.37 4200881.64, 1906219.45 4200881.57, 1906218.56 4200881.31, 1906217.77 4200880.85, 1906215.83 4200879.25, 1906214.23 4200877.64, 1906212.8 4200875.89, 1906211.89 4200874.65, 1906210.9 4200873.66, 1906209.77 4200872.83, 1906208.53 4200872.19, 1906199.48 4200869.01, 1906196.64 4200884.82, 1906193.1 4200916.03, 1906192.88 4200920.26, 1906194.83 4200966.87, 1906225.82 4200967.95, 1906260.51 4200974.97, 1906273.42 4200983.06, 1906258.73 4201054.15, 1906253.19 4201124.71, 1906282.7 4201129.74, 1906274.96 4201174.63, 1906245.99 4201171.95, 1906217.7 4201173.02, 1906217.71 4201181.95, 1906245.78 4201192.04, 1906239.07 4201209.94, 1906221.93 4201219.33, 1906223.65 4201244.75, 1906226.98 4201253.63, 1906228.011985364 4201257.138951203, 1906230.1307215707 4201257.003919064, 1906232.6213176202 4201256.757908218, 1906245.5775424195 4201258.684198163, 1906264.174715233 4201264.82939793, 1906291.7721276083 4201278.039341855, 1906306.5689216943 4201288.136975206, 1906331.694576629 4201285.867078944, 1906337.1525885444 4201285.48361996, 1906366.9241083607 4201295.099644596, 1906373.424942076 4201297.1993753975, 1906380.781526345 4201296.5426737, 1906387.0450858737 4201295.946227082, 1906399.2909579559 4201294.212232185, 1906400.0260417974 4201294.2161902115, 1906404.695418795 4201294.50821442, 1906422.5741553481 4201297.640448555, 1906437.0252530572 4201302.638698181, 1906454.9574848907 4201319.914078639, 1906483.9693421514 4201325.207290554, 1906501.4847271903 4201324.631751306, 1906516.4649546763 4201322.412251311, 1906535.628628856 4201322.902769424, 1906560.7454289491 4201327.3631227305, 1906574.3062472246 4201327.547085991, 1906580.587867433 4201327.65744969, 1906596.4362130137 4201323.792513183, 1906607.5610973788 4201321.121422455, 1906620.978136666 4201320.235262481, 1906631.0836819024 4201323.948703901, 1906642.8817068224 4201334.483541282, 1906650.3019898497 4201343.301652782, 1906697.6756502097 4201413.200394655, 1906735.9043452726 4201469.97102646, 1906735.97 4201469.84, 1906749.89000086 4201442.060000288, 1906751.1099999298 4201439.590002172, 1906765.1599999298 4201411.430002172, 1906775.8299999298 4201389.990002171, 1906750.9099999298 4201377.770002172, 1906749.2499999297 4201376.950002173, 1906762.1899999296 4201348.990002175, 1906771.75 4201337.31, 1906784.29 4201327.51, 1906786.2 4201317.77, 1906788.6342482015 4201297.9829625115, 1906790.71 4201281.11, 1906819.67 4201284.57), (1906631.7399999297 4200191.290002175, 1906647.2299999297 4200195.310002175, 1906658.8199999298 4200196.930002174, 1906659.3199999298 4200199.5900021745, 1906662.1899999296 4200201.320002177, 1906673.6299999298 4200209.390002175, 1906671.9899999297 4200221.420002173, 1906668.2129722063 4200232.505000616, 1906670.4782839671 4200233.325298256, 1906673.1699999296 4200234.300002175, 1906679.3199999298 4200226.900002176, 1906694.3499999298 4200218.840002176, 1906708.5699999298 4200211.230002176, 1906722.1299999298 4200206.510002176, 1906753.2299999297 4200195.660002176, 1906761.84 4200191.04, 1906763.75 4200194.23, 1906769.09 4200201.79, 1906770.66 4200204.41, 1906771.44 4200206.52, 1906772.51 4200209.95, 1906773.38 4200213.42, 1906774.04 4200216.94, 1906774.32 4200219.16, 1906774.72 4200223.58, 1906774.91 4200228.01, 1906767.87 4200327.9, 1906767.81503969 4200329.910631348, 1906767.75 4200332.29, 1906767.2 4200340.12, 1906764.69 4200385.46, 1906761.6 4200425.23, 1906761.03 4200434.17, 1906758.15 4200473.58, 1906754.87 4200553.59, 1906753.24 4200601.66, 1906753.02 4200607.95, 1906748.9 4200616.5, 1906731.48 4200639.1, 1906737.9 4200640.8, 1906745.68 4200645.25, 1906751.61 4200650.2, 1906750.62 4200653.48, 1906747.95 4200687.84, 1906747.79 4200689.83, 1906744.94 4200770.27, 1906749.06 4200775.85, 1906751.04 4200790.46, 1906752.9 4200811.99, 1906753.74 4200849.73, 1906754.22 4200871.64, 1906752.66 4200896.07, 1906752.75 4200917.92, 1906736.23 4200920.08, 1906735.72 4200942.85, 1906738.01 4200964.29, 1906737.56 4200985.37, 1906737.5795894777 4200994.61623349, 1906737.6 4201004.25, 1906738.07 4201023.11, 1906735.01 4201028.67, 1906740.36 4201050.36, 1906750.7803820097 4201044.877932562, 1906763.62 4201046.11, 1906765.55 4201042.31, 1906766.78 4201041.57, 1906828.97 4201090.51, 1906832.36 4201099.18, 1906838.69 4201100.93, 1906846.42 4201101.02, 1906854.19 4201098.7, 1906859.65 4201097.08, 1906861.96 4201097.52, 1906874.5096643923 4201124.414499867, 1906888.7399999297 4201154.890002173, 1906900.3699999298 4201179.810002172, 1906915.5899999298 4201230.360002172, 1906832.3299999298 4201238.170002172, 1906826.397364827 4201238.652840829, 1906823.0759792344 4201225.487348541, 1906817.4450034704 4201208.801442416, 1906814.588111355 4201200.065149136, 1906809.9508371965 4201189.05162301, 1906803.7402021626 4201175.42963017, 1906792.6438675693 4201154.644704922, 1906785.191105529 4201140.77428668, 1906792.191516902 4201136.325029262, 1906792.390954825 4201136.197878455, 1906803.9999999297 4201126.740002174, 1906779.6799999296 4201092.310002173, 1906777.6899999296 4201089.510002174, 1906768.3948436298 4201095.372022854, 1906761.7699999297 4201099.550002172, 1906765.6599999298 4201107.190002174, 1906750.9999999297 4201114.660002172, 1906747.09 4201116.84, 1906743.19 4201113.64, 1906739.16 4201110.6, 1906735.32 4201107.94, 1906711.95 4201089.46, 1906702.11 4201082.03, 1906698.89 4201080.15, 1906694.02 4201072.14, 1906692.49 4201069.14, 1906691.16 4201066.05, 1906689.73 4201061.93, 1906689.29 4201059.87, 1906671.57 4201063.73, 1906642.1399999298 4201067.870002173, 1906612.9899999297 4201068.100002172, 1906611.8499999298 4201016.270002174, 1906595.3399999298 4201016.880002173, 1906581.6399999298 4201015.380002174, 1906568.632952462 4201013.967943832, 1906585.919297038 4200967.21147616, 1906605.5699999298 4200954.390002174, 1906607.0399999297 4200947.860002173, 1906614.9299999296 4200908.440002173, 1906614.9799999297 4200906.500002176, 1906623.4599999296 4200908.650002174, 1906631.9899999297 4200910.590002173, 1906634.7599999297 4200911.180002173, 1906639.4299999296 4200912.720002173, 1906644.1699999296 4200914.070002171, 1906646.7699999297 4200914.720002173, 1906651.1699999296 4200915.280002174, 1906650.7999999297 4200864.270002173, 1906648.6099999298 4200758.070002175, 1906651.0999999298 4200757.220002173, 1906653.6699999296 4200756.810002174, 1906663.4299999296 4200756.330002174, 1906674.9799999297 4200754.820002175, 1906684.6699999296 4200754.410002174, 1906684.4099999298 4200752.730002171, 1906684.3099999297 4200752.1000021715, 1906683.2599999297 4200744.990002174, 1906683.10999993 4200742.590002172, 1906683.2199999297 4200739.610002174, 1906684.3199999298 4200724.570002175, 1906688.0599999297 4200695.340002174, 1906688.9699999297 4200684.950002175, 1906669.32 4200677.49, 1906664.11 4200672.36, 1906659.17 4200667.65, 1906654.58 4200663.58, 1906649.85 4200659.66, 1906643.44 4200655.56, 1906638.53 4200653.24, 1906631.97 4200651.5, 1906604.22 4200646.25, 1906584.19 4200639.89, 1906575.55 4200636.17, 1906545.33 4200620.43, 1906542.31 4200617.24, 1906537.94 4200614.24, 1906539.11 4200612.04, 1906540.55 4200596.43, 1906541.68 4200590.75, 1906549.7 4200594.69, 1906554.28 4200596.33, 1906559.0024448354 4200597.281637417, 1906557.37 4200594.2, 1906565.01 4200577.15, 1906564.62 4200571.89, 1906564.3 4200566.5, 1906563.68 4200560.31, 1906563.42 4200558.73, 1906562.97 4200557.19, 1906562.32 4200555.74, 1906562.1 4200555.32, 1906561.65 4200554.28, 1906561.02 4200553.34, 1906560.23 4200552.53, 1906559.12 4200551.79, 1906546.01 4200547.04, 1906544.78 4200546.35, 1906543.69 4200545.5, 1906542.56 4200544.27, 1906541.38 4200542.34, 1906540.33 4200540.19, 1906537.46 4200529.32, 1906536.92 4200527.16, 1906535.59 4200521.88, 1906532.77 4200511.35, 1906532.55 4200510.53, 1906531.82 4200508.11, 1906531.21 4200506.16, 1906530.41 4200504.28, 1906529.39 4200502.46, 1906525.59 4200497.3, 1906524.13 4200497.89, 1906519.75 4200493.72, 1906514.04 4200486.48, 1906512.5199999297 4200485.800002176, 1906511.2299999297 4200484.250002174, 1906507.6999999296 4200479.980002176, 1906499.53 4200470.56, 1906492.47 4200459.44, 1906490.84 4200457.24, 1906483.75 4200449.23, 1906474.41 4200448.42, 1906448.41 4200437.7, 1906442.12 4200433.16, 1906440.94 4200425.75, 1906443.8206574465 4200411.7348094005, 1906443.611451088 4200389.82301807, 1906454.2212629989 4200365.521026734, 1906455.0034692944 4200363.729367205, 1906467.4799999297 4200364.740002175, 1906469.5999999298 4200359.530002176, 1906471.9099999298 4200354.400002173, 1906476.2199999297 4200345.590002175, 1906478.4899999297 4200341.370002176, 1906480.9499999296 4200337.260002175, 1906482.36 4200335.07, 1906491.8699999298 4200321.700002175, 1906499.3999999298 4200313.1700021755, 1906517.7599999297 4200295.5100021735, 1906535.9799999297 4200277.700002175, 1906544.8399999298 4200268.920002175, 1906546.7899999297 4200265.780002177, 1906549.4899999297 4200258.940002175, 1906551.9799999297 4200252.030002174, 1906554.0299999297 4200245.860002176, 1906555.1199999298 4200241.160002175, 1906569.4999999297 4200228.870002175, 1906575.8299999295 4200223.260002176, 1906576.2799999297 4200222.860002176, 1906585.4899999297 4200216.4200021755, 1906603.3399999298 4200203.460002175, 1906615.8499999298 4200199.510002176, 1906624.9799999297 4200193.900002175, 1906631.7399999297 4200191.290002175), (1905949.4599999299 4200804.950002174, 1906021.40999993 4200817.220002173, 1906043.51 4200808.96, 1906039.9399999299 4200848.110002175, 1906059 4200881.78, 1906028.06999993 4200893.980002173, 1906027.76999993 4200913.410002173, 1906034.1699999298 4200941.470002174, 1906037.08999993 4200950.090002173, 1906043.81999993 4200965.060002174, 1906037.6899999299 4200975.260002172, 1906023.6999999299 4200990.500002174, 1906011.85999993 4201003.100002173, 1905955.36999993 4201007.890002172, 1905928.00999993 4201002.660002172, 1905901.4199999298 4200997.640002172, 1905896.51999993 4200989.540002173, 1905877.39999993 4200973.760002172, 1905867.80999993 4200969.680002174, 1905855.47999993 4200957.750002173, 1905853.62999993 4200955.490002173, 1905846.9399999299 4200945.260002173, 1905845.21999993 4200941.210002173, 1905838.11999993 4200920.730002173, 1905836.4599999299 4200916.000002175, 1905835.04999993 4200910.840002172, 1905833.26999993 4200891.140002172, 1905831.84999993 4200875.730002174, 1905830.89999993 4200865.190002171, 1905829.10999993 4200843.120002173, 1905881.21999993 4200829.070002174, 1905915.74999993 4200817.520002174, 1905949.4599999299 4200804.950002174))','ZO32141','"lib_modif"=>"N", "lib_code_insee"=>"38235 / 38187", "lib_modif_comment"=>"Afusionner"',1),
     ('MJ3_PH1_ZON_050_09','UD1','Pavillonnaire en mutation','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD1.pdf','2019-12-20','SRID=3945;POLYGON ((1911370.6599999303 4228374.280002097, 1911348.4699999304 4228343.750002098, 1911324.9099999303 4228360.990002099, 1911326.4699999304 4228362.860002099, 1911321.2899999304 4228369.870002097, 1911321.4699999304 4228371.520002098, 1911313.3999999305 4228381.790002097, 1911321.9799999304 4228393.470002097, 1911321.2299999304 4228393.970002098, 1911333.5999999305 4228411.360002098, 1911345.6799999303 4228402.890002097, 1911343.5499999304 4228395.440002099, 1911347.4699999304 4228392.660002098, 1911348.7399999304 4228388.980002099, 1911361.7899999304 4228379.480002098, 1911366.6599999303 4228381.7400020985, 1911370.6599999303 4228374.280002097))','ZO32541','"lib_modif"=>"N", "lib_code_insee"=>"38382", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1912074.09 4221987.1, 1912073.93 4221997.05, 1912073.75 4222007.89, 1912073.61 4222016.32, 1912073.54 4222020.43, 1912073.27 4222036.68, 1912072.97 4222053.44, 1912072.82 4222077.25, 1912072.68 4222099.25, 1912072.5179997 4222103.626719438, 1912129.6999999294 4222108.4800021155, 1912136.6399999298 4222108.740002116, 1912141.7099999294 4222112.750002113, 1912151.7699999295 4222113.650002117, 1912175.6899999296 4222115.940002115, 1912186.9499999294 4222117.040002115, 1912195.5699999295 4222117.820002116, 1912195.5700000296 4222117.820002126, 1912195.5700016445 4222117.820002274, 1912195.57 4222117.82, 1912195.56 4222109.35, 1912195.9 4222099.85, 1912196.12 4222093.67, 1912196.29 4222088.74, 1912196.45 4222084.23, 1912196.63 4222078.57, 1912196.9 4222069.98, 1912197.58 4222049.03, 1912197.78 4222043.73, 1912198.45 4222026.75, 1912199.57 4221995.01, 1912199.91 4221975.48, 1912200.19 4221961.39, 1912200.21 4221959.96, 1912200.27 4221955.61, 1912200.44 4221942.32, 1912200.7 4221926.31, 1912200.91 4221913.74, 1912201.41 4221878.29, 1912201.63 4221863.63, 1912202.4 4221839.02, 1912202.72 4221830.59, 1912205.75 4221797.31, 1912206.4 4221789.81, 1912206.65 4221785.64, 1912206.56 4221779.26, 1912206.47 4221775.52, 1912206.27 4221773.45, 1912205.57 4221765.81, 1912203.88 4221747.85, 1912203.05 4221740.06, 1912201.78 4221728.24, 1912200.77 4221718.57, 1912199.64 4221707.78, 1912198.6 4221697.89, 1912198.36 4221695.66, 1912196.28 4221676.6, 1912195.5 4221668.56, 1912193.01 4221654.34, 1912192.1 4221649.15, 1912190.94 4221642.42, 1912190.06 4221637.36, 1912188.13 4221622.25, 1912187.34 4221615.89, 1912186.44 4221608.58, 1912184.21 4221592.03, 1912181.76 4221573.95, 1912180.44 4221563.04, 1912178.34 4221557.52, 1912176.94 4221546.88, 1912175.86 4221538.73, 1912172.57 4221515.4, 1912171.93 4221510.75, 1912171.88 4221510.39, 1912166.67 4221474.42, 1912162.54 4221445.12, 1912162.09 4221441.92, 1912158.97 4221420.06, 1912157.05 4221406.65, 1912155.12 4221393.62, 1912151.26 4221367.61, 1912149.55 4221356.06, 1912142.33 4221332.38, 1912136.8 4221314.22, 1912132.38 4221299.29, 1912127.38 4221282.43, 1912111.29 4221238.52, 1912076.4703124422 4221108.48065162, 1912068.26 4221109.85, 1912066.01 4221110.09, 1912061.4799999297 4221110.570002117, 1912044.5899999295 4221113.440002119, 1912018.5699999295 4221117.850002118, 1911989.9899999297 4221122.680002116, 1911976.8199999295 4221124.910002117, 1911973.9999999295 4221125.500002118, 1911965.0899999295 4221126.920002117, 1911951.8499999295 4221129.230002119, 1911928.7299999294 4221132.990002119, 1911922.2799999295 4221133.880002118, 1911916.6499999296 4221134.660002117, 1911915.5199999295 4221134.620002121, 1911889.2999999297 4221133.450002117, 1911874.7899999295 4221132.380002117, 1911833.9499999294 4221131.020002118, 1911798.1299999296 4221142.480002118, 1911778.2899999297 4221159.940002117, 1911776.8999999296 4221161.200002118, 1911770.7499999297 4221166.760002117, 1911764.0299999295 4221172.850002118, 1911762.9999999295 4221173.770002117, 1911757.7699999295 4221178.510002118, 1911751.3799999298 4221185.890002117, 1911744.5099999295 4221194.02000212, 1911742.85 4221195.98, 1911741.4899999297 4221198.580002118, 1911740.3699999296 4221200.730002118, 1911738.91 4221203.53, 1911738.5999999295 4221204.09000212, 1911732.7599999295 4221214.780002117, 1911731.6499999296 4221216.82000212, 1911724.8499999298 4221230.090002116, 1911721.7099999296 4221237.740002119, 1911715.2099999296 4221253.970002117, 1911702.6299999296 4221283.620002118, 1911695.0399999297 4221300.990002118, 1911684.9999999297 4221323.790002119, 1911675.3499999298 4221346.300002116, 1911697.0899999295 4221356.560002118, 1911702.3299999298 4221359.230002118, 1911705.6299999298 4221360.910002115, 1911708.1099999298 4221362.070002116, 1911712.4399999296 4221364.110002117, 1911702.4034827338 4221373.606724024, 1911685.6168095684 4221398.653621396, 1911667.3703508612 4221435.123504418, 1911661.9901948913 4221475.5132509675, 1911657.4066213407 4221517.22581803, 1911640.0305523963 4221630.7595132, 1911636.5189254961 4221655.929496786, 1911649.3399999298 4221656.450002117, 1911657.7399999297 4221657.290002117, 1911666.0199999297 4221658.120002118, 1911690.77 4221660.58, 1911687.16 4221699.67, 1911706.79 4221701.78, 1911714.52 4221702.61, 1911722.666878825 4221703.882949816, 1911726.394589893 4221704.104347282, 1911797.6599999298 4221712.350002116, 1911803.5199999297 4221704.800002116, 1911822.9799999297 4221614.500002118, 1911826.7799999295 4221615.380002116, 1911849.4899999297 4221620.560002117, 1911859.7199999297 4221622.890002117, 1911871.2099999296 4221625.5200021155, 1911877.5399999295 4221626.960002117, 1911881.5799999295 4221627.870002117, 1911890.3627049478 4221597.647297099, 1911895.3825099568 4221586.500316557, 1911900.25 4221586.44, 1911909.09 4221586.54, 1911918.3 4221585.95, 1911926.77 4221586.07, 1911939.82 4221586.26, 1911953.09 4221586.45, 1911958.34 4221586.53, 1911960.819351728 4221586.633596649, 1911961.1304704766 4221505.550428423, 1911972.663353663 4221508.645326476, 1912024.2199999297 4221520.750002117, 1912022.6899999294 4221614.850002116, 1912019.2099999294 4221627.700002116, 1912019.2099999294 4221697.574784571, 1912025.24 4221697.71, 1912078.34 4221703, 1912078.28 4221708.17, 1912078.23 4221711.64, 1912078.16 4221717.94, 1912078.08 4221724.64, 1912077.9 4221734.6, 1912077.81 4221740.22, 1912077.71 4221745.85, 1912077.41 4221762.93, 1912077.3 4221769.45, 1912077.24 4221772.45, 1912077.07 4221784.74, 1912076.96 4221792.61, 1912076.78 4221805.65, 1912076.76 4221806.47, 1912076.61 4221817.37, 1912076.24 4221842.15, 1912022.72 4221841.42, 1912018.12 4221841.36, 1912014.546882201 4221841.303202807, 1912014.343805243 4221845.190676003, 1912014.217676286 4221869.470500291, 1912013.839289414 4221897.975644651, 1912014.2807407642 4221936.255783207, 1912013.4310649908 4221954.080896244, 1912020.68 4221954.34, 1912037.85 4221956.26, 1912045.03 4221957.12, 1912074.5 4221960.65, 1912074.47 4221962.77, 1912074.29 4221974.8, 1912074.09 4221987.1))','ZO33740','"lib_modif"=>"N", "lib_code_insee"=>"38486", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1921631.9767073193 4217611.449652286, 1921592.17 4217649.84, 1921609.63 4217666.36, 1921575.982212016 4217701.888862443, 1921562.616931351 4217716.001327087, 1921553.15 4217708.82, 1921531.49 4217723.669999999, 1921529.59 4217719.6099999985, 1921521.3238941377 4217699.644998801, 1921521.32 4217699.65, 1921513.06 4217679.77, 1921511.28 4217675.56, 1921503.97 4217658.32, 1921492.41 4217629.89, 1921513.33 4217617.81, 1921505.07 4217606.93, 1921494.81 4217593.26, 1921500.25 4217590.17, 1921507.04 4217586.32, 1921499.05 4217574.59, 1921501.05 4217573.06, 1921516.12 4217561.8, 1921501.09 4217541.6, 1921498.1380401987 4217537.881783188, 1921505.3039511163 4217537.8807125995, 1921511.4916888364 4217538.164151181, 1921516.1631963428 4217538.908853059, 1921522.3680063786 4217539.777863167, 1921527.1587305556 4217540.467106275, 1921531.7094317924 4217541.390348942, 1921536.4389849475 4217542.628448283, 1921542.1329596334 4217544.05287624, 1921548.1204708514 4217545.987284851, 1921552.260090184 4217547.619313198, 1921557.0901811093 4217549.594874439, 1921561.6759154683 4217551.9478792, 1921568.939731485 4217555.795339232, 1921573.7698924723 4217558.511277677, 1921578.852423432 4217561.347204577, 1921583.5045624617 4217563.933239398, 1921589.0647839068 4217566.764706694, 1921594.7097642422 4217570.033100972, 1921596.17 4217569, 1921598.28 4217567.08, 1921599.78 4217568.79, 1921602.1 4217566.68, 1921605.95 4217563.7, 1921650.59 4217535.01, 1921633.82 4217492.53, 1921641.0408815949 4217487.899080933, 1921683.29 4217460.85, 1921674.61 4217450.96, 1921670.93 4217445.21, 1921662.97 4217432.96, 1921661.82 4217431.11, 1921659.07 4217426.23, 1921655.7 4217420.22, 1921642.66 4217396.26, 1921629.58 4217372.22, 1921618.78 4217352.5, 1921617.46 4217350.17, 1921666.75 4217330.82, 1921668.6533008171 4217330.274159957, 1921668.06 4217329.47, 1921679.1589648875 4217314.490012728, 1921651.507095307 4217297.115610278, 1921650.22127329 4217294.37916591, 1921645.719162453 4217290.642548142, 1921639.337956811 4217281.999096998, 1921636.8612339767 4217274.463804764, 1921634.7563703721 4217269.902701588, 1921632.93241544 4217265.853696361, 1921629.2914614617 4217264.465802795, 1921623.8920778213 4217262.076105077, 1921618.6326160529 4217259.016465024, 1921613.1219377357 4217254.879604235, 1921607.2570635758 4217249.690377848, 1921598.4949449024 4217242.561442632, 1921593.2654108824 4217238.18385452, 1921594.16 4217236.86, 1921583.565045749 4217228.671357392, 1921579.41 4217225.46, 1921574.98 4217226.48, 1921566.75 4217225.02, 1921560.33 4217223.78, 1921557.16 4217224.04, 1921553.07 4217224.44, 1921550.76 4217224.86, 1921546.11 4217225.59, 1921541.84 4217227.24, 1921537.17 4217228.97, 1921533.64 4217230.56, 1921509.07 4217228.66, 1921488.34 4217227.04, 1921453.06 4217224.31, 1921449.51 4217224.08, 1921446.9484616916 4217223.707079148, 1921446.628167685 4217224.796592563, 1921446.7398457883 4217225.660748156, 1921447.33266034 4217230.247896345, 1921447.2109687054 4217237.7565672435, 1921446.3092461522 4217243.408541709, 1921444.339180623 4217249.700640337, 1921442.1445600018 4217255.073528883, 1921439.3746213317 4217260.141020859, 1921437.576360754 4217264.211562146, 1921435.446330334 4217268.744083689, 1921433.4418191789 4217272.8754391875, 1921431.831544182 4217276.382578025, 1921428.7320553705 4217282.909116632, 1921425.7772169632 4217284.736783932, 1921422.3546230467 4217286.3941582525, 1921419.5972389427 4217287.308212754, 1921416.6434711444 4217287.872847792, 1921413.8002140634 4217288.203508753, 1921410.1039898333 4217288.758410742, 1921405.3051875064 4217289.213318677, 1921401.0812239503 4217289.432754476, 1921398.7847240746 4217289.433207865, 1921396.7449390776 4217289.41403276, 1921394.2494061615 4217289.147820456, 1921391.5411076806 4217288.552695334, 1921387.9408602016 4217287.964743221, 1921385.6469837727 4217287.422562948, 1921381.1210907674 4217286.480004956, 1921373.378416608 4217284.605079279, 1921370.848125844 4217283.887809122, 1921369.837532693 4217279.36986327, 1921368.2814187007 4217272.872035923, 1921367.3771902998 4217267.215351276, 1921366.7673618433 4217261.95820941, 1921365.7369620376 4217253.021068239, 1921362.6247340539 4217227.197987393, 1921355.51277598 4217221.95658013, 1921344.6075677222 4217214.587272435, 1921336.0421892593 4217209.051866038, 1921322.1 4217216.25, 1921314.98 4217212.47, 1921307.37 4217211.66, 1921293.9 4217210.42, 1921270.7 4217211.66, 1921271.76 4217226.24, 1921272.1 4217250.91, 1921272.2505232175 4217253.757392861, 1921262.1508428734 4217250.299293968, 1921249.997460234 4217249.890353027, 1921240.683047442 4217250.210598666, 1921231.595129657 4217250.674085229, 1921225.8065545796 4217250.9828248955, 1921221.6193095697 4217251.513339161, 1921218.5828402932 4217251.874693743, 1921210.8906435552 4217252.957984358, 1921208.7682058457 4217253.25870432, 1921201.1478785232 4217253.544808898, 1921196.0807356755 4217253.35316401, 1921194.011276983 4217253.161011076, 1921189.0131801288 4217252.900747887, 1921182.1769975605 4217252.3780607665, 1921177.5470585534 4217251.7782416055, 1921172.7573522904 4217250.904064865, 1921169.573426049 4217249.335643384, 1921167.0360068344 4217248.75822331, 1921163.2999011662 4217248.485370007, 1921159.918793264 4217248.88531238, 1921157.379360628 4217249.198392842, 1921155.209791574 4217249.8992711995, 1921155.926167338 4217237.401783023, 1921156.2589721582 4217233.797521335, 1921157.99869643 4217216.514695535, 1921159.658173213 4217202.374695536, 1921160.7856103803 4217175.137790279, 1921159.8951285677 4217162.198087501, 1921148.902956697 4217145.402873223, 1921144.86 4217148.08, 1921129.86 4217158.29, 1921133.4677339515 4217163.340207114, 1921131.77 4217164.54, 1921121.59 4217171.57, 1921112.49 4217158.37, 1921107.62 4217164.73, 1921101.49 4217159.79, 1921089.32 4217174.48, 1921074.1 4217159.24, 1921065.89 4217151.02, 1921057.9 4217143.06, 1921045.020103834 4217123.783687984, 1921040.490008245 4217113.530036624, 1921037.45 4217105.37, 1921027.02 4217089.01, 1921033.67 4217083.57, 1921028.2 4217075.56, 1921028.84 4217075.06, 1921027.82 4217073.24, 1921029.23 4217072.29, 1921027.79 4217068.68, 1921023.5087371757 4217070.160683679, 1921022.09 4217065.83, 1921018.85 4217056.03, 1921016.88 4217048.42, 1921016.4360694988 4217046.32897673, 1921019.5016238396 4217045.53642347, 1921024.4244262634 4217044.329348805, 1921028.571598253 4217043.06953918, 1921031.6126286546 4217042.010239759, 1921034.3191783926 4217041.142627946, 1921037.36085766 4217039.623620583, 1921040.6304351701 4217037.806497459, 1921044.7532196823 4217034.727741506, 1921048.0504627277 4217031.62876616, 1921054.8439513117 4217024.130961011, 1921057.9385597932 4217020.79703752, 1921061.2115200101 4217018.244401688, 1921064.5283574066 4217015.87116496, 1921067.2056207932 4217014.5329588195, 1921066.83 4217012.71, 1921070.57 4217010.87, 1921067.82 4217005.81, 1921066.31 4217001.24, 1921070.895700665 4217000.309355398, 1921070.574920627 4216999.576106248, 1921074.094433823 4216998.408210278, 1921072.79 4216994.55, 1921067.99 4216980.4, 1921068.74 4216979.9, 1921067.07 4216976.31, 1921066.85 4216975.84, 1921066.64 4216975.38, 1921065.24 4216972.37, 1921062.5524111514 4216961.292757029, 1921061.2990670237 4216958.832488322, 1921058.65 4216954.43, 1921055.9178425376 4216949.832226737, 1921046.87 4216939.03, 1921046.19 4216937.77, 1921049.79 4216936.15, 1921040.12 4216923.69, 1921039.66 4216923.1, 1921035.33 4216917.51, 1921025.23 4216904.53, 1921022.23 4216900.42, 1921018.91 4216895.92, 1921009.74 4216883.25, 1921008.67293889 4216881.458231548, 1921002.377825819 4216885.655044977, 1920994.9829207475 4216890.803590602, 1920994 4216888.93, 1920988.7 4216877.84, 1920986.45 4216872.98, 1920985.29 4216870.49, 1920993.07 4216866.62, 1920998.42 4216864.12, 1921010.46 4216858.73, 1921020.46 4216854.46, 1921023.35 4216853.25, 1921021.85 4216850.92, 1921029.53 4216846.11, 1921034.0051763868 4216843.742006095, 1921021.5087000483 4216821.365068357, 1921019.2349606843 4216816.956601006, 1921002.1049167647 4216785.4319811715, 1920999.0053373773 4216779.726624959, 1920993.2908704528 4216771.501028403, 1920984.7639461972 4216758.016450011, 1920977.6474426026 4216747.238088659, 1920967.6631675898 4216730.693841966, 1920950.0347088692 4216702.389966077, 1920941.5947711093 4216687.75147915, 1920944.73 4216685.56, 1920960.03 4216674, 1920972.32 4216662.93, 1920970.67 4216660.71, 1920975.49 4216657.29, 1920983.6 4216651.36, 1920987.43 4216648.68, 1920989.25817321 4216647.562783038, 1920991.13 4216646.49, 1921037.85 4216623.72, 1921030.86 4216610.02, 1921007.97 4216620.39, 1921000.97 4216605.66, 1920993.12 4216588.46, 1920987.15 4216575.4, 1921019.06 4216565.01, 1921080.27 4216544.82, 1921078.39 4216536.7, 1921076.07 4216527.11, 1921074.21 4216519.38, 1921068.64 4216466.29, 1921068.5679118454 4216465.5627592495, 1921054.971607661 4216472.401385458, 1921050.5938209435 4216474.147116601, 1921040.1265919073 4216477.276249582, 1921027.3988272748 4216476.883773463, 1921009.977439242 4216475.642254169, 1921005.0249291128 4216475.4875806775, 1921003.31 4216475.68, 1920990.1912761647 4216478.54760488, 1920980.23 4216483.79, 1920978.4844565517 4216486.40887233, 1920973.1146669039 4216503.556362636, 1920971.0883468408 4216510.170425537, 1920966.3258506423 4216524.2427879125, 1920951.1849999903 4216566.972499997, 1920949.2884381942 4216567.452327866, 1920948.3949112454 4216567.826183501, 1920911.1979840293 4216564.745740133, 1920899.4782791254 4216563.640291835, 1920883.4121751923 4216562.183841191, 1920876.7983176433 4216561.863679966, 1920874.3126648779 4216561.493226255, 1920873.8898179883 4216561.430206512, 1920864.262629757 4216558.6956773065, 1920861.4895823323 4216558.310368829, 1920862.99 4216561.36, 1920879.71 4216590.26, 1920901.06 4216627.7, 1920909.9066285652 4216642.8696618825, 1920893.5 4216651.04, 1920876.57 4216658.98, 1920841.78 4216675.16, 1920835.29 4216678.13, 1920870.47 4216738.2, 1920885.94 4216764.43, 1920889.349677468 4216770.190646094, 1920899.2815207655 4216786.983564557, 1920902.1073692888 4216791.761553842, 1920894.5268021924 4216796.350832193, 1920882.867094377 4216803.79603092, 1920849.08 4216825.05, 1920869.63 4216836.11, 1920874.1811811193 4216838.586440322, 1920889.01 4216846.66, 1920899.29 4216852.27, 1920888.32 4216871.11, 1920900.98 4216876.95, 1920905.56 4216889.85, 1920914.47 4216914.7, 1920904.5 4216918.3, 1920895.1 4216921.91, 1920885.52 4216925.6, 1920882.24 4216927.07, 1920879.5 4216928.67, 1920877.62 4216930.05, 1920875.83 4216931.97, 1920873.06 4216935.85, 1920868.14 4216942.73, 1920866.54 4216944.84, 1920838.37 4216915.2, 1920839.37 4216906.82, 1920834.45 4216902.1, 1920820.25 4216918.86, 1920818.96 4216917.93, 1920812.29 4216926.68, 1920809.04 4216929.24, 1920814.91 4216934.33, 1920819.51 4216938.69, 1920823.79 4216942.73, 1920829.54 4216948.17, 1920836.72 4216955.47, 1920845.2 4216964.07, 1920850.550789333 4216969.4962411225, 1920861.57 4216980.67, 1920866.9870275687 4216986.258281353, 1920867.1608495836 4216986.441986888, 1920871.01 4216990.51, 1920872.83 4216992.78, 1920876.46 4216997.31, 1920881.77 4217003.93, 1920882.2313920036 4217004.49161948, 1920882.329324915 4217004.610826207, 1920884.44 4217007.18, 1920892.05 4217015.76, 1920900.27 4217025.23, 1920908.83 4217035.1, 1920915.93 4217043.09, 1920919.22 4217046.74, 1920920.95 4217049.52, 1920923.39 4217053.43, 1920927.07 4217059.33, 1920929.07 4217062.9, 1920932.47 4217068.73, 1920934.39 4217071.69, 1920938.11 4217078.22, 1920940.78 4217082.9, 1920944.17 4217088.51, 1920945.67 4217091.29, 1920947.78 4217096.44, 1920949.99 4217102.26, 1920921.48 4217126.84, 1920915.0533938555 4217132.684417647, 1920940.320787732 4217158.036229245, 1920920.58 4217176.15, 1920922.75 4217178.46, 1920948.01 4217196.34, 1920972.069437092 4217173.019680671, 1920975.2875543947 4217169.898214367, 1920993.037544037 4217152.692074319, 1921005.6076143966 4217164.809303705, 1921013.09 4217172.75, 1921017.2344143551 4217177.1129721925, 1921036.1320813727 4217202.311874114, 1921045.64 4217215.08, 1921056.482156107 4217229.460191202, 1921059.1 4217232.53, 1921072.6 4217247.67, 1921078.34 4217253.96, 1921061.276173482 4217271.463238359, 1921059.7 4217273.08, 1921049.0620647185 4217263.911580916, 1921030.0021761013 4217247.4405433135, 1921027.47 4217250.59, 1921022.31 4217257.02, 1921018.0146836778 4217262.157503224, 1921018.11 4217262.25, 1921020.44 4217264.31, 1921038.32 4217278.04, 1921039.71 4217276.38, 1921078.78 4217309, 1921102.01 4217328.18, 1921103.6522416282 4217329.588421487, 1921110.1590751663 4217327.1387900375, 1921114.6755831514 4217324.727434079, 1921118.5796832743 4217322.430904595, 1921123.325844208 4217319.368865283, 1921128.2633825985 4217316.345101463, 1921131.2488709278 4217316.383376954, 1921134.4503196015 4217317.322932543, 1921135.3441875083 4217318.747775033, 1921137.6908426133 4217321.812193713, 1921141.0937246485 4217327.002360998, 1921144.3784103687 4217332.286837083, 1921147.4999425877 4217337.827768177, 1921150.4231912543 4217342.692654645, 1921154.6964718234 4217349.502744348, 1921158.6741127842 4217355.92371667, 1921163.0499548966 4217363.092649233, 1921168.0478293418 4217371.773841526, 1921170.4997286424 4217376.059936556, 1921172.1808685479 4217378.936661182, 1921173.8211034925 4217381.520241026, 1921174.8878352959 4217383.502847921, 1921175.4445063919 4217385.513325911, 1921176.3576567788 4217389.279691833, 1921176.9324966809 4217392.154749718, 1921177.5078893702 4217395.284537835, 1921177.7641474574 4217396.46720669, 1921179.4641080243 4217405.932694039, 1921181.316923332 4217417.338944334, 1921182.3107541641 4217422.333704535, 1921182.8279671296 4217425.546067327, 1921183.8898853743 4217430.657252174, 1921184.9928091622 4217434.442099604, 1921187.5741840098 4217442.830729631, 1921188.9187442309 4217447.638692303, 1921190.9545767088 4217453.176523178, 1921193.0019202488 4217457.812216477, 1921195.2063720685 4217463.010089063, 1921198.2633440825 4217470.228546256, 1921201.1063805325 4217476.684469625, 1921206.3728033989 4217488.3329800945, 1921210.1611004898 4217496.7091269465, 1921213.1943518016 4217504.466022372, 1921216.6644200815 4217512.649830268, 1921218.1597301215 4217517.0516376505, 1921218.678281594 4217520.419566118, 1921218.1617500652 4217528.516876116, 1921217.6227649916 4217535.196068597, 1921217.184481152 4217539.654957031, 1921216.875110328 4217543.526955059, 1921216.4714483577 4217547.891830968, 1921215.9777340947 4217554.306913418, 1921215.781603443 4217559.850817487, 1921215.783362432 4217563.419714146, 1921216.1078595896 4217566.916227096, 1921217.0908254224 4217571.024984996, 1921218.3182613072 4217574.516816098, 1921219.3223205388 4217577.00174314, 1921220.6582491032 4217579.592401124, 1921224.1196023026 4217586.456126533, 1921226.7187093578 4217591.894840791, 1921228.9715257855 4217597.514363696, 1921231.517827272 4217604.211481617, 1921233.3398389264 4217609.31494462, 1921235.1677731297 4217613.991780692, 1921237.199341422 4217619.135276826, 1921239.884575355 4217625.865988326, 1921243.224911519 4217634.276896746, 1921247.395183498 4217644.562094278, 1921249.9833894053 4217650.482481385, 1921251.6069775186 4217654.123445825, 1921253.7841783643 4217657.821670389, 1921257.3623067213 4217664.386204237, 1921261.503235899 4217671.784324344, 1921264.9594617477 4217678.107739045, 1921270.73707895 4217688.668235199, 1921272.3091270437 4217691.296193509, 1921276.3301924302 4217697.894780881, 1921280.0203653935 4217704.353217395, 1921284.5593447497 4217712.772686013, 1921289.0508394912 4217721.146723304, 1921291.9098518947 4217726.388748827, 1921294.28928428 4217731.111232206, 1921297.08394394 4217736.956039769, 1921299.328873733 4217741.280492203, 1921300.8651723703 4217744.878882558, 1921302.9935721436 4217749.961514117, 1921306.2279651542 4217757.795071353, 1921308.5163927919 4217763.739113242, 1921310.72416629 4217769.9617227, 1921313.3287069295 4217776.473472556, 1921315.0362212802 4217780.557666215, 1921318.134205201 4217788.839518278, 1921320.6789400668 4217795.550678545, 1921322.9629535265 4217801.259845253, 1921325.1078311945 4217807.262560772, 1921327.2695374792 4217813.051267544, 1921329.391097822 4217818.124445257, 1921331.0462896405 4217822.381660661, 1921332.8205202676 4217826.753428273, 1921336.1348980246 4217834.498965661, 1921337.9691811255 4217838.770102419, 1921339.780491703 4217842.288588734, 1921341.7704482886 4217845.731584138, 1921343.6125569039 4217848.872731693, 1921345.3018649514 4217850.990484224, 1921347.0980377935 4217853.34749295, 1921348.6547126633 4217855.160211944, 1921350.3691371535 4217857.256179913, 1921351.963891136 4217859.215083558, 1921353.8524999653 4217860.94905517, 1921357.2648295648 4217864.559355539, 1921364.8645783681 4217871.530234366, 1921366.21 4217870.44, 1921366.76 4217870.07, 1921403.19 4217845.55, 1921396.62 4217835.64, 1921377.2 4217806.35, 1921354.78 4217805.04, 1921354.17 4217802.42, 1921351.23 4217789.35, 1921349.58 4217780.93, 1921355.67 4217781.54, 1921361.98 4217768.74, 1921368.62 4217755.33, 1921363.39 4217751.69, 1921352.449086015 4217748.35186211, 1921353.6199999265 4217745.8900021175, 1921349.5699999265 4217744.65000212, 1921363.05 4217726.81, 1921361.14 4217724.5, 1921368.53 4217713.8, 1921386.88 4217691.08, 1921386.95 4217690.7, 1921387.77 4217690.16, 1921389.7 4217689.45, 1921392.63 4217688.77, 1921399.63 4217681.87, 1921417.16 4217665.37, 1921426.3 4217676.59, 1921440.08 4217697.08, 1921452.02 4217714.82, 1921452.73 4217713.93, 1921458.02 4217709.2, 1921468.11 4217718.74, 1921472.85 4217723.24, 1921477.69 4217727.86, 1921509.2 4217699.88, 1921513.4197154422 4217696.5046175895, 1921526.0752036162 4217728.268419189, 1921530.1120839228 4217739.308953566, 1921526.87 4217742.98, 1921519.42 4217751.59, 1921506.5 4217766.58, 1921503.65 4217770.07, 1921501.96 4217774.53, 1921501.49 4217775.83, 1921494.75 4217794.49, 1921491.41 4217803.86, 1921490.43 4217806.59, 1921486.75 4217816.92, 1921481.66 4217813.93, 1921475.07 4217823.28, 1921467 4217833.1, 1921465.36 4217830.77, 1921464.45 4217829.36, 1921463.38 4217827.21, 1921461.31 4217823.06, 1921454.69 4217825.4, 1921448.93 4217836.03, 1921436.68 4217844.83, 1921436 4217848.42, 1921435.21 4217851.81, 1921432.83 4217863.49, 1921431.69 4217869.41, 1921431.9 4217884.37, 1921432.04 4217894.28, 1921432.0850765395 4217896.024124298, 1921424.703343809 4217898.342522093, 1921422.4713644036 4217899.336333284, 1921420.1473025617 4217900.404704412, 1921417.8255188668 4217901.522590614, 1921415.4293330316 4217903.085294295, 1921413.0561604474 4217905.045929423, 1921411.0141305889 4217907.022392591, 1921408.8842613432 4217909.632199926, 1921404.2904472018 4217913.964946141, 1921407.4136337023 4217917.1914192, 1921411.4208647264 4217920.268353411, 1921414.5412069436 4217922.319134676, 1921417.4413461452 4217924.702408324, 1921422.189952027 4217927.463214556, 1921425.7802046335 4217929.631256891, 1921429.5821708213 4217931.898942631, 1921436.4634266666 4217935.55485727, 1921445.6929092512 4217940.599579519, 1921450.4885618794 4217943.49225489, 1921456.725879918 4217947.78540184, 1921460.6987869549 4217950.454544294, 1921465.0707976713 4217953.186116371, 1921468.3322540186 4217955.437096529, 1921470.7620626283 4217957.822790112, 1921473.8668216595 4217958.286232848, 1921477.5469090862 4217957.858861727, 1921481.0715431215 4217957.522737015, 1921484.5929509487 4217957.354694883, 1921488.2880448583 4217957.029226442, 1921495.7699541722 4217956.602160491, 1921500.4533761137 4217956.115148044, 1921504.2237093993 4217955.28723092, 1921508.2846671138 4217954.664733824, 1921517.5290005673 4217953.092483737, 1921535.43 4217949.81, 1921527.69 4217945.73, 1921528.65 4217940.72, 1921529.78 4217934.81, 1921533.49 4217922.06, 1921539.96 4217899.86, 1921548.5 4217870.55, 1921554.19 4217851.37, 1921557.41 4217840.52, 1921558.18 4217837.88, 1921559.16 4217834.57, 1921559.26 4217834.4, 1921562.04 4217829.95, 1921563.74 4217827.21, 1921565.48 4217824.25, 1921566.6 4217821.92, 1921568.14 4217818.55, 1921569.67 4217813.59, 1921570.74 4217810.15, 1921571.46 4217807.84, 1921574.74 4217796.93, 1921576.09 4217792.41, 1921577.07 4217789.18, 1921577.99 4217786.41, 1921578.5 4217785.2, 1921579.81 4217782.11, 1921580.49 4217780.46, 1921581.16 4217779.6, 1921582.71 4217777.54, 1921584.92 4217774.9, 1921585.73 4217773.92, 1921587.97 4217771.37, 1921588.81 4217770.52, 1921589.75 4217769.68, 1921593.51 4217766.86, 1921598.33 4217763.55, 1921605.52 4217758.7, 1921610.14 4217755.59, 1921611.54 4217754.71, 1921614.45 4217753.36, 1921620.37 4217750.75, 1921622.28 4217749.91, 1921623.54 4217749.45, 1921626.12 4217748.85, 1921629.18 4217748.22, 1921631.06 4217747.82, 1921634.44 4217747.39, 1921640.56 4217746.58, 1921645.22 4217745.86, 1921651.7574760832 4217744.904450498, 1921656.3 4217744.22, 1921659.5 4217743.42, 1921661.45 4217742.93, 1921664.43 4217741.98, 1921668.7 4217740.62, 1921674.19 4217738.73, 1921678.18 4217737.29, 1921684.99 4217734.84, 1921688.93 4217733.43, 1921692.99 4217731.97, 1921697.28 4217730.43, 1921701.49 4217728.91, 1921703.5 4217728.67, 1921705.53 4217728.59, 1921707.1 4217721.67, 1921708.634658698 4217718.3525876505, 1921709.591545983 4217715.252272847, 1921710.9694636732 4217712.075407062, 1921712.4239323465 4217710.046806017, 1921714.184604951 4217707.7120010415, 1921715.332869693 4217706.066154912, 1921716.8256138575 4217703.272044039, 1921717.43802172 4217701.128616521, 1921717.820776634 4217699.674147848, 1921718.012154091 4217698.066577209, 1921717.7059501598 4217696.612108536, 1921715.9835530468 4217694.239028069, 1921713.9836586204 4217692.057325059, 1921713.7157301805 4217691.751121127, 1921707.1323456597 4217683.789818916, 1921694.271780549 4217668.173418424, 1921678.502278092 4217649.801182551, 1921672.5313014335 4217644.442613755, 1921661.8141638413 4217634.337884026, 1921647.5756810405 4217623.620746434, 1921631.9767073193 4217611.449652286), (1921402.9328008038 4217420.504105256, 1921407.81 4217417.55, 1921425.12 4217405.69, 1921447.58 4217392.65, 1921456.33 4217387.58, 1921477.7 4217375.23, 1921482.41 4217372.46, 1921490.32 4217367.73, 1921503.01 4217360.31, 1921504.6366045547 4217359.40319175, 1921505.9558131841 4217361.965034355, 1921509.0541730933 4217368.783588619, 1921513.2639547843 4217378.638979645, 1921511.73 4217379.53, 1921478.4476477634 4217399.656388971, 1921449.5 4217417.18, 1921453.71 4217423.42, 1921460.1 4217433.16, 1921464.83 4217439.6, 1921451.29 4217447.64, 1921426.31 4217462.43, 1921421.6868987614 4217465.06526476, 1921421.5419637 4217464.70852389, 1921418.7944901674 4217457.588923068, 1921413.7709620777 4217445.464755484, 1921408.7359743905 4217434.014651265, 1921403.5987866102 4217422.27755814, 1921402.9328008038 4217420.504105256))','ZO32134','"lib_modif"=>"N", "lib_code_insee"=>"38528 / 38529", "lib_modif_comment"=>NULL',1);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1911488.302987933 4220431.201553687, 1911511.9586574985 4220462.243043581, 1911521.1399999296 4220457.89000212, 1911525.3 4220461.43, 1911541.55 4220452.77, 1911556.8299999298 4220444.230002119, 1911572.1799999296 4220460.100002118, 1911592.2499999295 4220480.89000212, 1911595.8999999298 4220484.44000212, 1911601.1099999298 4220489.280002119, 1911608.9699999297 4220495.480002119, 1911622.3299999298 4220505.990002119, 1911636.1699999296 4220517.110002119, 1911646.5899999298 4220525.350002119, 1911659.9999999295 4220534.670002121, 1911674.9499999294 4220544.960002121, 1911677.3799999296 4220546.68000212, 1911689.3599999298 4220554.070002121, 1911706.9099999296 4220564.81000212, 1911733.7299999294 4220581.670002121, 1911763.3099999295 4220601.170002119, 1911781.4299999294 4220613.060002122, 1911789.5999999295 4220618.65000212, 1911798.3999999296 4220625.310002119, 1911810.7699999295 4220634.94000212, 1911825.6099999296 4220648.03000212, 1911837.2099999294 4220659.24000212, 1911847.4999999295 4220669.190002121, 1911857.7299999294 4220677.970002119, 1911871.0499999295 4220689.330002119, 1911886.8899999296 4220702.82000212, 1911899.6699999294 4220713.770002119, 1911908.4399999294 4220721.430002119, 1911917.8299999295 4220732.12000212, 1911922.0199999295 4220736.78000212, 1911931.1699999294 4220756.640002118, 1911939.9599999294 4220764.61000212, 1911944.5999999295 4220771.67000212, 1911953.2599999295 4220784.900002118, 1911961.5399999295 4220797.340002119, 1911967.9399999294 4220810.380002119, 1911974.8499999295 4220824.430002118, 1911983.44 4220842.37, 1911991.83 4220861.92, 1911991.8499999295 4220861.910002119, 1911991.8500007966 4220861.910001884, 1912013.34 4220912.74, 1912018.61 4220927.91, 1912032.11 4220965.86, 1912041.84 4220993.66, 1912044.91 4221002.44, 1912046.18 4221006.15, 1912053.77 4221028.33, 1912056.56 4221036.78, 1912057.32 4221039.09, 1912060.5 4221049.98, 1912063.6 4221060.74, 1912064.71 4221064.56, 1912076.4703124422 4221108.48065162, 1912111.29 4221238.52, 1912127.38 4221282.43, 1912132.38 4221299.29, 1912136.8 4221314.22, 1912142.33 4221332.38, 1912149.55 4221356.06, 1912151.26 4221367.61, 1912155.12 4221393.62, 1912157.05 4221406.65, 1912158.97 4221420.06, 1912162.09 4221441.92, 1912162.54 4221445.12, 1912166.67 4221474.42, 1912171.88 4221510.39, 1912171.93 4221510.75, 1912172.57 4221515.4, 1912175.86 4221538.73, 1912176.94 4221546.88, 1912178.34 4221557.52, 1912180.44 4221563.04, 1912181.76 4221573.95, 1912184.21 4221592.03, 1912186.44 4221608.58, 1912187.34 4221615.89, 1912188.13 4221622.25, 1912190.06 4221637.36, 1912190.94 4221642.42, 1912192.1 4221649.15, 1912193.01 4221654.34, 1912195.5 4221668.56, 1912196.28 4221676.6, 1912198.36 4221695.66, 1912198.6 4221697.89, 1912199.64 4221707.78, 1912200.77 4221718.57, 1912201.78 4221728.24, 1912203.05 4221740.06, 1912203.88 4221747.85, 1912205.57 4221765.81, 1912206.27 4221773.45, 1912206.47 4221775.52, 1912206.56 4221779.26, 1912206.65 4221785.64, 1912206.4 4221789.81, 1912205.75 4221797.31, 1912202.72 4221830.59, 1912202.4 4221839.02, 1912201.63 4221863.63, 1912201.41 4221878.29, 1912200.91 4221913.74, 1912200.7 4221926.31, 1912200.44 4221942.32, 1912200.27 4221955.61, 1912200.21 4221959.96, 1912200.19 4221961.39, 1912199.91 4221975.48, 1912199.57 4221995.01, 1912198.45 4222026.75, 1912197.78 4222043.73, 1912197.58 4222049.03, 1912196.9 4222069.98, 1912196.63 4222078.57, 1912196.45 4222084.23, 1912196.29 4222088.74, 1912196.12 4222093.67, 1912195.9 4222099.85, 1912195.56 4222109.35, 1912195.57 4222117.82, 1912195.5700016445 4222117.820002274, 1912195.5700000296 4222117.820002126, 1912195.69 4222126.44, 1912195.47 4222137.87, 1912195.03 4222161.69, 1912194.98 4222164.54, 1912194.6 4222187.3, 1912194.27 4222206.45, 1912194.07 4222214.64, 1912193.8 4222226.13, 1912193.47 4222253.6, 1912193.08 4222270.87, 1912192.68 4222288.94, 1912192.46 4222306.42, 1912192.24 4222323.88, 1912192.02 4222333.12, 1912191.77 4222358.58, 1912191.77 4222358.98, 1912191.71 4222363.08, 1912191.5 4222378.86, 1912191.43 4222384.85, 1912191.29 4222397.33, 1912191.17 4222406.87, 1912190.96 4222423.18, 1912190.73 4222439.02, 1912190.63 4222448.71, 1912190.47 4222464.53, 1912190.42 4222468.85, 1912190.34 4222477.24, 1912190.33 4222477.83, 1912190.28 4222482.21, 1912190.28 4222483.89, 1912190.23 4222489.08, 1912190.21 4222489.9, 1912190.14 4222493.63, 1912189.59 4222521.24, 1912189.29 4222536.02, 1912189.16 4222545.31, 1912188.79 4222570.62, 1912188.75 4222572.03, 1912188.44 4222584.42, 1912188.33 4222589.35, 1912188.32 4222589.5, 1912188.25 4222596.39, 1912188.24 4222597.89, 1912188.21 4222600.25, 1912188.02 4222609.2, 1912188.01 4222610.04, 1912187.91 4222614.55, 1912187.69 4222624.43, 1912187.49 4222633.99, 1912187.27 4222643.85, 1912186.9 4222660.89, 1912186.82 4222664.12, 1912186.61 4222673.21, 1912186.3 4222687.8, 1912185.93 4222704.85, 1912185.9072732944 4222714.262809744, 1912191.0249595144 4222716.949449182, 1912202.1900316018 4222722.713760558, 1912204.0014117206 4222723.625724891, 1912234.7901487723 4222739.1267397115, 1912268.7584263084 4222756.584961728, 1912268.764724041 4222756.223768237, 1912268.842403483 4222756.2645295635, 1912269.0677721032 4222737.204006942, 1912269.320870589 4222718.430011724, 1912269.8834018763 4222671.2587482035, 1912271.459482713 4222571.5925463615, 1912273.291332099 4222413.785923346, 1912274.382714645 4222264.07281977, 1912274.4320787296 4222254.920544985, 1912274.8253067213 4222231.816174501, 1912274.9287444942 4222224.9868569365, 1912275.0627591694 4222213.181870741, 1912275.178119967 4222201.082688686, 1912275.192400712 4222199.714156933, 1912275.3171621046 4222190.471615815, 1912275.4749347821 4222176.572687996, 1912275.5000121065 4222171.79298783, 1912275.5462294011 4222163.884320188, 1912276.0051867587 4222108.815497057, 1912276.1048181583 4222067.133582672, 1912276.0941561821 4222062.7363441065, 1912276.0907664439 4222061.586965725, 1912276.0886444403 4222060.840568983, 1912276.0651944594 4222050.59771648, 1912276.314058202 4222027.005820675, 1912276.5865884654 4222002.184607269, 1912276.7232615466 4221981.347750926, 1912276.8697858101 4221946.821252421, 1912276.8697628903 4221943.598612818, 1912276.8812403444 4221926.271715087, 1912277.0684397935 4221895.965056663, 1912277.4153272046 4221861.713402035, 1912277.6155946576 4221841.185950242, 1912277.5896382527 4221829.142146607, 1912277.836468405 4221796.205716163, 1912277.7636337474 4221794.100029819, 1912276.956016177 4221783.195280699, 1912272.3411068493 4221729.827121593, 1912267.6032689288 4221675.243167025, 1912266.1676001656 4221661.097461816, 1912263.9365501471 4221638.800338616, 1912261.7284012511 4221613.352781636, 1912258.0092043825 4221572.309601094, 1912257.1846357072 4221556.436223192, 1912251.4433472187 4221445.817377669, 1912246.6107130307 4221343.560740181, 1912246.201637996 4221332.53132424, 1912244.7796255075 4221294.191249996, 1912238.1707604302 4221262.671294957, 1912238.0650290991 4221262.178671558, 1912235.982986757 4221254.563840032, 1912229.9968117478 4221236.272312754, 1912215.3496862457 4221191.033916993, 1912195.667667018 4221128.679645747, 1912182.8977848599 4221088.711019955, 1912181.7324359303 4221084.699523638, 1912181.3728741389 4221083.4844418345, 1912180.5989137478 4221081.700365349, 1912177.7848752465 4221074.501401832, 1912176.0531353427 4221070.390640434, 1912175.5796379028 4221069.273528361, 1912175.234910394 4221068.481006068, 1912174.4954441637 4221066.784366583, 1912174.3639019814 4221066.482551238, 1912172.9564450711 4221063.253369686, 1912172.8547279544 4221063.030206766, 1912171.129984278 4221059.282215992, 1912167.9800228272 4221053.642032563, 1912165.478692708 4221049.2033727905, 1912143.071014968 4221007.615321465, 1912137.2634776123 4220996.614920198, 1912132.7336128124 4220987.69798891, 1912132.480813744 4220987.227100271, 1912130.7151136992 4220983.914335664, 1912124.554207323 4220971.035895448, 1912123.9180912003 4220969.706010744, 1912121.4629834269 4220964.350668145, 1912117.7633428627 4220955.358192682, 1912114.428839305 4220946.531439319, 1912097.278514173 4220899.216713032, 1912088.3937499812 4220874.822499938, 1912067.2842813833 4220820.9580313675, 1912066.4208131132 4220818.7664469965, 1912064.664899948 4220814.292585407, 1912059.7846874283 4220801.913305, 1912054.7192752939 4220789.602924442, 1912048.6195632736 4220774.480829962, 1912040.6214448074 4220754.53612322, 1912039.1205853692 4220750.717160816, 1912038.7864303556 4220749.86678362, 1912038.0898782173 4220748.155837967, 1912033.9760760944 4220738.161077298, 1912033.159111367 4220736.294016155, 1912032.5247568716 4220734.837110258, 1912031.5636640526 4220732.657424, 1912029.8987318072 4220728.948732972, 1912028.7270032861 4220726.342249441, 1912028.5376181132 4220725.920561106, 1912028.4811534914 4220725.803212313, 1912025.5057301167 4220719.59768713, 1912021.6304513072 4220712.026274308, 1912019.0803313933 4220707.390162625, 1912016.2768826 4220702.696867401, 1912009.442314581 4220691.581917612, 1912005.6907159723 4220685.6159005575, 1911997.4509914152 4220672.805696757, 1911993.1226762806 4220666.557130027, 1911992.5375553966 4220665.710514704, 1911989.6407017633 4220661.720101861, 1911984.2897705561 4220654.487488053, 1911980.5246119301 4220649.386033327, 1911978.1075704745 4220646.409040682, 1911977.8275753777 4220646.06514414, 1911974.595511169 4220642.424549967, 1911971.2372086034 4220638.766130384, 1911968.3857638254 4220635.883809885, 1911964.130029047 4220631.614417332, 1911962.5385458553 4220630.0470042955, 1911957.4265585234 4220625.2665362675, 1911953.1139849995 4220621.290379592, 1911946.3508046241 4220615.787960475, 1911939.5921885287 4220610.33321113, 1911936.895800012 4220608.266350791, 1911935.7931561677 4220607.443437625, 1911929.1275910812 4220602.480086004, 1911924.3466997487 4220598.95039805, 1911920.5241501457 4220596.312825231, 1911918.8887285173 4220595.181792396, 1911913.7722730427 4220591.413769501, 1911911.4050192668 4220589.665748898, 1911905.514453699 4220585.123049168, 1911897.8742550272 4220579.427936087, 1911892.0117795987 4220574.9809832, 1911885.604886436 4220570.052497846, 1911884.945059218 4220569.510735041, 1911882.8216007499 4220567.766616199, 1911882.153164162 4220567.218103534, 1911881.8329082804 4220566.974836019, 1911880.652995114 4220566.080810094, 1911880.100470935 4220565.587438423, 1911878.893046527 4220564.517808667, 1911876.5700230056 4220562.103443756, 1911872.113210917 4220557.529833157, 1911869.1319988067 4220553.985527034, 1911867.9665113867 4220552.551620866, 1911864.5399742015 4220547.8209574595, 1911862.6050340482 4220545.076861911, 1911852.4073800996 4220529.995173777, 1911838.7013554855 4220509.729036203, 1911838.01341546 4220508.722040303, 1911836.38634023 4220506.341530951, 1911830.3205772536 4220497.370384359, 1911826.669258398 4220491.885832743, 1911823.2954134499 4220486.666970272, 1911822.6695002124 4220485.638548485, 1911822.062360124 4220484.644711613, 1911822.0123695051 4220484.562881206, 1911820.9089445814 4220482.633132672, 1911804.08 4220471.62, 1911791.69 4220463.6, 1911779.83 4220455.96, 1911771.3 4220450.32, 1911765.35 4220446.59, 1911756.91 4220440.94, 1911748.54 4220435.61, 1911738.19 4220428.74, 1911729.41 4220422.94, 1911726.15 4220420.65, 1911721.3 4220417.29, 1911708.93 4220408.35, 1911698.45 4220400.69, 1911692.66 4220396.27, 1911687.24 4220391.47, 1911677.05 4220381.92, 1911667.09 4220372.75, 1911661.52 4220367.7, 1911656.69 4220362.96, 1911647.87 4220353.84, 1911640.91 4220346.73, 1911634.83 4220340.48, 1911632.19 4220337.84, 1911630.03 4220335.3, 1911625.19 4220329.43, 1911620.45 4220323.49, 1911616.5 4220318.58, 1911613.05 4220314.01, 1911608.11 4220307.17, 1911602.68 4220299.86, 1911596.21 4220291.09, 1911590.33 4220283.11, 1911582.42 4220271.69, 1911573.46 4220258.89, 1911565.25 4220247.16, 1911560.65 4220240.75, 1911559.24 4220238.37, 1911554.89 4220230.73, 1911545.7 4220214.25, 1911543.44 4220209.92, 1911539.55 4220201.42, 1911534.93 4220190.53, 1911529.65 4220177.82, 1911522.96 4220157.88, 1911514.99 4220134.18, 1911511.64 4220123.94, 1911508.19 4220110.56, 1911502.04 4220084.94, 1911500.12 4220072.26, 1911496.24 4220044.62, 1911491.49 4220010.16, 1911488.72 4219991.16, 1911485.49 4219969.28, 1911481.32 4219940.73, 1911478.45 4219920.58, 1911474.77 4219893.68, 1911471.17 4219868.59, 1911469 4219852.84, 1911466.08 4219832.55, 1911462.53 4219804.96, 1911459.29 4219776.69, 1911455.65 4219746.1, 1911452.39 4219720, 1911446.25 4219670.17, 1911443.88 4219650.83, 1911443.32 4219646.86, 1911440.89 4219627.75, 1911437.84 4219601.82, 1911434.78 4219577.63, 1911431.95 4219556.44, 1911430.22 4219541.6, 1911428.2 4219518.58, 1911425.97 4219495.46, 1911423.51 4219468.67, 1911420.56 4219435.73, 1911417.27 4219402.64, 1911417.2656432875 4219401.758459874, 1911399.6067170198 4219403.82532482, 1911279.316985543 4219418.111728061, 1911265.4650920148 4219425.686883814, 1911261.0843675192 4219428.270286317, 1911159.9471655686 4219445.310530978, 1911042.8785229377 4219465.447908647, 1910954.9864960946 4219480.171355699, 1910790.3182349487 4219407.615583573, 1910635.262038581 4219430.384398671, 1910635.1158388231 4219428.873667839, 1910631.125378542 4219429.464180496, 1910633.9199999298 4219462.810002122, 1910638.1799999296 4219515.290002123, 1910645.1828551553 4219606.638738138, 1910648.25 4219605.97, 1910653.85 4219604.74, 1910675.9299999299 4219599.860002122, 1910695.79999993 4219620.680002123, 1910705.7899999297 4219620.550002123, 1910711.8999999298 4219641.010002123, 1910716.9599999296 4219657.950002123, 1910711.6899999296 4219659.540002123, 1910718.9499999299 4219684.560002122, 1910757.6399999298 4219673.300002122, 1910801.63999993 4219802.310002122, 1910767.32999993 4219815.590002121, 1910769.0899999298 4219820.760002122, 1910792.7799999297 4219905.970002121, 1910793.7999999297 4219909.650002122, 1910763.96999993 4219917.41000212, 1910767.2633035646 4219931.061612345, 1910762.12 4219932.3, 1910775 4219985.77, 1910769.21 4219987.39, 1910746.02 4219992.72, 1910733.09 4219939.03, 1910761.96 4219906.27, 1910757.1952894586 4219889.470087075, 1910741.5 4219834.13, 1910740.4800011725 4219810.350002575, 1910734.2917976927 4219811.969854103, 1910726.88 4219813.91, 1910724.34 4219816.94, 1910723.92 4219816.54, 1910721.63 4219815.34, 1910719.2 4219814.52, 1910707.3 4219819.11, 1910704.86 4219819.85, 1910689.39 4219822.59, 1910689.3847719533 4219822.5889921235, 1910689.2499999297 4219824.600002121, 1910690.08999993 4219847.110002122, 1910680.2099999299 4219849.650002122, 1910679.82999993 4219847.660002122, 1910668.22999993 4219850.7100021215, 1910650.2099999296 4219855.440002123, 1910628.38999993 4219861.1700021215, 1910629.01 4219862.81, 1910614.8351041407 4219866.53373897, 1910621.42 4219891.6, 1910624.71 4219903.98, 1910634.92 4219942.24, 1910635.43 4219944.17, 1910642.62 4219971.14, 1910643.81 4219975.6, 1910645.05 4219980.27, 1910646.26 4219985.16, 1910649.31 4219997.17, 1910650.26 4220001.16, 1910651.94 4220000.73, 1910675.49 4219994.71, 1910676.95 4219994.33, 1910683.76 4220020.88, 1910684.08 4220022.11, 1910702.87 4220017.12, 1910706.31 4220016.21, 1910707.04 4220016.02, 1910709.43 4220023.95, 1910714.52 4220035.93, 1910718.56 4220045.44, 1910721.04 4220050.13, 1910699.72 4220055.16, 1910667.8604926893 4220062.6728881085, 1910668.48 4220065.3, 1910672.9 4220083.27, 1910665.76 4220085.02, 1910660.36 4220086.35, 1910660.44 4220096.96, 1910702.43 4220096.64, 1910707.22 4220115.17, 1910682.8 4220115, 1910682.76 4220120.5, 1910682.62 4220141.1, 1910688.99 4220146.62, 1910693.57 4220169.69, 1910684.1 4220172.95, 1910692.22 4220209.32, 1910701.97 4220207.14, 1910706.35 4220207.4, 1910707.47 4220207.4, 1910711.87 4220207.4, 1910716.27 4220207.4, 1910720.67 4220207.39, 1910725.07 4220207.39, 1910729.47 4220207.39, 1910733.87 4220207.38, 1910738.27 4220207.37, 1910743.91 4220207.37, 1910743.91 4220207.15, 1910765.46 4220206.99, 1910768.04 4220208.01, 1910770.27 4220209.65, 1910772.01 4220211.81, 1910773.14 4220214.34, 1910773.6 4220217.07, 1910771.54 4220220.76, 1910770.04 4220224.71, 1910769.11 4220228.83, 1910768.77 4220233.04, 1910769.04 4220237.25, 1910769.91 4220241.38, 1910772.99 4220245.04, 1910772.64 4220261.86, 1910772.09 4220264.9, 1910770.65 4220267.62, 1910770.43 4220301.62, 1910774.31 4220303.32, 1910777.98 4220305.43, 1910781.41 4220307.92, 1910784.55 4220310.76, 1910787.38 4220313.93, 1910789.84 4220317.38, 1910791.92 4220321.07, 1910793.6 4220324.97, 1910793.94 4220326.04, 1910794.78 4220328.69, 1910795.6 4220332.5, 1910796.04 4220336.38, 1910796.1 4220340.29, 1910795.78 4220344.17, 1910784.2885592093 4220410.645350961, 1910765.87 4220417.59, 1910762.92 4220415.76, 1910760.24 4220413.56, 1910757.87 4220411.03, 1910752.18 4220404.14, 1910751.76 4220403.68, 1910744.65 4220395.89, 1910740.32 4220391.5, 1910713.25 4220362.78, 1910704.34 4220354.64, 1910685.82 4220340.25, 1910682.58 4220338.24, 1910671.18 4220331.08, 1910651.81 4220318.92, 1910649.03 4220317.18, 1910639.6992140024 4220316.852503201, 1910642.62999993 4220329.770002121, 1910650.86999993 4220378.910002119, 1910655.53999993 4220434.920002121, 1910666.1699999298 4220434.78000212, 1910676.32999993 4220434.58000212, 1910679.89999993 4220434.37000212, 1910697.6799999299 4220433.070002121, 1910705.63999993 4220433.620002119, 1910719.97999993 4220433.960002119, 1910724.09999993 4220433.990002119, 1910734.46999993 4220433.93000212, 1910773.7299999297 4220435.200002121, 1910787.10999993 4220435.20000212, 1910795.3031726745 4220435.468702947, 1910795.26 4220435.9, 1910805.28 4220553.86, 1910812.26 4220552.69, 1910824.18 4220550.68, 1910829.86 4220549.77, 1910836.72 4220548.53, 1910839.21 4220548.27, 1910846.27 4220547.82, 1910851.62 4220546.99, 1910871.99 4220543.98, 1910873.06 4220543.82, 1910881.94 4220542.48, 1910882.5 4220542.39, 1910883.3386621403 4220541.540748691, 1910888.2099999299 4220544.460002121, 1910891.7799999297 4220547.280002119, 1910902.7599999297 4220559.56000212, 1910906.9499999299 4220560.460002119, 1910909.4199999296 4220562.100002118, 1910914.0006683827 4220567.9190537445, 1910917.373985396 4220571.037780795, 1910920.5563599372 4220573.201795483, 1910922.9113170975 4220575.365810171, 1910922.13 4220576.19, 1910921.63 4220576.96, 1910921.85 4220584.11, 1910921.7579993953 4220587.713784498, 1910926.2679999298 4220590.388602119, 1910935.38129993 4220599.8862021165, 1910949.80549993 4220617.684402118, 1910954.1167999299 4220627.786402118, 1910956.52339993 4220633.287602117, 1910958.44 4220634.67, 1910961.32 4220636.43, 1910972.06 4220643.03, 1910979.19 4220647.68, 1910979.84 4220648.45, 1910981.77 4220652.41, 1910984.01 4220657.6, 1910985.32 4220661.2, 1910991.54 4220680.59, 1910992.2 4220682.75, 1911001.1 4220711.93, 1911003.22 4220718.7, 1911003.220001142 4220718.700003039, 1911012.45 4220725.7, 1911027.84 4220737.82, 1911037.35 4220747.57, 1911056.23 4220768.05, 1911072.17 4220785.42, 1911078.46 4220792.17, 1911079.9199999296 4220790.490002119, 1911092.8799999298 4220775.710002119, 1911101.52999993 4220765.820002117, 1911102.7299999297 4220763.44000212, 1911104.1299999298 4220760.640002118, 1911103.4499999296 4220760.150002118, 1911101.8199999298 4220758.24000212, 1911101.4399999296 4220757.610002121, 1911100.6199999298 4220755.960002119, 1911099.9199999296 4220755.12000212, 1911101.6199999298 4220754.880002118, 1911103.5999999298 4220754.630002119, 1911111.6299999298 4220753.660002119, 1911114.3499999298 4220753.5900021205, 1911115.9599999296 4220753.8400021205, 1911117.7799999297 4220754.03000212, 1911121.56999993 4220753.99000212, 1911125.4499999296 4220753.460002119, 1911130.0799999298 4220752.63000212, 1911133.4099999298 4220751.74000212, 1911136.2599999297 4220750.850002118, 1911137.5199999297 4220750.380002119, 1911138.8499999298 4220750.18000212, 1911139.5999999298 4220750.260002118, 1911145.095822196 4220740.201829421, 1911145.75 4220739.08, 1911146.68 4220737.39, 1911147.37 4220736.11, 1911148.69 4220733.63, 1911149.02 4220733.02, 1911149.0199999297 4220732.740002119, 1911148.8399999298 4220724.59000212, 1911148.1699999296 4220709.460002118, 1911147.5899999298 4220696.08000212, 1911148.4899999297 4220694.170002119, 1911152.3199999298 4220685.94000212, 1911138.2499999297 4220682.59000212, 1911141.2999999297 4220667.360002121, 1911136.26999993 4220666.550002118, 1911128.2199999297 4220665.280002119, 1911113.7499999297 4220662.990002118, 1911116.6199999298 4220639.30000212, 1911119.5299999297 4220639.130002119, 1911119.5300023258 4220639.130002508, 1911119.53 4220639.13, 1911114.65 4220626.18, 1911113.23 4220623.94, 1911109.36 4220618.9, 1911102.48 4220609.62, 1911100.59 4220602.29, 1911097.16 4220587.71, 1911103.82 4220570.02, 1911118.44 4220575.47, 1911119.43 4220580.9, 1911121.37 4220588.36, 1911124.77 4220596.83, 1911128.56 4220602.98, 1911132.52 4220608.87, 1911137.7 4220614.84, 1911138.57 4220615.7, 1911163.92 4220640.86, 1911169.87 4220641.65, 1911170.1327230446 4220647.410446016, 1911171.29 4220647.6, 1911172.41 4220647.78, 1911172.7 4220647.85, 1911181.1894596135 4220649.845896789, 1911181.6999999296 4220651.380002118, 1911191.1799999296 4220692.01000212, 1911196.8099999297 4220707.84000212, 1911199.4999999297 4220718.67000212, 1911205.5999999298 4220743.240002121, 1911210.7399999297 4220763.940002119, 1911196.5299999297 4220768.820002118, 1911195.10999993 4220770.620002117, 1911195.8299999298 4220774.56000212, 1911196.2799999297 4220776.520002118, 1911196.7899999297 4220778.470002119, 1911197.3699999298 4220780.390002118, 1911197.9999999297 4220782.3000021195, 1911198.6999999296 4220784.180002118, 1911199.7899999297 4220786.81000212, 1911200.3399999298 4220787.840002119, 1911203.5299999297 4220792.730002119, 1911212.0199999297 4220801.340002117, 1911222.8499999298 4220808.040002119, 1911235.8599999298 4220811.870002119, 1911248.7199999297 4220813.190002119, 1911250.3599999298 4220812.820002121, 1911254.3399999298 4220811.860002118, 1911257.1699999296 4220811.06000212, 1911262.7899999297 4220808.740002118, 1911264.9699999297 4220807.550002119, 1911267.3499999298 4220805.980002119, 1911269.6099999298 4220804.23000212, 1911271.7299999297 4220802.31000212, 1911273.6799999296 4220800.2200021185, 1911275.9599999296 4220797.32000212, 1911279.0899999298 4220792.650002119, 1911279.3699999298 4220792.120002121, 1911280.3699999298 4220790.160002121, 1911281.4499999296 4220787.56000212, 1911282.3299999298 4220784.89000212, 1911282.9899999297 4220782.16000212, 1911283.5299999297 4220778.610002119, 1911283.7799999297 4220775.320002119, 1911284.0699999298 4220772.060002119, 1911284.0599999297 4220768.810002118, 1911284.1499999298 4220764.440002119, 1911284.3399999298 4220760.760002119, 1911284.6299999298 4220757.790002119, 1911285.5099999297 4220753.03000212, 1911286.6499999298 4220748.710002118, 1911287.3099999297 4220746.58000212, 1911288.0499999297 4220744.4700021185, 1911288.8399999298 4220742.390002119, 1911289.7099999296 4220740.330002119, 1911290.9599999296 4220737.62000212, 1911292.4899999297 4220734.490002119, 1911293.9299999296 4220732.010002119, 1911295.7699999297 4220729.160002118, 1911297.3199999298 4220726.920002119, 1911299.9299999299 4220723.870002119, 1911302.1999999296 4220721.16000212, 1911304.9499999296 4220718.04000212, 1911309.0799999298 4220713.870002121, 1911311.6299999298 4220711.320002119, 1911313.3299999298 4220709.610002121, 1911317.7699999297 4220705.31000212, 1911318.6899999296 4220704.430002121, 1911319.5999999298 4220703.540002118, 1911325.7899999297 4220697.540002119, 1911335.8699999298 4220687.75000212, 1911341.0999999298 4220682.650002118, 1911352.1199999298 4220671.790002121, 1911354.4399999296 4220669.74000212, 1911356.7499999297 4220667.910002119, 1911358.0099999297 4220667.140002119, 1911359.3199999298 4220666.460002121, 1911360.6799999296 4220665.900002118, 1911362.0899999298 4220665.440002119, 1911363.5099999297 4220665.090002119, 1911363.8999999298 4220665.03000212, 1911363.83 4220659.23, 1911363.47 4220615.47, 1911363.48 4220614.25, 1911363.58 4220613.04, 1911364.07 4220610.65, 1911364.84 4220607.92, 1911370.38 4220590.64, 1911375.69 4220573.86, 1911377.25 4220575.77, 1911379.14 4220569.35, 1911381.97 4220559.33, 1911383.09 4220555.49, 1911384.07 4220553.01, 1911384.81 4220550.98, 1911385.45 4220549.3, 1911386.5599999297 4220546.800002119, 1911373.8899999298 4220540.15000212, 1911366.5299999297 4220535.110002121, 1911365.3599999298 4220536.450002119, 1911360.9199999296 4220533.360002119, 1911359.8800002127 4220532.630002318, 1911359.15 4220531.95, 1911364.09 4220522.23, 1911363.33 4220522.14, 1911361.35 4220521.9, 1911358.35 4220520.96, 1911356.56 4220520.02, 1911354.88 4220518.42, 1911354.03 4220517.19, 1911352.89 4220515.22, 1911351.78 4220513.38, 1911351.07 4220511.68, 1911350.71 4220509.91, 1911350.56 4220508.93, 1911349.1289547381 4220511.033115101, 1911348.09 4220512.56, 1911336.6538606286 4220506.875573347, 1911302.2 4220489.75, 1911307.39 4220463.36, 1911307.35 4220462.74, 1911286.87 4220464.32, 1911284.69 4220494.14, 1911277.86 4220533.13, 1911277.93 4220562.35, 1911277.86 4220581.68, 1911271.93 4220592.75, 1911231 4220587.07, 1911230.16 4220593.23, 1911186.98 4220573.24, 1911184.14 4220555.44, 1911194.55 4220533.52, 1911198.46 4220525.44, 1911208.86 4220503.92, 1911209.64 4220502.3, 1911213.55 4220494.02, 1911218.21 4220484.16, 1911223.26 4220460.67, 1911223.8 4220458.14, 1911227.96 4220438.84, 1911207.41 4220430.11, 1911179.78 4220418.36, 1911196.36 4220402.53, 1911213.69 4220391.55, 1911215.06 4220389.08, 1911216.74 4220386.65, 1911278.2899999297 4220379.63000212, 1911289.7199999297 4220343.8000021195, 1911298.7699999297 4220315.34000212, 1911324.3975067702 4220316.635299679, 1911326.81 4220308.23, 1911327.12 4220268.54, 1911346 4220256.71, 1911346.2799999297 4220250.12000212, 1911352.0999999298 4220248.460002121, 1911360.2299999297 4220246.040002119, 1911370.2399999297 4220261.82000212, 1911376.5099999297 4220272.600002119, 1911380.5599999297 4220284.60000212, 1911382.7399999297 4220294.75000212, 1911385.2599999297 4220305.330002122, 1911389.2599999297 4220313.350002121, 1911392.8584131626 4220319.86886357, 1911401.1491014524 4220324.289266795, 1911405.5877203867 4220337.000866299, 1911405.938569581 4220348.12608031, 1911402.8837050868 4220360.730113514, 1911406.0716239845 4220371.171468621, 1911415.8432169277 4220380.2463161675, 1911413.9225393492 4220391.145368692, 1911457.647572314 4220410.06755166, 1911467.5190353566 4220403.928393989, 1911488.302987933 4220431.201553687), (1911071.439999743 4220604.380000055, 1911081.72 4220641.16, 1911084.33 4220641.03, 1911091.16 4220663.82, 1911092.31 4220690.84, 1911082.786042581 4220681.585597682, 1911029.93 4220664.88, 1911020.43 4220683.83, 1911020.48 4220682.99, 1911020.24 4220681.88, 1911019.61 4220680.65, 1911018.75 4220679.15, 1911018.27 4220678.51, 1911017.39 4220677.93, 1911016.51 4220677.44, 1911012.77 4220676.13, 1911010.18 4220675.33, 1911009.4 4220675.02, 1911007.57 4220674.23, 1911005.97 4220673.47, 1911003.84 4220672.13, 1911001.02 4220670, 1910995.26 4220665.47, 1910994.48 4220664.48, 1910992.6 4220661.94, 1910991.18 4220659.57, 1910988.9 4220651.98, 1910987.98 4220649.84, 1910987.13 4220648.19, 1910986.39 4220647.09, 1910985.66 4220646.22, 1910985 4220645.51, 1910985.9 4220617.96, 1910980.72 4220606.86, 1910974.86 4220597.2, 1910965.89 4220588.91, 1910961.93 4220585.65, 1910951.06 4220576.7, 1910945.01 4220570.87, 1910941.25 4220565.3, 1910938.78 4220561.36, 1910931.95 4220550.45, 1910930.76 4220549.13, 1910926.03 4220543.38, 1910923.6 4220540.6, 1910921.01 4220537.96, 1910918.26 4220535.48, 1910902.3 4220522.34, 1910897.53 4220518.67, 1910892.95 4220514.77, 1910888.56 4220510.67, 1910884.37 4220506.35, 1910880.4 4220501.83, 1910876.64 4220497.12, 1910873.13 4220492.24, 1910869.85 4220487.2, 1910866.82 4220481.99, 1910865.67 4220479.76, 1910864.05 4220476.65, 1910855.29 4220457.43, 1910854.42 4220454.04, 1910842.87 4220437.74, 1910834.55 4220413.58, 1910834.76 4220413.55, 1910834.25 4220411.25, 1910833.18 4220405.33, 1910832.98 4220403.82, 1910832.44 4220399.68, 1910832.17 4220395.71, 1910833.63 4220395.62, 1910832.05 4220366.99, 1910830.75 4220329.3, 1910828.789365377 4220284.875668765, 1910829.36 4220269.2, 1910828.6 4220261.3, 1910826.39 4220257.95, 1910828.35 4220215.13, 1910837.18 4220215.19, 1910838.14 4220212.02, 1910844.69 4220213.11, 1910876.3728114183 4220236.653967559, 1910875.29 4220242.05, 1910871.07 4220268.81, 1910865.526745485 4220311.633084685, 1910872.402858245 4220322.329260089, 1910881.469082998 4220352.461124709, 1910896.4016884735 4220403.391975528, 1910905.2012595572 4220428.457420433, 1910917.2006746714 4220449.789713969, 1910941.9994659075 4220489.721100931, 1910951.9989785026 4220507.986877271, 1910962.6651252708 4220525.985999943, 1910953.31 4220532.12, 1910949.4 4220535.07, 1910951.65 4220538.47, 1910955.64 4220543.6, 1910958.55 4220547.29, 1910960.58 4220549.63, 1910964.88 4220554.29, 1910968.27 4220557.56, 1910972.23 4220560.97, 1910976.37 4220564.18, 1910980.64 4220567.19, 1910985.06 4220569.98, 1910987.61 4220571.42, 1910989.62 4220572.56, 1910994.3 4220574.9, 1911004.88 4220573.26, 1911009.55 4220575.6, 1911014.26 4220577.84, 1911019.01 4220579.99, 1911023.81 4220582.04, 1911028.63 4220584, 1911033.5 4220585.87, 1911036.49 4220586.81, 1911037.57 4220587.05, 1911039.55 4220587.48, 1911042.65 4220587.88, 1911045.78 4220587.99, 1911048.91 4220587.82, 1911052 4220587.38, 1911055.05 4220586.64, 1911058.02 4220585.65, 1911061.0782345394 4220583.510671614, 1911062.28 4220582.67, 1911067.72 4220590.91, 1911068.7 4220593.6, 1911070.86 4220599.58, 1911071.25 4220602.28, 1911071.439999743 4220604.380000055), (1910967.9705955065 4220307.681512895, 1910967.9232023072 4220304.221809352, 1910967.9232023067 4220302.271904396, 1910969.73 4220301.57, 1911010.6999999296 4220283.350002119, 1911009.52999993 4220280.8000021195, 1911040.6999999296 4220252.41000212, 1911052.9599999296 4220267.870002121, 1911065.4599999296 4220283.6300021205, 1911072.4599999299 4220292.470002119, 1911097.4599999296 4220323.3000021195, 1911121.6058053453 4220354.640671012, 1911122.1599999298 4220355.36000212, 1911122.8834282537 4220356.09743126, 1911121.8844793148 4220357.995434243, 1911116.3847473864 4220363.928478384, 1911110.0517227415 4220370.76147866, 1911105.9185908681 4220375.861230084, 1911103.4187127186 4220379.327727784, 1911098.718941798 4220385.960737808, 1911094.352487964 4220392.360425869, 1911091.652619563 4220396.593552869, 1911089.919370713 4220399.693401774, 1911087.386160855 4220402.593260427, 1911082.2899999297 4220406.170002121, 1911035.9799999297 4220438.820002121, 1911034.4199999298 4220443.71000212, 1911034.9899999297 4220476.86000212, 1911021.3991779543 4220492.735549095, 1911022.17 4220494.23, 1911027.6 4220505.89, 1911025.1395403894 4220507.40329153, 1911023.08 4220508.67, 1911020.69 4220513.54, 1911013.51 4220515.56, 1911005.85 4220510.29, 1911001.04 4220501.18, 1910979.67 4220512.8, 1910952.91 4220463.62, 1910947.44 4220453.87, 1910921.68 4220406.53, 1910935.18 4220399.19, 1910929.28 4220388.34, 1910911.82 4220330.95, 1910945.47 4220320.71, 1910950.38 4220319.74, 1910960.48 4220323.9, 1910965.42 4220322.37, 1910967.44 4220322.14, 1910970.30999993 4220325.56000212, 1910970.08 4220322.16, 1910969.4999999297 4220308.320002121, 1910967.9705955065 4220307.681512895), (1910940.7699999297 4219981.080002121, 1910939.60511758 4219981.604433007, 1910940.2700851676 4219977.26464454, 1910941.0225484904 4219971.927404691, 1910942.439979401 4219961.2179267, 1910944.9598565754 4219944.068762596, 1910947.0597542208 4219929.229485903, 1910950.1396041003 4219907.6705367435, 1910952.6594812747 4219888.491471583, 1910954.1294096264 4219871.342307479, 1910955.140700761 4219857.993264504, 1910956.5099999297 4219857.330002122, 1910957.274571268 4219856.978171619, 1911000.8199999298 4219836.940002121, 1911006.6699999296 4219924.68000212, 1910972.5299999297 4219962.190002122, 1910940.7699999297 4219981.080002121), (1911003.4399999296 4220053.440002122, 1911045.6099999298 4220027.910002121, 1911114.6499999298 4219986.230002121, 1911115.5399999297 4219995.940002119, 1911116.6699999296 4220005.410002121, 1911117.7199999297 4220014.270002122, 1911119.4299999296 4220021.880002121, 1911121.0999999298 4220030.930002121, 1911123.1299999298 4220045.980002119, 1911124.0699999298 4220054.150002121, 1911122.2499999297 4220072.100002121, 1911119.1499999298 4220101.1700021215, 1911116.8999999298 4220121.880002121, 1911057.9399999296 4220160.72000212, 1911046.8799999298 4220147.0500021195, 1911029.3699999298 4220114.70000212, 1911003.4399999296 4220053.440002122))','ZO32136','"lib_modif"=>"N", "lib_code_insee"=>"38111 / 38151 / 38185 / 38486 / 38485", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD4','Pavillonnaire au développement limité','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD4.pdf','2019-12-20','SRID=3945;POLYGON ((1918128.3199999281 4228693.730002098, 1918118.32 4228704.5, 1918114.39 4228708.87, 1918108.2 4228701.65, 1918093.81 4228707.57, 1918088.78 4228709.54, 1918074.91 4228715.22, 1918073.7650624148 4228717.720931437, 1918074.74 4228719.49, 1918075.57 4228724.78, 1918075.47 4228725.82, 1918072.31 4228737.08, 1918068.74 4228749.99, 1918067.1829770585 4228756.126085865, 1918066.54 4228758.66, 1918066.42 4228759.13, 1918065.59 4228764.79, 1918064.98 4228769, 1918065.07 4228770.13, 1918066.7601595956 4228784.400825802, 1918067.37 4228789.55, 1918054.79 4228796.71, 1918052.5806956445 4228797.8762017125, 1918052.63 4228801, 1918053.48 4228806.3, 1918048.75 4228817.71, 1918043.39 4228829.35, 1918041.05 4228833.82, 1918038.05 4228838.96, 1918035.72 4228842.47, 1918032.15 4228847.07, 1918035.04 4228850.25, 1918056.326018004 4228876.665491711, 1918076.3299999281 4228901.490002097, 1918079.3799999282 4228899.650002099, 1918094.69 4228914.52, 1918101.8499999281 4228921.420002097, 1918104.529999928 4228920.170002096, 1918106.419999928 4228921.1200020965, 1918108.5799999281 4228922.140002096, 1918177.539999928 4228956.220002097, 1918170.959999928 4228971.790002097, 1918201.999999928 4228986.860002097, 1918198.939999928 4228996.150002099, 1918195.549999928 4229005.950002098, 1918191.509999928 4229017.630002097, 1918190.189999928 4229021.570002099, 1918195.019999928 4229023.400002097, 1918194.8699999282 4229028.4200020945, 1918229.0999999284 4229029.370002096, 1918229.3999999282 4229028.640002096, 1918236.11 4229028.86, 1918242.54 4229014.76, 1918264.3149643443 4229029.523160703, 1918268.867592616 4229032.60978724, 1918256.72 4229035.8, 1918242.85 4229040.71, 1918223.41 4229047.47, 1918217.06 4229050.03, 1918207.57 4229048.15, 1918200.31 4229046.3, 1918196.52 4229046.26, 1918186.203687729 4229048.831760052, 1918171.85 4229052.41, 1918168.0254802592 4229058.061217252, 1918167.21 4229062.07, 1918166.53 4229065.83, 1918164.1187093758 4229074.837052661, 1918158.33 4229096.46, 1918157.8 4229099.03, 1918156.449816939 4229104.014638093, 1918156.21 4229104.9, 1918155.25 4229106.84, 1918153.25 4229109.1, 1918151.52 4229110.77, 1918148.28 4229113.53, 1918144.75 4229116.4, 1918139.36 4229121.02, 1918137.0023784884 4229123.117393477, 1918128.76 4229130.45, 1918117.2739709895 4229142.674896373, 1918109.95 4229150.47, 1918103.67 4229157.49, 1918102.5062500192 4229158.579896617, 1918105.86 4229162.04, 1918119.929999928 4229177.590002093, 1918121.3999999282 4229178.620002096, 1918127.0899999281 4229179.8300020965, 1918132.0899999281 4229177.440002095, 1918134.049999928 4229174.860002097, 1918239.63 4229264.56, 1918243.229997882 4229267.620000358, 1918239.7257069552 4229275.535449802, 1918236.969999928 4229281.760002097, 1918251.919999928 4229287.420002095, 1918268.169999928 4229293.600002096, 1918288.429999928 4229304.820002097, 1918294.229999928 4229309.460002097, 1918300.0699999281 4229310.650002096, 1918305.66 4229310.77, 1918319.54 4229308.23, 1918323.51 4229308.44, 1918326.64 4229304.63, 1918345.08 4229319.06, 1918352.04 4229325.03, 1918351.23 4229326.59, 1918360.3451176034 4229341.092028092, 1918366.5799999281 4229325.4500020975, 1918368.0899999281 4229320.5800020965, 1918369.1499999282 4229314.150002097, 1918368.6299999282 4229306.040002095, 1918370.1399999282 4229308.930002094, 1918374.199999928 4229317.060002095, 1918385.519999928 4229339.740002094, 1918400.5999999281 4229369.550002095, 1918404.799999928 4229370.710002096, 1918402.169999928 4229383.120002096, 1918418.6899999278 4229396.780002098, 1918422.499999928 4229392.110002097, 1918452.039999928 4229419.710002094, 1918472.1499999282 4229438.440002094, 1918492.729999928 4229457.610002096, 1918494.499999928 4229459.220002095, 1918491.299999928 4229461.720002096, 1918488.419999928 4229463.650002096, 1918478.1299999282 4229473.660002096, 1918468.719999928 4229478.290002096, 1918466.269999928 4229479.510002095, 1918449.219999928 4229495.640002094, 1918446.919999928 4229496.360002096, 1918443.289999928 4229500.510002095, 1918454.229999928 4229509.7900020955, 1918465.769999928 4229498.120002096, 1918467.8699999282 4229499.800002096, 1918469.9099999282 4229504.610002095, 1918471.499999928 4229505.600002096, 1918475.4599999278 4229506.140002096, 1918477.689999928 4229508.270002095, 1918491.229999928 4229497.150002096, 1918504.599999928 4229510.000002096, 1918497.209999928 4229527.520002095, 1918517.2999999279 4229542.460002097, 1918550.3199999281 4229567.270002097, 1918562.3599999282 4229540.350002094, 1918569.8499999281 4229545.7100020945, 1918603.549999928 4229568.680002094, 1918606.9200010195 4229570.98000083, 1918614.689999928 4229561.970002094, 1918626.9299999278 4229540.230002096, 1918631.3699999282 4229540.900002095, 1918684.289999928 4229573.7900020955, 1918701.429999928 4229584.570002095, 1918720.509999928 4229557.550002096, 1918757.3599999282 4229505.300002094, 1918764.2499999278 4229499.410002096, 1918765.4199999277 4229499.380002094, 1918787.449999928 4229499.2100020945, 1918788.4599999278 4229490.310002097, 1918788.089999928 4229482.420002096, 1918787.409999928 4229476.120002094, 1918787.2599999278 4229474.440002097, 1918788.949999928 4229464.880002096, 1918792.569999928 4229458.150002096, 1918795.499999928 4229454.440002095, 1918800.2899999279 4229449.420002096, 1918806.112841004 4229444.146321181, 1918813.649999928 4229437.320002096, 1918822.869999928 4229428.410002097, 1918832.399999928 4229420.390002097, 1918838.329999928 4229415.490002097, 1918840.129999928 4229414.270002097, 1918837.909999928 4229406.770002095, 1918846.2399999278 4229404.2900020955, 1918869.039999928 4229397.700002096, 1918872.839999928 4229398.400002095, 1918874.5299999279 4229400.670002096, 1918874.6099999282 4229401.5800020965, 1918881.329999928 4229404.150002097, 1918881.349999928 4229413.8300020965, 1918897.5399999279 4229436.690002097, 1918899.889999928 4229439.940002096, 1918915.579999928 4229462.050002094, 1918918.609999928 4229465.420002095, 1918929.389999928 4229476.860002095, 1918935.7999999279 4229482.710002096, 1918957.5599999279 4229504.190002095, 1918973.7899999279 4229464.810002095, 1918974.629999928 4229464.800002094, 1918976.2399999278 4229464.680002095, 1918978.329999928 4229464.650002096, 1918979.7999999279 4229464.510002096, 1918982.069999928 4229464.460002096, 1918984.7799999279 4229464.780002094, 1918999.8399999281 4229469.720002094, 1919011.599999928 4229477.450002095, 1919025.4599999278 4229491.300002095, 1919034.159999928 4229502.750002094, 1919035.4599999278 4229501.090002093, 1919036.7699999278 4229499.430002095, 1919105.5099999278 4229414.570002096, 1919119.579999928 4229397.240002097, 1919134.569999928 4229378.640002096, 1919140.6999999278 4229371.020002095, 1919153.889999928 4229354.950002096, 1919159.869999928 4229350.360002097, 1919168.339999928 4229340.450002097, 1919171.7899999279 4229336.690002097, 1919174.7999999276 4229333.430002096, 1919178.2099999278 4229327.240002097, 1919185.0399999279 4229313.770002095, 1919191.4599999276 4229301.750002096, 1919194.3999999277 4229296.730002098, 1919199.3099999279 4229289.220002097, 1919206.0599999279 4229279.530002095, 1919208.599999928 4229275.770002096, 1919212.4999999278 4229269.100002093, 1919216.569999928 4229261.680002095, 1919220.9999999278 4229251.7000020975, 1919225.9899999276 4229241.5300020985, 1919230.7299999278 4229233.200002096, 1919234.869999928 4229226.430002096, 1919237.5699999277 4229222.240002097, 1919241.0199999278 4229217.760002096, 1919247.9699999278 4229210.2900020955, 1919253.859999928 4229204.110002097, 1919258.829999928 4229198.680002096, 1919262.7299999278 4229194.1200020965, 1919268.119999928 4229185.550002096, 1919271.4699999278 4229179.880002096, 1919274.589999928 4229174.110002095, 1919277.329999928 4229168.060002098, 1919280.5599999279 4229160.940002097, 1919283.5499999276 4229154.530002097, 1919289.619999928 4229143.460002096, 1919292.909999928 4229137.080002096, 1919296.6699999277 4229131.460002096, 1919299.2399999278 4229127.440002097, 1919301.8499999277 4229123.900002099, 1919305.089999928 4229119.960002095, 1919309.9299999275 4229115.060002097, 1919318.1999999275 4229107.180002096, 1919322.9699999276 4229102.750002095, 1919327.4199999275 4229098.570002099, 1919329.7299999276 4229096.470002098, 1919331.9899999278 4229093.720002096, 1919334.4999999278 4229088.960002097, 1919337.139999928 4229082.450002096, 1919338.4699999276 4229079.920002097, 1919342.0799999277 4229075.330002097, 1919349.0399999279 4229067.120002096, 1919353.3399999277 4229061.780002097, 1919357.2899999276 4229058.170002096, 1919359.7099999278 4229055.690002097, 1919363.4199999277 4229051.460002097, 1919366.7699999276 4229047.170002098, 1919367.4999999278 4229045.420002096, 1919367.909999928 4229043.670002095, 1919368.4799999276 4229040.670002097, 1919369.3599999277 4229038.130002096, 1919375.329999928 4229030.370002096, 1919382.0799999277 4229023.350002098, 1919387.9599999276 4229017.9500020975, 1919390.5599999279 4229015.130002095, 1919391.7699999276 4229012.610002097, 1919392.359999928 4229010.620002096, 1919392.4499999278 4229008.170002096, 1919391.9799999278 4229006.040002095, 1919391.0199999278 4229003.410002096, 1919391.0499999276 4229001.220002096, 1919390.9199999275 4228994.260002098, 1919391.5299999276 4228992.180002097, 1919393.3099999276 4228989.450002097, 1919397.9599999278 4228984.140002097, 1919403.4299999278 4228978.440002097, 1919410.3699999277 4228972.6200020965, 1919412.0099999276 4228970.650002099, 1919413.2599999276 4228967.740002095, 1919414.4599999276 4228965.170002098, 1919415.869999928 4228961.980002096, 1919417.1499999277 4228959.470002095, 1919420.0399999276 4228956.5300020985, 1919427.1599999277 4228949.820002098, 1919428.6699999275 4228948.130002097, 1919429.3199999277 4228947.030002098, 1919429.4799999276 4228944.6200020965, 1919428.7199999276 4228942.030002098, 1919428.1199999277 4228940.0000020955, 1919428.7099999276 4228935.860002098, 1919429.5399999276 4228932.7800020985, 1919430.9799999278 4228928.880002097, 1919434.7299999276 4228921.930002097, 1919441.129999928 4228910.350002096, 1919444.0999999277 4228904.440002097, 1919445.4999999278 4228900.290002096, 1919446.4799999278 4228896.720002096, 1919447.6899999275 4228892.420002098, 1919448.6599999277 4228890.6600020975, 1919450.9499999275 4228887.980002098, 1919453.2699999276 4228885.390002095, 1919453.9599999276 4228883.370002097, 1919455.3999999277 4228874.900002099, 1919458.1199999277 4228867.490002098, 1919460.0899999277 4228858.140002097, 1919463.2099999278 4228844.960002097, 1919464.2399999276 4228840.040002096, 1919464.7699999276 4228837.890002097, 1919464.2299999278 4228830.050002096, 1919464.0599999276 4228825.850002096, 1919464.2699999276 4228821.520002098, 1919465.9399999275 4228814.990002097, 1919466.3599999277 4228813.180002097, 1919466.9999999278 4228810.970002096, 1919466.8299999277 4228809.890002098, 1919465.6299999277 4228807.930002098, 1919464.0899999277 4228805.870002098, 1919463.3199999277 4228803.380002098, 1919463.1699999275 4228799.790002097, 1919463.2699999276 4228796.300002097, 1919464.3099999276 4228788.260002098, 1919465.8399999277 4228782.210002098, 1919467.0099999276 4228780.080002097, 1919468.2799999276 4228778.120002097, 1919472.3299999277 4228773.550002096, 1919472.9099999277 4228770.910002099, 1919471.9699999276 4228767.7300021, 1919470.9299999275 4228765.490002097, 1919469.1299999277 4228761.7800020985, 1919468.1999999275 4228759.470002096, 1919468.3599999277 4228757.770002098, 1919469.0299999276 4228755.540002097, 1919470.6899999275 4228753.310002098, 1919472.0199999276 4228750.870002097, 1919473.0099999276 4228748.850002098, 1919472.7499999276 4228747.530002097, 1919472.1499999277 4228746.380002098, 1919469.4399999275 4228743.090002097, 1919468.8599999277 4228741.840002097, 1919469.4099999277 4228740.560002098, 1919471.2199999276 4228738.580002098, 1919472.6499999277 4228737.440002097, 1919473.2799999276 4228735.800002097, 1919473.4499999275 4228733.3700020965, 1919473.0699999277 4228731.340002098, 1919472.3399999277 4228728.860002098, 1919471.7199999276 4228725.090002097, 1919471.9199999275 4228722.530002098, 1919473.3099999276 4228716.060002098, 1919473.8099999276 4228713.580002097, 1919474.0999999277 4228710.310002098, 1919473.4999999276 4228702.540002098, 1919475.7499999276 4228697.050002098, 1919476.3253649867 4228695.658480436, 1919470.2172992432 4228693.464403124, 1919467.3066675332 4228691.548384429, 1919462.965399928 4228688.690602779, 1919449.9488999278 4228679.040402098, 1919392.9748736257 4228636.987457966, 1919380.898099329 4228628.073502824, 1919346.0149999277 4228601.686002094, 1919315.0024401885 4228578.703878571, 1919313.262158336 4228577.414227771, 1919302.0026711728 4228567.871419812, 1919288.0166851012 4228553.774556524, 1919273.506979132 4228538.240190158, 1919265.2986999277 4228527.913002097, 1919210.8320039075 4228465.532075332, 1919201.488747489 4228454.562200107, 1919191.672647489 4228443.564400107, 1919188.3973102593 4228439.477556088, 1919175.5097652033 4228423.396956527, 1919167.3588027244 4228415.56232185, 1919141.501599928 4228393.541402097, 1919127.221328046 4228381.38645476, 1919120.2513167441 4228375.45378618, 1919099.8424999279 4228356.856002096, 1919057.7850999278 4228321.672002099, 1919020.6462028173 4228291.950183222, 1919016.5314733563 4228288.657214036, 1918993.5728326624 4228268.247994137, 1918975.5232234176 4228251.173641312, 1918959.057822359 4228233.891277062, 1918945.2510193156 4228219.399422385, 1918934.1533498666 4228204.822168853, 1918921.2780999278 4228185.0106021, 1918917.5233662953 4228188.850057812, 1918912.829007887 4228190.983309157, 1918908.0753999278 4228191.226002096, 1918902.1920732644 4228188.037071878, 1918899.9665999277 4228186.830802096, 1918890.4563999278 4228182.336602098, 1918879.5461999278 4228178.043602098, 1918868.1354999281 4228174.2516020965, 1918859.1271999278 4228171.157602098, 1918819.0906999279 4228157.8858020995, 1918786.8612999278 4228147.508002099, 1918771.9477999278 4228143.018602098, 1918735.2152999279 4228132.345202099, 1918709.092699928 4228124.563802097, 1918636.7815647386 4228100.203467092, 1918621.1117999281 4228094.924602097, 1918588.382599928 4228085.047802096, 1918573.7686999277 4228079.557402099, 1918564.459399928 4228075.463402098, 1918554.048299928 4228070.269202097, 1918540.1944019177 4228062.80083772, 1918510.701499928 4228047.994802098, 1918455.7423999282 4228020.026602098, 1918439.176480916 4228011.643416075, 1918392.975499928 4227988.263402096, 1918372.753899928 4227978.475602097, 1918347.429299928 4227968.091602096, 1918326.109399928 4227961.840310955, 1918307.2899791324 4227957.192677325, 1918285.981199928 4227956.940202097, 1918239.105871173 4227963.015526875, 1918207.8429999282 4227967.216602098, 1918201.9264591795 4227967.609189134, 1918191.033199928 4227968.3320021, 1918175.121499928 4227965.844602099, 1918163.710799928 4227961.552602098, 1918155.6835167443 4227956.83825563, 1918123.663799928 4227937.073002097, 1918075.6448738272 4227903.5324344, 1918067.294199928 4227897.699602099, 1918044.0908558525 4227880.644366818, 1918030.4468999282 4227870.6156020975, 1918010.7236999283 4227858.7262021, 1918005.7475161823 4227855.834279512, 1917986.9770912202 4227844.9257964855, 1917985.7959999281 4227844.2394020995, 1917980.0102159814 4227838.748283524, 1917979.9396383606 4227840.072938992, 1917980.0128109297 4227842.872984271, 1917968.1806824792 4227867.270456149, 1917965.6907038637 4227873.361775475, 1917960.5361117793 4227885.514803585, 1917951.3630529377 4227899.453445292, 1917935.673124999 4227920.618125, 1917929.4407166797 4227927.750186458, 1917925.8100000015 4227931.905, 1917925.3969503655 4227933.396061435, 1917925.7893750137 4227936.7624999955, 1917927.7746820736 4227952.625232948, 1917931.57075945 4227988.889658935, 1917933.9944821722 4228009.408453749, 1917934.3627073346 4228012.525780859, 1917935.9371850116 4228023.979569407, 1917935.6803588918 4228027.552645928, 1917934.6626067737 4228039.499332926, 1917933.9422123693 4228046.778029662, 1917933.6320098438 4228048.39854463, 1917929.3078467723 4228057.72231766, 1917926.3400636388 4228066.513480586, 1917915.3442971061 4228086.573917632, 1917913.9047836475 4228088.5468832115, 1917909.9127137307 4228093.272075601, 1917905.1843089429 4228098.815609756, 1917889.2247197723 4228117.512657517, 1917868.8659407978 4228141.5792798195, 1917859.9037756235 4228152.6192156505, 1917859.468451277 4228154.065760133, 1917859.550101033 4228156.489240745, 1917859.6250770662 4228158.025830205, 1917863.9278271117 4228162.486883267, 1917866.5188772092 4228165.085156771, 1917867.67687501 4228166.283750007, 1917876.610640006 4228175.300785891, 1917878.3703278315 4228178.220178782, 1917880.0099924922 4228180.843091549, 1917879.9828711604 4228182.657208382, 1917880.0565171198 4228183.6784227025, 1917878.3027849887 4228186.660666875, 1917876.430313839 4228189.96447824, 1917865.8170808551 4228208.690598409, 1917860.6820971204 4228220.834795147, 1917856.7968749995 4228227.93625, 1917851.570480005 4228238.211834933, 1917850.6245299168 4228239.62164112, 1917841.9355716456 4228251.247082616, 1917829.3188584317 4228265.233374313, 1917823.1842026492 4228269.373785359, 1917821.718907005 4228271.1333765, 1917821.2018866914 4228271.748644343, 1917820.4662593482 4228272.628850067, 1917819.7922863893 4228273.441352852, 1917819.163912087 4228274.205917104, 1917817.0056752765 4228276.830669724, 1917813.223723092 4228281.25954997, 1917810.540302294 4228284.247219802, 1917806.233684738 4228288.788573169, 1917804.3380481664 4228290.774353977, 1917803.3840799846 4228291.73109239, 1917802.5515292934 4228292.535311436, 1917802.4756471114 4228292.608611353, 1917800.0061156226 4228294.969856328, 1917799.4398849076 4228295.61860308, 1917798.5321595524 4228296.657355226, 1917797.5673693272 4228298.097708215, 1917797.1851670055 4228298.6724640485, 1917793.2678269148 4228305.207993178, 1917790.2094042932 4228310.518693511, 1917787.5818437887 4228316.308395067, 1917786.4055150999 4228318.900378021, 1917768.94099397 4228337.650293047, 1917767.426358726 4228339.10349532, 1917761.5220974514 4228344.768282232, 1917731.7308055782 4228369.431900332, 1917727.682795287 4228375.797692578, 1917725.481511391 4228379.2593725035, 1917722.1604467912 4228384.7592539415, 1917718.549556149 4228390.739104625, 1917714.3965779808 4228398.559089765, 1917712.1543889157 4228404.235744562, 1917709.1857628725 4228437.627367148, 1917708.9850721697 4228439.884771115, 1917703.7699793286 4228454.823983543, 1917705.9365585153 4228455.301146816, 1917705.901594716 4228455.437631213, 1917745.5014392193 4228464.325587068, 1917766.1399999284 4228468.410002097, 1917784.9799999283 4228476.440002097, 1917801.4199999282 4228471.880002098, 1917815.709999928 4228436.500002099, 1917817.699999928 4228431.830002098, 1917811.3499999284 4228382.470002097, 1917811.5099999283 4228376.510002098, 1917824.239999928 4228361.900002099, 1917830.509999928 4228353.850002097, 1917837.219999928 4228337.600002099, 1917839.259999928 4228335.3200020995, 1917844.3299999284 4228332.220002097, 1917845.289999928 4228330.970002098, 1917845.739999928 4228328.480002098, 1917845.509999928 4228323.940002098, 1917855.8899999282 4228310.940002098, 1917854.429999928 4228302.790002099, 1917859.9999999283 4228301.840002098, 1917866.8999999282 4228298.3100021, 1917876.199999928 4228289.3100021, 1917883.3299999281 4228279.760002098, 1917885.8699999282 4228275.460002099, 1917891.059999928 4228271.460002098, 1917890.4099999284 4228263.810002098, 1917890.179999928 4228261.830002099, 1917884.9099999284 4228217.420002097, 1917917.9399999282 4228236.380002097, 1917950.009999928 4228255.060002099, 1917973.169999928 4228268.340002098, 1917977.809999928 4228270.980002101, 1918007.5999999281 4228287.920002098, 1918036.8499999281 4228304.540002097, 1918040.959999928 4228306.880002098, 1918066.059999928 4228321.130002099, 1918082.969999928 4228330.7300021, 1918109.969999928 4228345.760002099, 1918110.539999928 4228346.080002098, 1918119.719999928 4228351.1900021, 1918126.489999928 4228352.880002097, 1918132.6599999282 4228358.710002099, 1918137.249999928 4228362.090002098, 1918140.739999928 4228363.5300020985, 1918150.1299999282 4228358.960002099, 1918180.259999928 4228364.000002098, 1918182.459999928 4228364.370002099, 1918186.739999928 4228367.820002099, 1918188.429999928 4228368.180002099, 1918195.1099999282 4228369.710002098, 1918196.8699999282 4228370.150002099, 1918205.949999928 4228372.130002097, 1918212.489999928 4228373.920002099, 1918211.539999928 4228376.730002099, 1918219.949999928 4228380.1600020975, 1918225.2799999279 4228381.650002101, 1918268.169999928 4228395.690002099, 1918302.969999928 4228407.430002097, 1918337.989999928 4228420.2400020985, 1918362.6199999282 4228430.610002099, 1918387.979999928 4228444.220002098, 1918399.219999928 4228453.110002099, 1918413.779999928 4228465.930002097, 1918426.099999928 4228477.000002097, 1918428.0399999279 4228478.890002099, 1918431.6999999278 4228482.810002098, 1918446.1499999282 4228482.730002097, 1918447.4599999278 4228482.340002097, 1918451.3099999279 4228476.160002098, 1918452.809999928 4228473.790002096, 1918462.2199999278 4228458.660002098, 1918468.0199999278 4228446.080002098, 1918467.399999928 4228445.440002101, 1918465.439999928 4228439.740002098, 1918473.179999928 4228429.330002098, 1918479.129999928 4228420.700002099, 1918482.169999928 4228416.550002098, 1918484.5099999278 4228413.340002099, 1918485.4999999278 4228414.160002098, 1918490.719999928 4228406.640002099, 1918491.5199999278 4228405.470002099, 1918497.3399999281 4228397.420002097, 1918508.309999928 4228405.010002097, 1918503.6699999277 4228412.6600020975, 1918514.319999928 4228419.010002098, 1918540.149999928 4228388.030002099, 1918545.6999999278 4228378.470002099, 1918550.849999928 4228369.260002099, 1918562.849999928 4228356.0300020985, 1918566.859999928 4228357.4800021, 1918581.349999928 4228362.760002099, 1918590.969999928 4228368.270002099, 1918596.2299999278 4228371.080002098, 1918593.519999928 4228374.030002098, 1918585.0099999278 4228382.540002098, 1918580.479999928 4228387.300002097, 1918568.6099999282 4228399.760002097, 1918551.729999928 4228417.180002096, 1918542.149999928 4228426.630002099, 1918557.7699999278 4228440.460002098, 1918576.689999928 4228446.3700020965, 1918572.389999928 4228450.920002098, 1918583.4299999278 4228461.350002099, 1918572.6499999282 4228469.540002097, 1918572.349999928 4228471.840002098, 1918570.0299999279 4228473.3600021005, 1918573.6699999277 4228478.2100021, 1918561.119999928 4228488.240002101, 1918556.6499999282 4228491.670002097, 1918549.5699999281 4228484.510002101, 1918548.949999928 4228485.120002097, 1918545.3099999279 4228488.730002099, 1918535.2099999278 4228498.540002098, 1918528.4799999278 4228505.040002099, 1918507.909999928 4228496.1100021, 1918495.0899999281 4228515.490002097, 1918447.4399999278 4228512.630002099, 1918446.579999928 4228514.240002099, 1918446.1799999278 4228515.3100021, 1918445.249999928 4228520.480002099, 1918443.369999928 4228530.080002098, 1918440.439999928 4228545.970002098, 1918440.1199999282 4228548.280002098, 1918439.8199999281 4228548.930002098, 1918435.059999928 4228561.690002098, 1918433.4399999278 4228564.530002099, 1918431.2299999278 4228568.850002098, 1918429.269999928 4228572.730002097, 1918424.3199999281 4228582.5800020965, 1918421.5599999279 4228587.970002098, 1918416.429999928 4228600.090002098, 1918407.6199999282 4228605.060002097, 1918383.1899999278 4228632.610002099, 1918373.489999928 4228644.290002096, 1918366.0999999281 4228637.050002096, 1918358.919999928 4228633.020002099, 1918309.1699999277 4228605.4400021, 1918295.049999928 4228609.100002097, 1918289.8999999282 4228617.420002097, 1918288.3999999282 4228619.370002097, 1918286.799999928 4228621.360002099, 1918259.5999999281 4228610.100002097, 1918211.729999928 4228590.180002097, 1918202.8599999282 4228580.210002098, 1918203.249999928 4228577.250002097, 1918204.3799999282 4228565.210002096, 1918204.599999928 4228562.760002098, 1918205.099999928 4228557.290002099, 1918204.809999928 4228552.840002099, 1918205.1299999282 4228549.360002099, 1918205.8299999281 4228542.180002097, 1918206.179999928 4228538.760002098, 1918204.029999928 4228535.670002098, 1918195.1099999282 4228530.640002096, 1918178.0899999281 4228521.120002099, 1918168.1299999282 4228515.690002099, 1918164.759999928 4228514.790002098, 1918159.499999928 4228513.5800020965, 1918157.919999928 4228509.280002099, 1918156.059999928 4228505.250002097, 1918155.449999928 4228502.870002097, 1918153.689999928 4228494.660002098, 1918151.8799999282 4228486.620002099, 1918150.269999928 4228479.370002098, 1918148.989999928 4228469.340002098, 1918147.8399999281 4228460.090002097, 1918147.419999928 4228456.460002098, 1918130.669999928 4228463.610002099, 1918123.0899999281 4228487.640002099, 1918121.169999928 4228493.540002097, 1918112.059999928 4228522.360002098, 1918087.3499999281 4228499.070002099, 1918061.919999928 4228511.770002098, 1918101.809999928 4228560.430002098, 1918105.019999928 4228562.180002098, 1918106.5799999281 4228563.790002097, 1918112.939999928 4228569.170002098, 1918127.499999928 4228578.960002098, 1918134.4099999282 4228602.350002097, 1918142.539999928 4228606.890002098, 1918142.469999928 4228607.140002097, 1918137.539999928 4228614.350002099, 1918137.219999928 4228614.870002097, 1918131.3499999281 4228624.570002098, 1918131.5899999281 4228626.240002098, 1918134.3299999281 4228641.830002098, 1918154.009999928 4228656.2000020975, 1918149.5899999281 4228662.640002097, 1918162.1199999282 4228667.400002099, 1918152.439999928 4228677.710002096, 1918151.939999928 4228678.1200020965, 1918128.3199999281 4228693.730002098), (1919017.6835751531 4229326.7405870585, 1919020.11 4229322.85, 1919020.57 4229322.29, 1919021.98 4229320.1, 1919023.98 4229315.94, 1919024.67 4229312.01, 1919024.61 4229310.41, 1919023.37 4229300.49, 1919022.9065961374 4229297.063205386, 1919020.66 4229280.45, 1919020.51 4229279.32, 1919019.76 4229271.79, 1919019.76 4229270.77, 1919016.15 4229261.07, 1919019.42 4229243.6, 1919005.328786298 4229224.907741637, 1919002.3 4229220.89, 1919002.27 4229219.58, 1919001.95 4229217.87, 1919001.11 4229215.4, 1919000.53 4229213.81, 1918999.72 4229207.84, 1918999.8 4229199.63, 1918991.07 4229187.97, 1918983.4053107384 4229176.779701502, 1918980.7 4229172.83, 1918976.96 4229169.33, 1918970.03 4229161.96, 1918966.2300008396 4229157.460000995, 1918965.2199999278 4229156.420002095, 1918958.5399999279 4229149.890002098, 1918950.0399999279 4229142.380002096, 1918943.9699999278 4229137.090002097, 1918940.7699999278 4229134.230002098, 1918931.8399990534 4229126.410000713, 1918930.119999928 4229123.690002096, 1918926.869999928 4229125.630002096, 1918926.089999928 4229124.790002096, 1918917.079999928 4229131.200002098, 1918911.0199999278 4229124.870002097, 1918905.329999928 4229118.810002097, 1918913.1699999277 4229110.320002097, 1918909.909999928 4229106.510002096, 1918911.139999928 4229105.240002098, 1918906.4899999278 4229099.920002096, 1918898.2399999278 4229107.820002097, 1918892.1599999282 4229113.640002095, 1918883.6899999278 4229105.350002097, 1918890.0399999279 4229099.420002097, 1918898.7899999279 4229091.040002096, 1918901.139999928 4229088.980002099, 1918892.619999928 4229080.720002097, 1918877.889999928 4229091.0800020965, 1918868.609999928 4229082.590002095, 1918867.4599999278 4229083.840002097, 1918860.149999928 4229077.600002097, 1918856.4299999278 4229074.420002095, 1918858.909999928 4229068.980002098, 1918865.7499999278 4229059.240002096, 1918863.329999928 4229056.920002096, 1918867.4499999278 4229052.670002096, 1918869.5599999279 4229052.660002097, 1918871.9999999278 4229049.270002097, 1918889.4899999278 4229041.050002096, 1918891.399999928 4229039.170002095, 1918888.409999928 4229032.440002097, 1918885.629999928 4229026.130002096, 1918890.5499999279 4229023.320002098, 1918891.9599999278 4229021.370002097, 1918898.2099999278 4229018.590002097, 1918908.4899999278 4229028.520002097, 1918903.399999928 4229033.920002096, 1918905.659999928 4229036.5000020955, 1918916.1699999277 4229048.090002096, 1918912.909999928 4229052.050002097, 1918907.2599999278 4229059.190002099, 1918904.319999928 4229063.850002095, 1918908.0599999279 4229069.960002095, 1918911.839999928 4229075.560002099, 1918917.4399999278 4229083.240002097, 1918922.639999928 4229090.990002098, 1918923.7899999279 4229092.810002098, 1918931.4499999278 4229100.550002096, 1918931.1799999278 4229100.970002096, 1918934.079999928 4229103.570002098, 1918937.5499999279 4229106.490002097, 1918940.6699999277 4229109.820002097, 1918943.9399999278 4229106.320002097, 1918949.119999928 4229100.840002096, 1918952.619999928 4229097.020002097, 1918954.649999928 4229094.840002096, 1918960.7399999278 4229101.270002096, 1918961.9599999278 4229099.970002096, 1918982.149999928 4229117.800002094, 1918985.5399999279 4229120.840002095, 1918988.909999928 4229117.0700020995, 1918991.6699999277 4229114.0400020955, 1918999.2299999278 4229105.740002098, 1919001.2799999279 4229103.500002096, 1919004.869999928 4229099.340002096, 1919008.1999999278 4229100.600002097, 1919010.6899999278 4229105.730002097, 1919011.609999928 4229107.900002098, 1919016.319999928 4229119.260002096, 1919011.569999928 4229124.020002098, 1919005.5099999278 4229128.850002096, 1919004.6899999278 4229129.510002099, 1918995.7099999278 4229138.530002097, 1918999.0099999278 4229141.680002094, 1919007.5199999278 4229133.250002098, 1919010.599999928 4229136.400002097, 1919011.8099999279 4229135.260002095, 1919020.5099999278 4229144.610002097, 1919020.359999928 4229144.760002096, 1919021.329999928 4229145.670002096, 1919034.4499999278 4229134.960002095, 1919052.2999999279 4229157.130002096, 1919056.599999928 4229153.730002099, 1919075.0299999279 4229175.190002095, 1919053.7999999279 4229194.970002095, 1919060.4399999278 4229203.310002098, 1919069.3099999279 4229214.730002099, 1919071.829999928 4229212.230002096, 1919078.6399999277 4229219.950002098, 1919083.9299999278 4229226.090002096, 1919086.5099999278 4229224.210002097, 1919091.149999928 4229223.120002094, 1919091.859999928 4229223.430002096, 1919094.8199999281 4229224.690002095, 1919095.839999928 4229225.670002098, 1919104.6999999278 4229236.810002096, 1919099.2499999278 4229240.8700020965, 1919108.4199999277 4229251.450002097, 1919110.329999928 4229253.950002097, 1919110.879999928 4229254.670002095, 1919109.2699999276 4229255.390002096, 1919103.6999999278 4229257.220002096, 1919099.659999928 4229258.670002096, 1919109.0199999278 4229277.140002096, 1919121.619999928 4229291.620002096, 1919141.089999928 4229313.050002096, 1919144.1899999278 4229321.400002097, 1919153.5599999279 4229331.140002096, 1919149.579999928 4229335.010002095, 1919145.1799999278 4229339.380002096, 1919144.149999928 4229340.430002096, 1919141.679999928 4229342.790002094, 1919122.139999928 4229323.330002097, 1919107.159999928 4229338.030002096, 1919101.619999928 4229332.500002096, 1919097.129999928 4229328.140002094, 1919086.2499999278 4229337.7500020955, 1919082.589999928 4229340.850002095, 1919074.319999928 4229330.740002096, 1919063.9799999278 4229340.900002098, 1919060.1699999275 4229341.270002099, 1919045.359999928 4229342.720002095, 1919043.7299999278 4229342.450002097, 1919042.5099999278 4229341.610002096, 1919037.139999928 4229335.100002096, 1919028.0199999278 4229336.6200020965, 1919027.5099999278 4229336.120002097, 1919024.599999928 4229333.080002097, 1919023.88 4229332.52, 1919017.6835751531 4229326.7405870585), (1918867.26 4229188.39, 1918938.15 4229260.69, 1918909.19 4229294.89, 1918860.18 4229342.35, 1918851.15 4229335.69, 1918834.48 4229319.84, 1918830.88 4229315.09, 1918824.89 4229307.47, 1918813.06 4229295.29, 1918789.62 4229277.16, 1918779.77 4229269.54, 1918781.5 4229265.31, 1918793.73 4229237.93, 1918807.54 4229236.13, 1918814.73 4229234.63, 1918826.53 4229234.01, 1918833.27 4229231.36, 1918842.91 4229225.56, 1918845.44 4229223.47, 1918847.15 4229221.68, 1918853.67 4229212.84, 1918854.54 4229211.59, 1918858.14 4229205.42, 1918861.08 4229200.31, 1918867.26 4229188.39), (1918845.1799999278 4228975.850002096, 1918842.839999928 4228979.750002097, 1918840.0299999279 4228984.4100020975, 1918832.9599999278 4228995.520002096, 1918828.399999928 4229002.600002095, 1918806.9899999278 4228983.700002097, 1918798.2799999279 4228996.260002097, 1918796.019999928 4228993.8300020965, 1918793.9299999278 4228995.0800020965, 1918791.2399999278 4228996.630002097, 1918789.7099999278 4228994.020002099, 1918786.789999928 4228995.680002095, 1918782.4999999278 4228998.260002096, 1918779.7299999278 4228999.980002097, 1918762.5399999279 4229010.690002097, 1918754.5399999279 4229003.770002097, 1918755.109999928 4229001.360002097, 1918750.8099999279 4228994.940002097, 1918747.469999928 4228990.340002097, 1918758.4899999278 4228975.8300020965, 1918764.1199999282 4228980.030002097, 1918783.589999928 4228959.680002096, 1918806.0599999279 4228936.780002095, 1918806.4999999278 4228935.640002098, 1918812.9599999278 4228937.970002096, 1918813.5399999279 4228938.5300020985, 1918821.4799999278 4228944.430002097, 1918821.9799999278 4228944.820002095, 1918822.5499999279 4228945.200002097, 1918827.5299999279 4228950.220002096, 1918830.7599999278 4228953.440002096, 1918834.5099999278 4228957.460002097, 1918839.2999999279 4228962.980002096, 1918845.1799999278 4228975.850002096), (1918122.789999928 4228770.480002098, 1918126.799999928 4228768.920002097, 1918136.799999928 4228761.220002097, 1918142.469999928 4228756.930002096, 1918143.959999928 4228755.670002097, 1918148.179999928 4228753.230002099, 1918150.8299999281 4228751.120002097, 1918155.3199999281 4228747.340002099, 1918157.799999928 4228745.210002097, 1918162.0399999283 4228741.780002098, 1918166.499999928 4228737.950002097, 1918170.8299999281 4228729.150002097, 1918173.3699999282 4228724.910002097, 1918176.929999928 4228718.6900021, 1918182.669999928 4228708.340002098, 1918189.219999928 4228693.0300020985, 1918203.509999928 4228703.290002097, 1918211.0699999281 4228708.920002098, 1918213.189999928 4228710.420002096, 1918211.6399999282 4228712.320002097, 1918210.3999999282 4228713.920002097, 1918197.8499999281 4228729.670002098, 1918186.529999928 4228742.690002099, 1918184.479999928 4228744.970002097, 1918181.449999928 4228748.970002097, 1918182.219999928 4228749.570002097, 1918194.1499999282 4228758.710002098, 1918195.739999928 4228759.940002099, 1918201.009999928 4228764.290002097, 1918203.8399999281 4228766.7800020985, 1918191.269999928 4228781.790002097, 1918185.3699999282 4228787.890002096, 1918179.749999928 4228793.840002098, 1918166.539999928 4228777.4500020975, 1918164.429999928 4228775.240002098, 1918162.8799999282 4228775.950002097, 1918161.489999928 4228776.960002097, 1918150.5899999281 4228785.880002098, 1918143.919999928 4228791.290002096, 1918135.559999928 4228783.900002098, 1918122.789999928 4228770.480002098), (1918663.689999928 4229322.180002093, 1918663.4399999278 4229322.520002097, 1918662.4299999278 4229323.950002096, 1918657.489999928 4229319.970002094, 1918653.1499999282 4229318.340002094, 1918650.069999928 4229316.990002098, 1918647.8299999281 4229316.020002095, 1918644.9099999282 4229313.840002094, 1918644.449999928 4229313.440002096, 1918642.609999928 4229311.620002098, 1918642.1599999282 4229312.0400020955, 1918633.699999928 4229302.240002097, 1918640.149999928 4229296.140002096, 1918654.5199999278 4229281.600002096, 1918657.7999999279 4229278.170002096, 1918662.889999928 4229273.000002097, 1918666.149999928 4229269.4900020985, 1918670.529999928 4229264.470002094, 1918677.399999928 4229256.660002097, 1918678.689999928 4229255.490002096, 1918683.429999928 4229251.310002096, 1918691.109999928 4229246.510002097, 1918692.9699999278 4229245.350002096, 1918696.7999999279 4229242.700002095, 1918700.589999928 4229240.430002095, 1918705.9899999278 4229237.220002095, 1918710.2399999278 4229234.750002096, 1918711.979999928 4229234.180002096, 1918713.659999928 4229234.3300020965, 1918715.2799999279 4229234.630002097, 1918717.349999928 4229235.520002097, 1918719.7399999278 4229236.570002096, 1918723.0599999279 4229238.120002096, 1918729.4999999278 4229241.150002097, 1918730.5499999279 4229241.660002096, 1918737.149999928 4229245.310002096, 1918744.589999928 4229250.550002096, 1918747.9299999278 4229253.260002097, 1918751.619999928 4229256.270002096, 1918758.6999999278 4229262.140002097, 1918761.599999928 4229264.490002097, 1918767.599999928 4229269.460002095, 1918776.179999928 4229275.920002096, 1918768.649999928 4229286.240002097, 1918759.7599999278 4229298.310002097, 1918746.659999928 4229289.670002097, 1918743.4099999282 4229294.4200020945, 1918723.4199999277 4229280.3300020965, 1918718.619999928 4229286.610002097, 1918717.189999928 4229285.590002093, 1918713.859999928 4229290.1600020975, 1918696.9999999278 4229279.070002097, 1918687.719999928 4229291.0400020955, 1918663.689999928 4229322.180002093), (1918448.5399999279 4228109.200002098, 1918463.2899999279 4228063.190002099, 1918471.359999928 4228038.0200021, 1918533.9999999278 4228069.7900021, 1918524.119999928 4228092.190002101, 1918518.909999928 4228089.030002099, 1918515.859999928 4228094.000002099, 1918505.909999928 4228110.870002099, 1918505.5199999278 4228112.3700021, 1918504.899999928 4228114.730002101, 1918497.869999928 4228110.7000021, 1918448.5399999279 4228109.200002098), (1918944.159999928 4228834.950002096, 1918951.9499999278 4228817.610002099, 1918957.6999999278 4228804.660002096, 1918966.0299999279 4228786.540002099, 1918971.7499999278 4228774.430002096, 1918972.5399999279 4228772.6100021, 1918975.869999928 4228766.460002096, 1918978.9999999278 4228760.840002097, 1918981.2599999278 4228756.6600020975, 1919101.4899999278 4228844.970002096, 1919099.859999928 4228847.050002098, 1919096.5199999276 4228852.020002098, 1919095.339999928 4228855.9100020975, 1919095.3799999277 4228859.300002097, 1919095.6899999278 4228861.0800020965, 1919095.9199999277 4228862.060002098, 1919096.2399999278 4228862.590002097, 1919096.609999928 4228863.080002097, 1919097.7899999279 4228864.150002097, 1919103.4199999277 4228868.500002097, 1919104.3099999279 4228869.350002096, 1919097.829999928 4228877.500002097, 1919063.0399999279 4228919.980002097, 1919030.0499999276 4228896.4400021, 1918988.2499999278 4228866.420002097, 1918944.159999928 4228834.950002096))','ZO32138','"lib_modif"=>"N", "lib_code_insee"=>"38126 / 38229", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1911650.4095999296 4219571.965402122, 1911635.2923999296 4219562.57340212, 1911626.0803999295 4219554.676602122, 1911620.6707999296 4219547.877602121, 1911617.4640999297 4219541.776602122, 1911614.4547999294 4219532.973802121, 1911567.3107086355 4219379.499330129, 1911566.8232712215 4219377.912509857, 1911566.56797456 4219377.081408456, 1911557.228241163 4219378.67419238, 1911444.4867235068 4219397.778849662, 1911438.399071589 4219398.393894357, 1911424.2548890787 4219400.584317406, 1911430.131180815 4219439.133631116, 1911431.388905033 4219446.928261542, 1911432.8935716276 4219456.255198211, 1911433.67014332 4219461.005010861, 1911434.4101972443 4219465.129830553, 1911435.5313314188 4219471.507995585, 1911436.2223367277 4219475.146319977, 1911436.5158763267 4219476.628420633, 1911438.2433704454 4219484.611518219, 1911440.5835145258 4219494.769266352, 1911442.6828082143 4219503.089965687, 1911442.7190398653 4219503.224439099, 1911443.4559839899 4219505.948006858, 1911444.1195097994 4219508.407280797, 1911445.0291549398 4219511.452877122, 1911449.1471978708 4219524.717008567, 1911450.3236568265 4219528.652657947, 1911451.391843207 4219532.289074078, 1911452.0883252244 4219534.555233788, 1911456.5525183144 4219547.621301195, 1911456.9579117158 4219547.83411166, 1911457.807703389 4219548.281319279, 1911458.4282316102 4219548.605929264, 1911487.7722848614 4219563.970355771, 1911512.7845374742 4219577.024737963, 1911523.3126809995 4219618.240620901, 1911537.508378222 4219674.142812743, 1911549.9441030882 4219721.685471948, 1911554.1920918582 4219737.71479364, 1911558.7080503094 4219755.081853738, 1911558.7994721655 4219755.433689912, 1911560.5138038131 4219762.023900786, 1911563.5782922495 4219773.649389502, 1911566.1594103994 4219783.413873626, 1911567.10591653 4219787.023556811, 1911567.2122770322 4219787.5114316745, 1911569.6690985865 4219803.260398372, 1911574.8801283557 4219836.919965507, 1911575.5623153832 4219841.237937092, 1911575.8798016757 4219843.24232588, 1911580.1455426118 4219869.193640118, 1911582.2578112138 4219882.0638031345, 1911588.9614236788 4219922.959839732, 1911591.6775833522 4219939.625556588, 1911591.8682339957 4219940.6022276115, 1911592.7911769385 4219944.78771431, 1911594.1463259486 4219950.928587954, 1911596.7234253208 4219962.570494982, 1911599.4753587642 4219974.777389477, 1911604.2328358504 4219995.652107184, 1911604.4627161277 4219996.667223422, 1911606.845907332 4220006.747132222, 1911608.5747812695 4220014.361380162, 1911608.8684730027 4220015.644083623, 1911609.167490682 4220016.967942263, 1911610.9784216506 4220025.173769829, 1911612.282350319 4220031.102247593, 1911612.3677692665 4220031.490888763, 1911612.6303587789 4220032.617521234, 1911614.837295802 4220041.977721642, 1911615.3076665967 4220043.97067436, 1911615.5791805726 4220044.938509486, 1911620.094767214 4220056.567611331, 1911621.2713629846 4220059.583195614, 1911636.6512756397 4220097.6032691775, 1911645.527012921 4220120.048083075, 1911647.5569678636 4220125.188638477, 1911649.9543392102 4220131.203732944, 1911655.085186346 4220144.066834133, 1911659.4603480669 4220154.958674527, 1911663.1220000095 4220164.025052525, 1911664.2169716426 4220166.738717755, 1911667.3876660448 4220174.62882743, 1911672.2039650888 4220186.610508599, 1911684.087844979 4220216.198737108, 1911694.1943579125 4220241.6789159225, 1911709.6352935275 4220280.0825708425, 1911711.8510222991 4220285.612976885, 1911718.4297682925 4220300.0187607985, 1911724.1939555148 4220311.665275155, 1911726.1032232787 4220315.658707302, 1911726.8227855142 4220317.074540388, 1911727.6370233928 4220318.683402436, 1911728.5163471864 4220320.28101367, 1911730.8354657125 4220324.511701582, 1911732.2747143225 4220327.041870356, 1911732.588459136 4220327.595112261, 1911733.4447097497 4220329.029173058, 1911735.5099236907 4220332.4862097055, 1911736.3228019287 4220333.8616684405, 1911737.3416216515 4220335.669882428, 1911743.8412975664 4220347.210573503, 1911744.3524966496 4220348.118312002, 1911744.8224847806 4220348.9484688705, 1911749.3751617265 4220356.927902751, 1911752.2661430286 4220361.995368168, 1911754.0943148904 4220365.20911767, 1911756.6102138893 4220369.6328213615, 1911758.8830196953 4220373.6334714815, 1911759.966005562 4220375.529605868, 1911763.605552651 4220381.867521397, 1911767.8728838626 4220389.252180673, 1911774.0616700582 4220400.113202511, 1911786.7792155985 4220422.533577924, 1911798.9133809246 4220443.9655092135, 1911805.2589504586 4220455.191267567, 1911810.374699864 4220464.192477756, 1911816.2349940643 4220474.460343931, 1911816.4508451496 4220474.836200653, 1911817.6257059618 4220476.891169829, 1911820.9089445814 4220482.633132672, 1911822.0123695051 4220484.562881206, 1911822.062360124 4220484.644711613, 1911833.5607127366 4220492.06753562, 1911856.3531550732 4220506.789470889, 1911861.798146796 4220510.361518067, 1911915.7393323076 4220545.748240628, 1911948.5247096238 4220566.909168458, 1911969.7464921963 4220580.767929179, 1911981.8488599327 4220589.245917646, 1911992.0848561567 4220596.848048869, 1912009.9845859227 4220611.711712171, 1912025.3 4220626.01, 1912037.446755175 4220639.012062526, 1912048.243791182 4220650.749530369, 1912056.7276134235 4220660.694602506, 1912066.7057734844 4220673.898077777, 1912077.9064349125 4220690.112026328, 1912089.7046754104 4220709.003714868, 1912104.9255858383 4220733.97009533, 1912114.76 4220731.07, 1912130.66 4220726.11, 1912140.3598085397 4220722.54528864, 1912161.9074383602 4220714.626464213, 1912116.193730742 4220565.499650283, 1912007.3769096683 4220201.201914589, 1912064.04 4220187.55, 1912084.2847423886 4220183.045064108, 1912086.3835999295 4220170.636602119, 1912086.3583999295 4220141.71940212, 1912085.4970311238 4220131.552903229, 1912085.189927446 4220127.928243061, 1912082.0330999293 4220115.307802119, 1912077.4193999295 4220102.90440212, 1912020.0173009804 4220004.653981458, 1911978.6398147503 4219938.020107529, 1911960.6379213908 4219916.256624512, 1911929.179757119 4219924.621882668, 1911896.0321698717 4219812.797176431, 1911895.8743654871 4219812.246126855, 1911793.8662188186 4219456.035834557, 1911766.05 4219463.34, 1911754.46 4219484.8, 1911737.18 4219516.16, 1911699.28 4219585.83, 1911694.3725671584 4219595.89595282, 1911650.4095999296 4219571.965402122))','ZO33742','"lib_modif"=>"N", "lib_code_insee"=>"38151 / 38317 / 38486", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UE2e','Activités de production industrielle avec secteurs réservés aux entrepôts et commerces de gros','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE2.pdf','2019-12-20','SRID=3945;POLYGON ((1909183.3771428624 4230625.7832919285, 1909181.21 4230627.39, 1909178.83 4230629.01, 1909174.45 4230631.65, 1909170.25 4230634.1, 1909166.98 4230636.09, 1909162.62 4230638.49, 1909158.47 4230640.61, 1909154.87 4230642.34, 1909150.64 4230644.2, 1909147.09 4230645.65, 1909142.69 4230647.27, 1909137.54 4230649, 1909133.57 4230650.29, 1909129.62 4230651.32, 1909124.65 4230652.48, 1909120.46 4230653.34, 1909116.38 4230654.1, 1909110.9 4230654.72, 1909107.82 4230654.98, 1909104.38 4230655.35, 1909101.07 4230655.65, 1909097.55 4230655.81, 1909093.24 4230655.89, 1909089.76 4230655.9, 1909086.26 4230655.71, 1909084.37 4230655.58, 1909079.44 4230655.31, 1909075.5 4230654.89, 1909071.04 4230654.44, 1909066.47 4230653.89, 1909063.16 4230653.3, 1909058.73 4230652.35, 1909054.86 4230651.42, 1909051.86 4230650.51, 1909048.66 4230649.61, 1909045.45 4230648.6, 1909041.5 4230647.3, 1909039.04 4230646.4, 1909034.94 4230644.77, 1909030.33 4230642.78, 1909025.21 4230640.48, 1909020.69 4230638.25, 1909017 4230636.44, 1909013.37 4230634.51, 1909014.66 4230632.3, 1909015.97 4230630.05, 1909027.16 4230611.09, 1909001.28 4230596.65, 1908993.95 4230610.93, 1908958.87 4230592.85, 1908937.98 4230582.05, 1908924.76 4230575.22, 1908920.32 4230573.04, 1908918.71 4230575.93, 1908914.52 4230583, 1908912.49 4230586.51, 1908909.61 4230592.24, 1908907.71 4230596.73, 1908904.31 4230605.11, 1908900.33 4230614.66, 1908897.79 4230621.09, 1908896.12 4230625.13, 1908892.69 4230634.12, 1908889.92 4230641.64, 1908888.69 4230644.69, 1908887.02 4230650.03, 1908885.7 4230654.41, 1908884.75 4230657.27, 1908883.31 4230661.02, 1908882.08 4230663.67, 1908880.57 4230666.76, 1908878.88 4230669.86, 1908877.55 4230672.12, 1908875.66 4230674.94, 1908874.1 4230677.23, 1908872.79 4230679.03, 1908871.56 4230680.7, 1908869.82 4230682.79, 1908868.29 4230684.35, 1908866.75 4230685.92, 1908864.56 4230687.88, 1908857.65 4230692.69, 1908850.84 4230697.3, 1908846.09 4230700.56, 1908840.17 4230704.39, 1908834.82 4230708.1, 1908827.72 4230713.08, 1908822.77 4230716.59, 1908822 4230717.02, 1908825.65 4230719.47, 1908847.48 4230734.12, 1908868.09 4230747.9, 1908887.83 4230761.26, 1908902.74 4230771.39, 1908912.18 4230777.72, 1908922.54 4230784.66, 1908923.5 4230785.3, 1908938.65 4230795.48, 1908939.28 4230795.92, 1908948.87 4230802.57, 1908978.19 4230822.24, 1908983.8 4230825.98, 1908988.11 4230828.86, 1909013.79 4230846.01, 1909023.14 4230852.23, 1909017.58 4230860.73, 1909039.98 4230875.84, 1909088.81 4230802.8, 1909160.62 4230696.26, 1909201.35 4230636.58, 1909202.95 4230637.46, 1909203.3808323566 4230636.791770223, 1909203.3903272392 4230636.733808423, 1909200.784079686 4230635.247765766, 1909197.9846095329 4230633.676684176, 1909194.2007439171 4230631.641189265, 1909190.415619331 4230629.607921776, 1909187.296299569 4230627.979699333, 1909183.3771428624 4230625.7832919285))','ZO33743','"lib_modif"=>"N", "lib_code_insee"=>"38170 / 38382", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1919873.6999999273 4226867.490002103, 1919873.6499999275 4226862.1400021035, 1919886.8699999275 4226804.040002102, 1919894.5299999274 4226769.630002103, 1919980.1799999273 4226784.290002103, 1919986.9099999275 4226786.050002104, 1920054.8399999272 4226799.200002102, 1920098.9699999273 4226806.640002101, 1920140.8799999272 4226814.450002103, 1920240.5399999274 4226831.790002104, 1920244.7599999271 4226832.230002103, 1920250.0299999274 4226832.650002103, 1920267.8799999275 4226832.410002102, 1920294.0399999272 4226832.800002102, 1920354.3399999272 4226833.380002103, 1920363.1299999272 4226832.450002104, 1920366.679999927 4226831.440002102, 1920369.179999927 4226829.400002104, 1920370.699999927 4226827.8100021025, 1920376.929999927 4226820.950002103, 1920405.959999927 4226821.290002103, 1920410.719999927 4226813.690002103, 1920431.8899999273 4226809.430002103, 1920456.8399999272 4226804.820002102, 1920483.689999927 4226800.330002103, 1920485.8299999272 4226800.120002103, 1920499.5299999272 4226798.460002103, 1920510.9099999273 4226797.0700021, 1920521.489999927 4226796.400002105, 1920532.8499999272 4226796.430002102, 1920545.209999927 4226797.000002104, 1920567.7699999271 4226797.730002102, 1920594.3799999272 4226799.070002102, 1920623.449999927 4226800.250002103, 1920661.0899999272 4226801.340002103, 1920684.2999999272 4226802.310002103, 1920735.599999927 4226804.410002103, 1920728.309999927 4226814.590002105, 1920800.4299999268 4226817.000002104, 1920797.1099999272 4226822.3100021025, 1920690.0699999272 4226993.710002105, 1920694.9399999268 4226996.720002101, 1920718.669999927 4226993.470002101, 1920776.2699999271 4226982.860002103, 1920791.3399999272 4226979.600002103, 1920807.419999927 4226975.100002103, 1920816.6899999268 4226971.310002102, 1920820.189999927 4226968.810002103, 1920830.899999927 4226954.290002103, 1920844.149999927 4226940.230002103, 1920863.339999927 4226918.180002104, 1920944.469999927 4226823.440002103, 1920955.2399999269 4226810.870002102, 1920978.029999927 4226811.270002103, 1920994.779999927 4226811.330002104, 1921006.059999927 4226811.130002102, 1920999.369999927 4226820.500002102, 1921050.379999927 4226820.280002102, 1921064.249999927 4226820.220002102, 1921054.649999927 4226830.920002102, 1921068.839999927 4226835.300002103, 1921092.2299999269 4226825.860002103, 1921099.8599999272 4226821.500002102, 1921105.409999927 4226817.740002104, 1921111.2299999269 4226813.8900021035, 1921119.249999927 4226808.980002105, 1921133.859999927 4226800.450002103, 1921105.369999927 4226774.780002105, 1921083.4899999269 4226754.390002101, 1921082.0099999271 4226753.0200021025, 1921074.1899999268 4226745.730002102, 1921059.6799999268 4226732.210002105, 1921060.4899999269 4226730.640002103, 1921065.9499999268 4226721.720002103, 1921075.4399999268 4226711.750002105, 1921087.509999927 4226701.010002102, 1921093.389999927 4226696.260002102, 1921102.509999927 4226688.560002104, 1921111.2199999269 4226680.530002102, 1921120.519999927 4226669.920002102, 1921126.369999927 4226661.960002103, 1921127.349999927 4226660.310002103, 1921128.619999927 4226656.150002105, 1921128.779999927 4226654.700002103, 1921129.309999927 4226652.000002103, 1921130.089999927 4226647.940002104, 1921133.899999927 4226642.310002104, 1921140.869999927 4226634.760002104, 1921154.799999927 4226621.870002102, 1921171.269999927 4226603.810002105, 1921205.099999927 4226568.550002105, 1921214.9499999266 4226558.310002104, 1921221.4399999268 4226552.560002105, 1921243.649999927 4226533.010002104, 1921260.529999927 4226518.130002104, 1921272.4299999268 4226506.230002103, 1921277.599999927 4226499.790002105, 1921288.9399999268 4226486.870002104, 1921295.749999927 4226479.910002104, 1921302.129999927 4226474.480002104, 1921313.649999927 4226463.860002104, 1921317.5699999267 4226459.530002104, 1921320.099999927 4226455.370002103, 1921323.659999927 4226451.130002104, 1921328.519999927 4226448.630002105, 1921334.049999927 4226446.890002103, 1921344.779999927 4226445.310002105, 1921354.4899999269 4226445.210002105, 1921365.4399999268 4226446.060002105, 1921384.9599999269 4226447.410002103, 1921389.4899999269 4226448.090002104, 1921413.309999927 4226452.910002103, 1921433.6899999268 4226461.360002104, 1921439.4899999269 4226464.740002104, 1921452.8199999267 4226472.890002104, 1921473.309999927 4226485.420002103, 1921478.2199999266 4226488.320002104, 1921485.9899999269 4226492.750002105, 1921500.2899999267 4226500.880002105, 1921508.9983707587 4226505.102809476, 1921529.08 4226458.22, 1921516.0464730922 4226451.167094941, 1921511.82 4226448.88, 1921455.9 4226425.2, 1921427.48 4226414.43, 1921413.42 4226409.3, 1921407.85 4226407.96, 1921399.61 4226407.78, 1921390.24 4226407.77, 1921364.6688812065 4226409.948850477, 1921354.9548727395 4226413.174738961, 1921314.6133144165 4226436.044282423, 1921245.1421405945 4226491.965074022, 1921208.7522300833 4226521.320536068, 1921188.2925409102 4226537.710652322, 1921123.0604911046 4226589.221164988, 1921020.6011868159 4226671.275859336, 1920951.322367271 4226728.543635143, 1920891.8013598549 4226750.809587134, 1920808.1003331973 4226765.308868293, 1920770.4892558635 4226767.661960032, 1920704.963954155 4226765.623656733, 1920669.61696992 4226761.887643355, 1920627.0463139447 4226758.653513248, 1920567.842906274 4226749.144520692, 1920531.2168256943 4226748.683169476, 1920500.0955745508 4226749.745280043, 1920441.9037969648 4226751.014094022, 1920413.4905614848 4226754.840567057, 1920395.9934035987 4226756.312775126, 1920346.0456249993 4226753.5831250055, 1920268.81409117 4226749.250558537, 1920189.2870300706 4226744.441534152, 1920166.7397258324 4226742.073720342, 1920150.7687139262 4226739.917424586, 1920138.89900952 4226738.120767777, 1920106.6738399747 4226732.923188474, 1920094.7591031813 4226730.143720893, 1920091.993210314 4226729.550431367, 1920061.6462003915 4226722.288615961, 1919984.9140913573 4226701.614396581, 1919913.8775479132 4226676.567920188, 1919843.1875000405 4226645.872500011, 1919788.1017964785 4226619.051625506, 1919731.50250001 4226584.438749991, 1919673.6937658319 4226538.302559163, 1919655.886784628 4226516.479647678, 1919651.8361259596 4226511.726948411, 1919649.980835844 4226509.539493202, 1919649.7651692163 4226509.275974836, 1919639.6203061522 4226496.26270675, 1919630.1766560995 4226465.730421946, 1919628.9175143396 4226455.407439471, 1919628.6331354722 4226448.363001771, 1919630.1723641122 4226436.926549193, 1919633.3694831398 4226436.911933792, 1919643.8731350524 4226436.863917097, 1919658.0763367077 4226395.059140947, 1919686.5309411706 4226348.22674724, 1919725.095794463 4226304.668727174, 1919747.8487952785 4226276.931250006, 1919772.2409550317 4226245.909641719, 1919797.628992659 4226217.423397643, 1919814.1055206296 4226196.740256779, 1919838.9793720827 4226161.254021626, 1919862.444897838 4226111.745169082, 1919877.6997105682 4226070.136544203, 1919887.07503284 4226040.329111407, 1919891.3849094594 4225999.448755857, 1919880.4228315405 4225960.450841926, 1919870.8627658451 4225935.381781926, 1919852.6388690243 4225907.552211876, 1919823.736287278 4225875.250833808, 1919777.2997728207 4225825.95629713, 1919747.601768043 4225800.745909637, 1919689.567569396 4225761.533519669, 1919652.4170069783 4225739.485196152, 1919582.4292348234 4225703.585516841, 1919508.5993036078 4225660.970023008, 1919474.530801113 4225637.033436279, 1919439.0387590611 4225603.900794081, 1919415.0416867645 4225580.933344594, 1919413.585391721 4225579.58993195, 1919387.0850452837 4225549.71163345, 1919370.4633247545 4225517.215476734, 1919353.9659118108 4225478.998155058, 1919351.535099944 4225457.06704922, 1919351.258750004 4225425.770000011, 1919360.3599999973 4225414.32750002, 1919377.587077745 4225400.476244959, 1919406.675347536 4225375.291501582, 1919408.4836921582 4225374.026418798, 1919414.8740261567 4225369.562557447, 1919427.0865243163 4225361.777219609, 1919430.799453981 4225359.733358822, 1919432.4373709753 4225358.875236126, 1919448.7576167474 4225350.164927042, 1919497.58437246 4225328.229316811, 1919563.1128815156 4225299.512294505, 1919626.6515616933 4225278.3549601035, 1919731.299039325 4225246.601560707, 1919871.1362540263 4225209.750020972, 1919917.7586406951 4225200.201191131, 1919970.2294420958 4225186.308666799, 1920013.0860881556 4225167.856977534, 1920251.8037416318 4225100.507106761, 1920324.4842809902 4225066.966523531, 1920378.8500361713 4225022.991497868, 1920417.4550723427 4224961.66, 1920434.070108514 4224905.246678723, 1920444.24339362 4224826.0175, 1920448.8712738955 4224780.400894382, 1920444.3911058593 4224721.697873534, 1920444.132560429 4224719.612672242, 1920443.0213538613 4224715.258439929, 1920442.0477808972 4224712.140138106, 1920440.557086663 4224707.990546756, 1920438.703504028 4224702.893662042, 1920437.6505459095 4224699.951055209, 1920437.144903322 4224698.556064519, 1920436.5109291025 4224696.80625674, 1920436.1553848134 4224695.8175172, 1920435.8364939073 4224694.932236077, 1920435.6426659373 4224694.4076667465, 1920432.1295040548 4224687.185708494, 1920414.6817394348 4224663.894150304, 1920393.3312793914 4224639.611552883, 1920386.859752495 4224633.835284945, 1920382.3533474002 4224629.748018347, 1920378.9079634135 4224626.723639917, 1920376.0911053573 4224624.2171357535, 1920370.5979221708 4224619.498167014, 1920366.861398032 4224617.0333691845, 1920365.8490358137 4224616.361893162, 1920355.0857266888 4224609.044699584, 1920350.1168938247 4224606.419303058, 1920347.841587946 4224605.379170738, 1920347.6691319884 4224605.300085911, 1920332.074017654 4224598.144748948, 1920326.3427757632 4224595.666071119, 1920318.6291621116 4224592.608927687, 1920311.7553388032 4224590.118792533, 1920296.0796881083 4224585.109623273, 1920289.1846318066 4224583.111136842, 1920288.4142370739 4224582.888729359, 1920285.365233559 4224582.0281811105, 1920282.3572591108 4224581.31116777, 1920267.835124257 4224577.857958488, 1920251.4281249214 4224574.723657415, 1920246.0151426836 4224575.288742646, 1920194.9050426842 4224581.49096763, 1920190.3764715518 4224582.314838944, 1920190.0729844132 4224582.368702842, 1920189.353428198 4224582.569774747, 1920182.4435774724 4224584.459667719, 1920177.1189062647 4224586.716940225, 1920137.4352478913 4224604.943126967, 1920132.0164363615 4224607.22921459, 1920128.4444221943 4224608.689393432, 1920124.98943783 4224610.070764116, 1920110.5881392513 4224615.835336555, 1920106.8724549068 4224617.275726067, 1920105.1562612175 4224617.918298, 1920102.967243472 4224618.737759427, 1920098.5329557352 4224620.39828935, 1920097.2060496064 4224620.895422414, 1920094.1143521052 4224622.053195987, 1920089.0072566317 4224623.995532838, 1920086.043193561 4224625.144166347, 1920085.061256962 4224625.531501118, 1920080.6368016128 4224627.2699245615, 1920076.7116147808 4224628.839449752, 1920065.9525895498 4224633.247901346, 1920062.8348419035 4224634.731650068, 1920059.3351570978 4224636.437917421, 1920051.9123406278 4224640.391343502, 1920046.0598375786 4224643.936112627, 1920038.843201489 4224648.207498469, 1920036.6926436217 4224649.51824421, 1920031.9478893466 4224652.4813202685, 1920027.7690121531 4224655.122079747, 1920025.514035917 4224656.547266941, 1920024.8841972991 4224656.9469987, 1920024.3488812444 4224657.286847026, 1920024.311800253 4224657.310458034, 1919991.6940500352 4224678.077052987, 1919961.8966945698 4224696.553550551, 1919944.9800273362 4224706.357592281, 1919936.5727580374 4224710.830635656, 1919916.6688044358 4224722.682354427, 1919907.7499683446 4224729.424999978, 1919892.8971700536 4224743.77163675, 1919883.8341477423 4224751.997873032, 1919844.669025417 4224771.826265584, 1919826.5476156883 4224784.516143589, 1919795.8154251012 4224797.260991902, 1919750.8162500316 4224812.411249988, 1919684.7121503246 4224823.1025155885, 1919633.940000009 4224831.386249993, 1919598.3537006695 4224832.298645168, 1919543.4756885923 4224837.8918686295, 1919498.0249999787 4224830.462499993, 1919410.87 4224825.56, 1919274.815 4224824.128749997, 1919194.501388044 4224822.9144880185, 1919135.0374999868 4224829.0625, 1919078.0375000406 4224838.077499995, 1919028.0784815038 4224848.723354033, 1918946.275 4224866.154999998, 1918856.1257102918 4224886.709071222, 1918836.827897543 4224891.14600728, 1918824.5987214902 4224894.319234355, 1918806.3149192648 4224899.536673935, 1918795.0006257563 4224902.91032976, 1918775.0487499994 4224908.2956781285, 1918762.4694460684 4224911.917567752, 1918746.41584787 4224916.846387229, 1918742.960787435 4224917.959671418, 1918733.8477277625 4224921.089969609, 1918715.6243407596 4224928.1300473055, 1918699.9237806424 4224936.317079152, 1918699.9153685833 4224936.321468735, 1918699.9130136834 4224936.322693321, 1918692.439461833 4224940.228948301, 1918687.3003492078 4224942.915045178, 1918677.1493066566 4224948.528233603, 1918660.8811382547 4224957.555133522, 1918653.727379987 4224961.212129681, 1918642.7699595115 4224967.234180156, 1918615.1467614279 4224983.364234228, 1918597.5526059733 4224993.814223446, 1918583.6669377305 4225002.223045958, 1918574.5434880247 4225007.997372924, 1918560.4680791397 4225018.132803538, 1918551.9833672324 4225024.32512518, 1918548.6386968556 4225026.581584003, 1918535.392045419 4225034.846215852, 1918528.7269970435 4225039.004938207, 1918528.0299999877 4225039.488749997, 1918527.4835950609 4225039.864680009, 1918526.6696326674 4225040.423415658, 1918514.1582939867 4225049.611701325, 1918510.5801336823 4225052.505207049, 1918510.4439707177 4225052.615711774, 1918509.6452170121 4225053.32129738, 1918501.6763562143 4225060.37107438, 1918499.5406420873 4225062.321647126, 1918494.5914617153 4225066.87428791, 1918490.5196662252 4225070.996928344, 1918489.854451391 4225071.752253349, 1918487.5283697748 4225074.566330629, 1918474.38654656 4225090.484619574, 1918453.3789884765 4225114.710879298, 1918451.199193887 4225117.2458870765, 1918450.6461082154 4225118.029367591, 1918438.3257847074 4225137.636615775, 1918434.5341494232 4225144.753026489, 1918433.556404231 4225147.026600107, 1918430.9701973668 4225153.946718098, 1918428.3405051106 4225162.005179541, 1918426.1561723677 4225169.132257486, 1918421.2181244548 4225185.887871861, 1918416.9335397512 4225205.043803692, 1918416.4727774342 4225207.238533989, 1918416.1294668163 4225208.949574223, 1918415.8488414094 4225210.326704508, 1918410.805290533 4225235.327043222, 1918408.4387803555 4225248.207444335, 1918407.635973101 4225254.133581052, 1918406.0188517498 4225270.420966425, 1918405.5770913628 4225275.641085497, 1918404.7493380194 4225286.390154584, 1918404.15497764 4225296.207395113, 1918403.7290122656 4225301.70978623, 1918403.5137879706 4225304.57879345, 1918398.6182338055 4225355.575268218, 1918396.1445126357 4225381.360358047, 1918394.8671611736 4225388.462587544, 1918391.4857114581 4225405.608855037, 1918389.512083368 4225415.963838788, 1918388.2458480524 4225423.91866495, 1918387.2156924803 4225430.520924346, 1918386.8254291501 4225432.449506877, 1918383.4412351004 4225445.485289014, 1918382.9161390555 4225447.332558022, 1918376.3171647184 4225473.379223177, 1918368.0381202477 4225504.880213308, 1918367.3172549752 4225507.783531452, 1918366.64174081 4225510.589086766, 1918363.7452929139 4225523.143514916, 1918363.268339845 4225525.6953788465, 1918363.1643580706 4225526.237674002, 1918362.7605545656 4225528.360017407, 1918362.3580071675 4225531.368379174, 1918361.6347862906 4225537.216248317, 1918361.013073073 4225541.588821323, 1918360.0850377071 4225547.513949738, 1918359.7554022116 4225549.1820091475, 1918359.2857693993 4225551.595190195, 1918353.7465024283 4225568.32351084, 1918347.5716242667 4225585.281224462, 1918344.2807552742 4225594.464146555, 1918343.3888065177 4225597.189951701, 1918340.7755057567 4225606.399965524, 1918336.4363374603 4225627.129280406, 1918334.2754191374 4225638.02489862, 1918331.806905218 4225654.05119885, 1918330.6664704764 4225661.168466975, 1918330.1606059074 4225663.756895312, 1918324.9203838212 4225685.69006395, 1918324.561787538 4225687.623790021, 1918320.274080191 4225719.470966381, 1918313.5189479054 4225744.293940168, 1918312.4782250414 4225747.688487458, 1918308.519477414 4225756.643543504, 1918307.6111811437 4225758.330700221, 1918288.3665333793 4225791.2688917015, 1918272.9235839874 4225818.000868447, 1918257.159162703 4225847.26515002, 1918247.9535728607 4225863.60830465, 1918244.0393519423 4225870.2191363005, 1918239.895275773 4225876.920144373, 1918215.6031427116 4225914.1570546385, 1918211.1003926208 4225919.865323585, 1918200.0260892475 4225932.4722803105, 1918191.5698768622 4225941.658949646, 1918186.6261771088 4225947.254848359, 1918177.6410441883 4225957.502063996, 1918177.4589965409 4225957.71601487, 1918176.4150082264 4225958.993234617, 1918174.018590726 4225962.026455641, 1918173.1884665992 4225963.159916475, 1918161.4173259947 4225980.101990112, 1918159.4489759675 4225982.962023287, 1918158.4014989643 4225984.449497405, 1918155.1442281571 4225988.98606504, 1918154.2511209098 4225990.113640602, 1918153.206042542 4225991.342117123, 1918151.7030985998 4225993.058383956, 1918149.0470157103 4225996.021446003, 1918148.1753944443 4225996.93848502, 1918145.641572382 4225999.631236962, 1918141.7448507084 4226003.39812247, 1918136.3594198509 4226008.140834092, 1918134.8132690443 4226009.280793126, 1918132.0411111098 4226011.293015874, 1918131.1211233796 4226011.9143062895, 1918129.7260636473 4226012.672703361, 1918126.005506094 4226014.445516165, 1918095.173193444 4226026.081777942, 1918077.981150431 4226032.8747967305, 1918073.851154384 4226034.508821694, 1918072.5461007117 4226034.99538206, 1918066.295041072 4226037.214622185, 1918062.0946724126 4226038.5598274125, 1918061.9415188157 4226038.608767595, 1918043.6584142763 4226044.042128695, 1918042.1687500228 4226044.446249976, 1918028.9097134485 4226048.077816008, 1918025.52702495 4226048.95867751, 1918024.0540029812 4226049.26023839, 1918010.027963551 4226051.920388769, 1917997.8227567656 4226053.529726943, 1917991.3305988663 4226054.390674371, 1917977.51420214 4226055.124736892, 1917973.6103846454 4226055.143999145, 1917963.1551841989 4226054.4349740995, 1917948.6142766261 4226054.313064382, 1917935.6293890304 4226054.529394759, 1917921.155021137 4226054.620297957, 1917913.1251587037 4226054.18398383, 1917903.3024443614 4226052.810845136, 1917893.0126655768 4226050.805503374, 1917887.1838381542 4226049.4742825255, 1917872.964009465 4226046.0275514675, 1917851.6529672313 4226040.27948656, 1917848.1999654553 4226039.256782562, 1917839.7577798928 4226036.679908496, 1917835.1697936307 4226035.197019111, 1917828.465823706 4226032.974680407, 1917820.9137605433 4226030.473324822, 1917817.0403399963 4226029.233043422, 1917787.2914395132 4226019.689463421, 1917779.7457529712 4226016.647938677, 1917758.0214018328 4226006.731591595, 1917741.5353289829 4225997.650485846, 1917733.39343989 4225992.718612382, 1917728.91981907 4225989.820038785, 1917724.0756299065 4225986.281904421, 1917722.0938769353 4225984.708970748, 1917717.2762065178 4225980.564417039, 1917699.4108019874 4225961.095237636, 1917678.3032338058 4225939.027034412, 1917668.3575340977 4225927.348282213, 1917666.3709910146 4225924.943949577, 1917657.4018685764 4225913.768030636, 1917649.6812121219 4225903.111887934, 1917645.1487780432 4225896.595228035, 1917642.8403175583 4225893.070762909, 1917633.7249030008 4225877.640355026, 1917633.0521195715 4225876.505557143, 1917632.465846006 4225875.501737873, 1917629.897205918 4225871.107752234, 1917627.8883849722 4225867.666650758, 1917620.9435964131 4225855.794546797, 1917613.8896024846 4225843.620552866, 1917602.8988861244 4225824.455164327, 1917598.723330034 4225817.200957582, 1917597.0942365115 4225814.576551966, 1917590.9741782215 4225805.423512289, 1917582.6404187959 4225793.335193673, 1917576.3604617822 4225784.535423831, 1917574.3596437008 4225782.063754274, 1917571.8785146044 4225779.16314751, 1917567.8496819166 4225774.453003968, 1917565.9177335291 4225772.345956859, 1917562.3565858528 4225768.465522871, 1917554.016599781 4225760.065239306, 1917547.8754226544 4225754.00965137, 1917543.638329475 4225750.238531122, 1917540.4976745457 4225747.4431597, 1917536.733240561 4225744.223960572, 1917534.1567552094 4225742.02498055, 1917532.120275111 4225740.378514449, 1917527.7705390595 4225736.899415162, 1917524.8412982062 4225734.596360862, 1917522.043614724 4225732.445824358, 1917502.49335197 4225717.558401284, 1917497.483714604 4225713.715298293, 1917489.913151873 4225708.088010062, 1917489.7854327804 4225707.993155668, 1917489.7527567234 4225707.9687325815, 1917489.7157474745 4225707.941494534, 1917488.8232585492 4225707.276940203, 1917488.509786918 4225707.04363469, 1917488.253489015 4225706.853869987, 1917487.8919020803 4225706.5855460195, 1917487.4846552042 4225706.281711669, 1917487.2534704576 4225706.113611054, 1917486.927617047 4225705.871564984, 1917486.643819198 4225705.662647582, 1917486.2721078957 4225705.390632116, 1917485.5598314537 4225704.866799348, 1917485.2771421892 4225704.658652215, 1917485.145213929 4225704.560706839, 1917485.0066387472 4225704.456615756, 1917484.914136579 4225704.391380309, 1917483.362908033 4225703.26876815, 1917475.9555427108 4225697.959022057, 1917469.177525774 4225693.166684747, 1917467.9306261868 4225692.292025463, 1917464.8511659054 4225690.121767249, 1917459.1039402203 4225686.051252243, 1917456.0371226654 4225683.909923156, 1917453.251711866 4225681.955275765, 1917448.655749806 4225678.734638054, 1917447.5700131913 4225677.973698821, 1917446.4257284026 4225677.176055699, 1917444.2474804106 4225675.6756769, 1917443.9467356082 4225675.46848011, 1917443.78759453 4225675.358893016, 1917443.6203981678 4225675.244291607, 1917443.277709844 4225675.007394437, 1917442.890515212 4225674.740927583, 1917442.2642596406 4225674.30996734, 1917440.3759012276 4225673.0088550495, 1917438.0585679011 4225671.410390916, 1917435.2402739427 4225669.473491554, 1917430.4942040246 4225666.204046517, 1917423.449134318 4225661.3055610685, 1917402.4964516188 4225646.658826341, 1917393.1415628504 4225639.915395198, 1917384.7453486444 4225633.864657984, 1917379.438453133 4225629.950475139, 1917378.7657289843 4225631.1620510295, 1917343.3751038534 4225603.4875274515, 1917309.034798537 4225577.379862965, 1917263.0219812586 4225543.810829908, 1917223.7784210728 4225519.334068838, 1917202.6294707006 4225509.777594923, 1917189.147573291 4225504.612962743, 1917147.9739547437 4225489.174267055, 1917106.8011864135 4225478.271115072, 1917093.2432365285 4225474.680771402, 1917029.8806704795 4225462.792541508, 1917012.2755494667 4225497.2316823965, 1916987.7533337134 4225544.124526495, 1916958.9815175133 4225599.143710123, 1916949.7681210649 4225616.762116536, 1916931.2364373475 4225652.170948678, 1916922.5968425234 4225668.678782912, 1916919.6171634947 4225674.372110954, 1916926.38 4225675.46, 1916977.07 4225681.15, 1917028.64 4225686.88, 1917080.64 4225692.63, 1917084.3660912474 4225693.358171093, 1917087.8399999281 4225684.5100021055, 1917088.7699999283 4225682.160002106, 1917084.979999928 4225681.320002107, 1917062.1534959418 4225664.010002104, 1917042.7034959418 4225649.380002107, 1917053.559999928 4225620.5100021055, 1917054.239999928 4225613.810002106, 1917053.8199999281 4225613.620002105, 1917067.6699999282 4225581.510002105, 1917075.1499999284 4225564.310002106, 1917092.1799999282 4225571.250002106, 1917084.3399999281 4225588.860002106, 1917080.439999928 4225597.770002106, 1917133.4099999282 4225618.510002105, 1917134.0599999283 4225616.110002106, 1917134.8299999281 4225613.140002106, 1917136.229999928 4225607.850002105, 1917155.729999928 4225613.610002105, 1917191.999999928 4225620.810002106, 1917216.3599999282 4225626.860002105, 1917238.3299999281 4225632.070002108, 1917236.039999928 4225641.870002106, 1917234.5999999281 4225648.550002107, 1917230.509999928 4225647.410002104, 1917230.259999928 4225647.870002106, 1917213.779999928 4225643.930002106, 1917209.509999928 4225642.810002106, 1917204.1099999282 4225641.480002105, 1917192.8199999281 4225639.360002105, 1917185.1499999282 4225637.860002106, 1917166.5199999283 4225634.130002104, 1917157.3899999284 4225632.300002105, 1917152.0999999281 4225631.7600021055, 1917149.6199999282 4225631.330002107, 1917146.1399999282 4225636.800002108, 1917121.3099999283 4225697.750002104, 1917112.469999928 4225696.670002106, 1917103.3199999281 4225695.5500021055, 1917093.6499999282 4225720.490002106, 1917095.3899999284 4225720.860002105, 1917102.1499999282 4225722.280002106, 1917110.8699999284 4225724.1400021035, 1917113.8199999284 4225724.750002106, 1917128.2699999283 4225727.7200021045, 1917145.5699999281 4225731.340002107, 1917145.709999928 4225731.080002107, 1917159.8599999282 4225736.770002104, 1917168.519999928 4225740.020002106, 1917157.7399999283 4225765.450002106, 1917135.4099999282 4225756.410002105, 1917094.3399999281 4225744.350002106, 1917088.049999928 4225764.780002105, 1917059.2734128556 4225756.770951986, 1917058.47 4225758.79, 1917045.84 4225790.55, 1917039.58 4225806.68, 1917031.28 4225827.6, 1917028.11 4225827.12, 1917025.4439775941 4225826.717623562, 1916968.28 4225818.09, 1916944.07 4225814.48, 1916919.19 4225810.77, 1916917.27 4225810.42, 1916911.53 4225809.68, 1916906.2 4225808.88, 1916902.28 4225808.18, 1916898.44 4225807.78, 1916872.15 4225803.85, 1916859.81 4225802.02, 1916853.8706326934 4225801.080296283, 1916835.1112438084 4225837.24096986, 1916832.8324509074 4225841.535009471, 1916829.192099977 4225848.339509056, 1916819.5037115528 4225866.496306103, 1916814.1054986264 4225875.378850423, 1916808.453404988 4225882.153983018, 1916776.6637690312 4225912.965415118, 1916778.7499999283 4225915.130002105, 1916779.8599999284 4225915.750002106, 1916782.9499999282 4225917.630002106, 1916792.7799999283 4225923.560002106, 1916877.1499999282 4225973.790002106, 1916860.3500008546 4226007.470000247, 1916870.1541503924 4226010.303357565, 1916935.23 4226029.11, 1916968.92 4226038.67, 1916988.97 4226044.24, 1916992.72 4226045.58, 1916997.21 4226046.78, 1917001.93 4226048.18, 1917017.58 4226052.12, 1917035.93 4226057.43, 1917038.08 4226057.98, 1917071.44 4226067.22, 1917183.31 4226098.51, 1917221.01979245 4226109.092452157, 1917269.83 4226122.79, 1917274.65 4226123.93, 1917293.88 4226128.41, 1917301.84278727 4226130.373232821, 1917316.35 4226133.95, 1917332.17 4226137.78, 1917345.28 4226140.88, 1917384.89 4226150.38, 1917412.13 4226156.89, 1917420.5 4226158.67, 1917441.27 4226163.24, 1917511.39 4226179, 1917900.7795067076 4226266.950938103, 1917903.45 4226267.59, 1917908.5 4226219.73, 1917909.9084417499 4226206.527216347, 1917916.28 4226146.8, 1917916.5099999278 4226144.9700021045, 1917916.7445677528 4226142.384300968, 1917939.046499928 4226144.140402105, 1917946.7879341461 4226143.921907178, 1917975.667699928 4226143.106802105, 1917998.5868984212 4226141.287201329, 1918004.982999928 4226140.779402102, 1918022.591491169 4226138.754877639, 1918027.698937006 4226138.167652481, 1918031.2966999281 4226137.754002104, 1918052.3664181696 4226134.584798551, 1918061.410699928 4226133.224402102, 1918071.8925251565 4226131.60854156, 1918093.142090349 4226128.332744342, 1918124.740399928 4226123.461602102, 1918133.0002862103 4226123.3950909255, 1918138.748799928 4226123.348802103, 1918151.7164117838 4226123.688160128, 1918205.291499928 4226125.090202103, 1918218.097999928 4226123.678002103, 1918230.0028999278 4226121.366202103, 1918262.316299928 4226114.433002104, 1918296.8276999278 4226103.195002103, 1918323.230999928 4226089.262802101, 1918349.730899928 4226071.728802106, 1918359.0317999278 4226066.116602105, 1918366.1318999277 4226060.8072021045, 1918366.8 4226056.39, 1918368.610516749 4226054.759376522, 1918393.37 4226032.46, 1918415.42 4226012.13, 1918435.7530849634 4226000.539676794, 1918430.5312053252 4225976.130425461, 1918426.8880334846 4225959.371834994, 1918424.9450085028 4225946.985050736, 1918423.3663007054 4225936.905608643, 1918422.273349153 4225927.554800918, 1918421.4232757236 4225918.568310378, 1918420.8160804168 4225909.338941715, 1918420.20888511 4225898.409426193, 1918420.20888511 4225885.536885689, 1918420.20888511 4225878.129102946, 1918420.573202294 4225869.142612406, 1918421.7875929077 4225852.019704754, 1918422.8805444597 4225841.211628295, 1918424.70213038 4225828.703404974, 1918427.4952287914 4225812.552009814, 1918430.774083448 4225798.100761512, 1918434.0529381046 4225783.406635089, 1918437.574670884 4225771.869924259, 1918441.70359897 4225758.268749388, 1918447.0469176697 4225742.36023235, 1918454.3332613509 4225721.229835674, 1918462.3482394004 4225699.37080463, 1918474.85646272 4225664.882111206, 1918487.6075641625 4225630.150539657, 1918497.5655671936 4225600.276530564, 1918506.6734967954 4225573.07418082, 1918515.052792029 4225545.628952953, 1918522.2176966488 4225520.491067253, 1918527.1966981646 4225501.42513462, 1918531.5685043733 4225482.480641048, 1918537.640457441 4225455.035413181, 1918541.040751159 4225436.94099304, 1918543.105215202 4225425.525721272, 1918546.0197526747 4225406.702666763, 1918549.7843635767 4225378.771682651, 1918551.8488276198 4225360.191506264, 1918553.5489744789 4225341.611329876, 1918555.977755706 4225311.737320783, 1918557.1921463197 4225288.056703818, 1918558.8922931785 4225259.275646277, 1918560.106683792 4225217.500609171, 1918560.7138790989 4225174.51118145, 1918561.8068306511 4225127.271386582, 1918562.0124639613 4225102.286939414, 1918573.0199999276 4225095.970002107, 1918590.0699999277 4225084.700002108, 1918603.1899999275 4225076.270002108, 1918609.6499999277 4225071.860002108, 1918616.0399999276 4225068.280002106, 1918629.0699999277 4225061.230002108, 1918634.8099999276 4225058.050002108, 1918637.1699999275 4225054.810002109, 1918683.9699999276 4225029.070002108, 1918717.8999999277 4225010.290002108, 1918729.5399999276 4225004.620002109, 1918739.5599999276 4225000.060002109, 1918757.2099999276 4224992.910002109, 1918768.5399999274 4224988.700002109, 1918791.3299999274 4224981.360002108, 1918814.1499999277 4224974.740002108, 1918856.0799999277 4224962.940002109, 1918877.8999999277 4224957.060002108, 1918907.3699999277 4224949.070002108, 1919036.3699999275 4224914.890002106, 1919046.7799999274 4224912.56000211, 1919083.8399999277 4224905.900002109, 1919162.3799999277 4224895.640002107, 1919179.9199999273 4224894.060002108, 1919232.3999999275 4224891.890002108, 1919263.5199999274 4224892.170002108, 1919317.8799999275 4224893.170002108, 1919328.0499999274 4224893.360002109, 1919415.7799999274 4224895.370002109, 1919529.6599999275 4224897.910002108, 1919528.8099999274 4224899.070002107, 1919493.1599999275 4224947.480002108, 1919538.7699999274 4224947.390002108, 1919544.2999999272 4225157.300002106, 1919565.0799999274 4225166.8400021065, 1919579.8099999274 4225170.870002109, 1919571.9199999273 4225176.770002109, 1919563.9099999275 4225178.100002108, 1919559.5299999274 4225179.280002108, 1919556.6399999275 4225180.360002108, 1919553.3799999275 4225183.030002107, 1919547.4799999273 4225189.450002109, 1919543.3599999275 4225194.930002106, 1919541.9099999275 4225197.890002106, 1919537.8999999275 4225209.580002108, 1919533.2899999274 4225222.200002108, 1919529.3499999274 4225229.420002106, 1919523.0499999274 4225238.820002108, 1919517.2899999274 4225244.320002107, 1919512.4699999273 4225248.920002106, 1919501.7499999274 4225256.430002106, 1919465.3999999275 4225279.6300021075, 1919436.4499999273 4225297.7100021085, 1919432.9999999274 4225295.420002106, 1919355.6999999273 4225312.910002108, 1919351.2099999273 4225314.840002108, 1919339.5599999274 4225320.180002106, 1919332.8699999275 4225323.470002108, 1919313.8099999274 4225333.770002106, 1919287.7199999273 4225352.980002108, 1919283.8399999274 4225355.330002107, 1919270.4199999273 4225367.550002107, 1919269.3499999274 4225371.760002106, 1919254.3799999275 4225399.330002107, 1919247.2399999276 4225424.990002105, 1919246.1299999275 4225430.940002108, 1919244.6799999273 4225439.240002109, 1919244.2699999274 4225442.750002107, 1919244.1499999275 4225448.410002107, 1919244.7399999273 4225456.650002109, 1919246.1599999275 4225465.020002107, 1919248.8799999277 4225472.5900021065, 1919256.6199999275 4225488.370002107, 1919264.5099999276 4225503.000002105, 1919334.5699999274 4225615.960002106, 1919336.8399999277 4225619.560002105, 1919339.1599999275 4225624.150002106, 1919342.0799999274 4225632.110002107, 1919351.2699999274 4225648.770002107, 1919371.6899999273 4225666.260002107, 1919374.6599999275 4225669.800002104, 1919389.3799999275 4225684.880002106, 1919404.3799999275 4225696.050002106, 1919413.1199999275 4225701.570002105, 1919485.6999999273 4225744.530002106, 1919566.6399999275 4225791.790002107, 1919574.6799999273 4225796.400002108, 1919589.1099999275 4225804.900002106, 1919597.3299999274 4225809.620002105, 1919599.3799999275 4225811.040002105, 1919607.7399999273 4225816.040002106, 1919612.0099999274 4225818.600002106, 1919638.3899999275 4225834.470002105, 1919665.8599999275 4225850.480002106, 1919748.5099999271 4225899.600002106, 1919759.4899999273 4225911.080002105, 1919767.8699999275 4225920.4300021045, 1919777.1599999273 4225932.000002108, 1919778.8399999274 4225934.4700021045, 1919789.2599999271 4225952.620002107, 1919799.1199999275 4225982.500002106, 1919800.0699999274 4225986.650002107, 1919800.5099999274 4225990.840002105, 1919799.6999999273 4225995.640002103, 1919797.3199999272 4225999.790002106, 1919793.6999999273 4226004.7200021045, 1919791.469999927 4226009.990002107, 1919789.3399999272 4226016.280002106, 1919787.1099999275 4226025.110002105, 1919784.6499999275 4226035.230002104, 1919782.58 4226042.56, 1919781.1899999273 4226047.990002106, 1919773.7699999274 4226073.290002106, 1919771.7199999273 4226078.850002105, 1919759.9899999273 4226105.750002104, 1919752.739999927 4226121.660002105, 1919751.3899999275 4226124.500002105, 1919750.0099999271 4226127.290002105, 1919744.9099999275 4226136.980002104, 1919742.5399999274 4226141.120002105, 1919713.7399999273 4226191.040002105, 1919709.2699999274 4226198.190002106, 1919706.5999999274 4226202.080002104, 1919701.3099999274 4226209.200002106, 1919699.4699999273 4226212.370002105, 1919695.0899999274 4226219.670002104, 1919689.9599999273 4226227.560002104, 1919686.5399999274 4226233.060002104, 1919682.1399999275 4226239.980002106, 1919668.3999999275 4226259.840002105, 1919659.5399999274 4226272.250002105, 1919647.7366618311 4226290.513603439, 1919619.08 4226278.41, 1919607.6289227372 4226273.591119305, 1919507.6287386736 4226231.5087068435, 1919481.35 4226220.45, 1919478.2781763116 4226219.712266418, 1919471.4626999276 4226237.321802103, 1919469.5954113342 4226243.122294322, 1919449.8102999276 4226304.582202104, 1919447.7710283033 4226311.448151547, 1919439.4355999276 4226339.512402103, 1919421.0766999277 4226398.465202103, 1919414.9929999276 4226420.083802102, 1919413.2051999276 4226434.694202101, 1919412.4295999275 4226462.412002102, 1919408.6425999275 4226479.525802101, 1919398.9573999275 4226502.348402102, 1919388.085346938 4226525.1715249, 1919380.9799999276 4226540.0874021035, 1919376.983761864 4226550.45917028, 1919371.4299999273 4226552.9300021045, 1919347.9099999275 4226571.500002103, 1919335.6899999273 4226589.1000021035, 1919332.3799999275 4226594.000002105, 1919323.8299999277 4226615.270002105, 1919316.970000267 4226637.800000987, 1919338.41 4226717.08, 1919338.58 4226726.35, 1919335.23 4226737.11, 1919331.29 4226750.1, 1919315.2899999276 4226817.400002103, 1919314.4499999275 4226818.570002102, 1919307.8899999277 4226831.290002104, 1919301.1899999275 4226851.730002102, 1919301.4699999276 4226858.7700021025, 1919301.7699999276 4226867.4400021015, 1919302.5099999276 4226878.160002104, 1919303.1499999277 4226892.170002104, 1919299.6699999275 4226905.910002103, 1919296.2899999276 4226918.7700021025, 1919294.3599999277 4226933.090002102, 1919291.1399999277 4226943.630002102, 1919286.4999999276 4226958.950002103, 1919281.4499999275 4226975.680002103, 1919280.6399999277 4226987.5700021, 1919278.6899999275 4227000.250002102, 1919277.9899999273 4227005.010002103, 1919275.9699999276 4227018.800002102, 1919275.9499999275 4227067.590002103, 1919264.1099999277 4227111.590002101, 1919260.782626759 4227173.003326628, 1919257.0779306942 4227241.380899619, 1919263.4434216218 4227256.25720608, 1919269.758333999 4227267.625071977, 1919281.2775999275 4227271.424602099, 1919301.7917999278 4227273.607602098, 1919313.3693357683 4227274.034161736, 1919348.9659844304 4227275.300244362, 1919367.862536798 4227275.954904406, 1919386.3271076945 4227276.800880065, 1919399.9693573122 4227277.353693174, 1919410.0621999279 4227277.712602099, 1919423.2040201905 4227280.546395698, 1919434.6624067703 4227283.175004553, 1919430.3499999277 4227273.580002102, 1919404.7199999276 4227223.080002101, 1919365.1299999277 4227210.710002102, 1919345.4799999276 4227189.820002102, 1919325.4799999273 4227173.380002102, 1919310.5199999276 4227151.630002101, 1919293.6799999275 4227108.0200021025, 1919293.6299999277 4227086.430002101, 1919293.8499999277 4227049.530002102, 1919308.5599999276 4227024.670002102, 1919328.9899999276 4226993.900002101, 1919378.6599999275 4226917.480002104, 1919395.2599999274 4226891.650002103, 1919459.2899999276 4226794.170002104, 1919464.5499999274 4226797.170002103, 1919527.4499999273 4226820.690002103, 1919587.5699999277 4226843.440002102, 1919643.3999999275 4226866.320002103, 1919685.4799999273 4226883.180002103, 1919718.5599999274 4226897.100002103, 1919816.6899999273 4226938.440002103, 1919874.1599999275 4226963.110002102, 1919882.66 4226958.71, 1919873.7217851852 4226867.495892597, 1919873.6999999273 4226867.490002103), (1917334.219999928 4225654.570002107, 1917355.759999928 4225671.330002108, 1917357.6399999282 4225672.8000021055, 1917355.3399999281 4225677.540002105, 1917346.769999928 4225695.190002108, 1917345.019999928 4225702.540002106, 1917341.689999928 4225709.390002105, 1917332.0699999281 4225729.820002107, 1917325.8699999282 4225726.950002105, 1917322.759999928 4225725.550002106, 1917318.469999928 4225723.630002107, 1917314.529999928 4225721.990002106, 1917315.1199999282 4225718.590002105, 1917308.1199999284 4225717.150002106, 1917308.059999928 4225717.450002106, 1917302.519999928 4225716.360002105, 1917293.299999928 4225714.690002107, 1917301.259999928 4225681.540002106, 1917320.529999928 4225690.230002107, 1917320.979999928 4225683.080002105, 1917334.219999928 4225654.570002107))','ZO32144','"lib_modif"=>"N", "lib_code_insee"=>"38179 / 38229 / 38271 / 38421 / 38516", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UC1a','Habitat collectif en R+5 avec végétalisation renforcée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UC1.pdf','2019-12-20','SRID=3945;POLYGON ((1915844.67 4223135.59, 1915833.9 4223182.9, 1915930.42 4223204.87, 1915946.8433170326 4223208.382414646, 1915944.5399999286 4223219.25180211, 1915914.7814520102 4223314.102300695, 1915905.7632337068 4223348.950438716, 1915896.8235659609 4223397.017122591, 1915887.16 4223394.92, 1915879.61 4223393.27, 1915842.42 4223385.15, 1915831.15 4223437.41, 1915842.18 4223439.81, 1915837.3895999286 4223460.591402111, 1915846.663929544 4223451.035751441, 1915852.337616897 4223447.005171161, 1915861.1084590803 4223444.618472575, 1915882.2764196456 4223447.96885003, 1915892.885619646 4223450.309489464, 1915961.7333112012 4223465.287657059, 1916044.345303142 4223485.493992308, 1916052.2447999283 4223490.318602112, 1916127.3663884816 4223523.833182303, 1916174.3419167448 4223540.7646693755, 1916189.2739999283 4223543.328802111, 1916192.8499781683 4223545.394946082, 1916193.1865458097 4223545.092201826, 1916195.5808108773 4223542.418681384, 1916201.1685112643 4223536.161470962, 1916204.2035842652 4223532.55951289, 1916205.6258774616 4223530.833157305, 1916208.3544635675 4223526.795781882, 1916211.3087125565 4223516.328504171, 1916212.7359357723 4223511.572641405, 1916214.0370210728 4223506.476306409, 1916214.4521527407 4223504.856986441, 1916214.5400981545 4223504.509836265, 1916214.6903172305 4223503.944182347, 1916216.2747115137 4223498.115392974, 1916216.285930563 4223498.074136356, 1916219.2662456236 4223487.089134192, 1916223.349877647 4223471.8973906515, 1916224.5589434125 4223467.602383596, 1916227.328854478 4223457.791204365, 1916233.3202943252 4223435.92393262, 1916237.352545542 4223421.57706035, 1916242.7430541483 4223402.509035929, 1916245.5090188882 4223392.935727653, 1916249.5928975001 4223380.663898582, 1916254.8680207916 4223365.493815192, 1916259.647895804 4223352.918386628, 1916266.3115404313 4223338.248802897, 1916276.110698473 4223319.857968506, 1916276.9746896573 4223318.134212148, 1916281.3443825415 4223309.417215463, 1916269.5799999281 4223303.550002112, 1916269.1299999282 4223303.330002114, 1916268.5599999283 4223303.050002113, 1916267.9799999283 4223302.750002112, 1916267.4199999282 4223302.440002112, 1916266.8699999284 4223302.140002112, 1916266.3199999284 4223301.810002113, 1916265.7699999283 4223301.480002114, 1916265.2199999283 4223301.130002111, 1916264.6899999282 4223300.780002111, 1916264.1699999282 4223300.420002111, 1916263.6499999284 4223300.050002112, 1916263.1299999284 4223299.680002112, 1916260.8099999283 4223297.520002115, 1916259.1899999282 4223296.490002113, 1916233.0699999284 4223285.910002111, 1916211.5899999284 4223277.200002112, 1916185.2999999283 4223266.560002113, 1916179.279999928 4223264.100002114, 1916176.0099999283 4223262.780002113, 1916174.8199999284 4223262.270002113, 1916173.6299999284 4223261.820002113, 1916172.4299999282 4223261.410002113, 1916171.199999928 4223261.060002115, 1916163.4399999282 4223258.7000021115, 1916161.4999999283 4223258.110002113, 1916159.5999999284 4223257.460002113, 1916157.7099999283 4223256.740002113, 1916155.8499999284 4223255.990002112, 1916150.2899999283 4223253.660002112, 1916139.9099999284 4223249.530002112, 1916116.8807445115 4223240.070456218, 1916113.4401308787 4223249.405838717, 1916098.36 4223280.84, 1916099.86 4223290.11, 1916101.15 4223298.39, 1916102.7 4223307.59, 1916104.08 4223316.1, 1916105.42 4223328.55, 1916098.58 4223327.71, 1916091.22 4223326.94, 1916078.97 4223325.68, 1916076.73 4223325.37, 1916077.04 4223318.87, 1916078.23 4223300.75, 1916069 4223220.53, 1916068.6 4223220.37, 1916068.16 4223220.17, 1916067.68 4223219.94, 1916067.16 4223219.7, 1916066.6 4223219.43, 1916066.02 4223219.15, 1916065.4199999282 4223218.840002111, 1916064.7999999283 4223218.520002113, 1916064.1699999282 4223218.190002113, 1916063.5399999283 4223217.860002114, 1916063.0899999284 4223217.610002112, 1916062.5999999284 4223217.330002113, 1916062.0899999284 4223217.040002113, 1916061.5299999283 4223216.710002111, 1916060.9699999283 4223216.380002113, 1916060.3899999287 4223216.030002111, 1916059.8099999283 4223215.660002114, 1916059.2099999283 4223215.300002111, 1916058.6599999284 4223214.940002112, 1916058.1199999284 4223214.600002111, 1916057.5999999284 4223214.250002111, 1916057.0899999284 4223213.900002114, 1916056.8999999284 4223213.770002114, 1916055.6199999284 4223214.290002111, 1916054.0899999284 4223214.390002112, 1916052.9499999282 4223214.400002113, 1916051.5299999283 4223214.140002112, 1916048.9599999283 4223213.350002112, 1916041.4699999283 4223210.150002113, 1916041.9399999282 4223216.200002112, 1916035.0899999284 4223213.370002113, 1916029.4699999283 4223211.050002112, 1916028.6299999284 4223210.700002112, 1916022.9399999282 4223208.370002114, 1916016.1199999284 4223205.600002112, 1916010.9299999282 4223203.500002111, 1916008.5999999284 4223202.5300021125, 1915983.0799999284 4223192.120002114, 1915952.877687832 4223179.906129639, 1915934 4223172, 1915906.33 4223160.71, 1915869.36 4223145.65, 1915861.05 4223142.27, 1915850.41 4223137.93, 1915846.65 4223136.4, 1915844.67 4223135.59))','ZO34331','"lib_modif"=>"N", "lib_code_insee"=>"38185 / 38421", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UC1a','Habitat collectif en R+5 avec végétalisation renforcée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UC1.pdf','2019-12-20','SRID=3945;POLYGON ((1914446.05 4222287.17, 1914446.79 4222286.49, 1914450.716899929 4222274.7082021125, 1914473.62 4222261.46, 1914560.47 4222266.9, 1914570.8093797471 4222267.3709928505, 1914567.4126154808 4222329.59395761, 1914566.697592859 4222343.477824659, 1914614.2191617487 4222345.958728933, 1914614.2 4222337.91, 1914616.39 4222302.98, 1914622.1999999287 4222303.350002114, 1914649.3699999286 4222305.050002116, 1914651.659999929 4222305.1900021145, 1914695.28 4222307.93, 1914710.8499999288 4222308.910002114, 1914735.3770354048 4222310.718687024, 1914734.6266252615 4222321.186119169, 1914734.3414375584 4222338.196467469, 1914735.4460999288 4222342.798402113, 1914811.7699999285 4222337.920002117, 1914812.149999929 4222328.580002114, 1914812.3399999288 4222322.720002115, 1914827.6199999286 4222323.550002115, 1914837.9399999285 4222163.870002115, 1914840.2799999285 4222140.530002116, 1914840.4899999285 4222135.530002116, 1914839.9881118748 4222136.110420168, 1914833.49 4222121.46, 1914833.52 4222121, 1914833.56 4222120.2, 1914833.83 4222115.99, 1914833.85 4222115.59, 1914833.81 4222113.3, 1914833.86 4222112.62, 1914834.31 4222108.2, 1914834.37 4222107.38, 1914834.43 4222106.49, 1914821.84 4222105.72, 1914822.24 4222099.57, 1914822.72 4222091.58, 1914823.38 4222080.82, 1914823.81 4222074.11, 1914819.69 4222069.48, 1914812.15 4222060.79, 1914802.98 4222050.43, 1914747.68 4222077.17, 1914746.83 4222075.43, 1914738.2937381251 4222056.641801186, 1914715.3126040567 4222010.926426656, 1914728.5162069825 4222015.084723871, 1914736.2933433708 4222018.716625168, 1914745.0650429481 4222020.815055516, 1914761.1222352926 4222019.684335786, 1914770.6324202367 4222016.31936472, 1914778.506089228 4222005.071155843, 1914774.9791562292 4221993.314844328, 1914779.0067901192 4221987.056990777, 1914774.9585058438 4221969.869108123, 1914757.08 4221960.62, 1914751.8064999287 4221946.148602114, 1914747.9424751506 4221937.634769484, 1914761.2234109412 4221928.994967881, 1914776.7658733309 4221919.516857963, 1914798.868877303 4221926.274478495, 1914819.5183097238 4221935.166429724, 1914830.513048243 4221943.677390289, 1914830.61 4221951.38, 1914829.95 4221961.64, 1914829.2894623 4221966.427195724, 1914826.4107294073 4221972.214997074, 1914854.011566857 4221972.507426202, 1914858.03 4221945.75, 1914869.21 4221946.46, 1914882.6899999285 4221947.320002117, 1914886.1199999286 4221940.830002116, 1914887.9099999287 4221938.070002116, 1914890.0299999288 4221934.930002115, 1914893.3099999286 4221929.830002117, 1914894.1499999287 4221928.560002117, 1914896.6299999286 4221924.8100021165, 1914898.1999999287 4221922.430002115, 1914900.6399999287 4221918.860002118, 1914900.4999999285 4221918.380002116, 1914895.0599999286 4221914.750002116, 1914889.5999999286 4221911.100002117, 1914888.1299999289 4221910.110002116, 1914888.2299999285 4221908.670002116, 1914888.2499999285 4221908.350002115, 1914888.0899999288 4221908.330002116, 1914888.4099999287 4221902.200002116, 1914888.9599999285 4221895.230002117, 1914889.7400000002 4221895.289999999, 1914890.1669232233 4221891.615707154, 1914876.0712254462 4221891.219092256, 1914871.629693434 4221894.065671399, 1914869.7031163843 4221907.917423362, 1914862.300271621 4221911.79008309, 1914848.670375681 4221918.298845743, 1914830.0190573595 4221907.178805256, 1914835.8584386853 4221893.506414376, 1914836.8023357627 4221878.713240033, 1914838.268109105 4221866.712106744, 1914847.7225005527 4221854.188004389, 1914849.587181094 4221840.420149504, 1914845.6655939224 4221831.164809804, 1914837.5752440987 4221823.76478956, 1914824.46 4221804.54, 1914833.13 4221800.28, 1914841.82 4221795.91, 1914850.29 4221791.78, 1914855.03 4221797.17, 1914861.33 4221804.25, 1914866.61 4221810.23, 1914873.42 4221817.97, 1914883 4221828.86, 1914886.12 4221825.93, 1914898.01 4221815.5, 1914906.36 4221808.08, 1914919.08 4221796.83, 1914923.74 4221792.71, 1914928.41 4221788.56, 1914933.0299999285 4221784.450002117, 1914929.4199999284 4221780.610002117, 1914925.7099999285 4221776.180002117, 1914924.8399999286 4221774.950002117, 1914923.9699999285 4221773.550002116, 1914923.2199999285 4221772.250002117, 1914922.6999999285 4221771.210002116, 1914922.3099999286 4221770.2200021185, 1914921.6599999287 4221768.630002115, 1914921.2199999285 4221767.340002116, 1914921.1299999286 4221766.780002116, 1914921.3499999286 4221762.320002116, 1914921.5399999286 4221758.240002117, 1914921.7099999285 4221756.360002117, 1914921.6699999284 4221755.460002117, 1914921.6299999286 4221754.560002117, 1914921.5999999286 4221753.660002117, 1914921.5599999286 4221752.770002116, 1914921.4299999285 4221751.870002119, 1914921.3099999286 4221750.970002116, 1914921.1799999285 4221750.070002116, 1914921.0499999286 4221749.170002117, 1914920.8199999286 4221748.280002116, 1914920.5899999286 4221747.380002116, 1914920.3599999286 4221746.480002118, 1914920.1399999287 4221745.590002116, 1914919.8199999286 4221744.720002116, 1914919.4999999285 4221743.860002116, 1914919.1899999285 4221742.990002115, 1914918.8799999286 4221742.120002116, 1914918.4499999285 4221741.290002116, 1914918.0299999285 4221740.480002116, 1914917.5999999286 4221739.650002116, 1914917.1899999285 4221738.830002117, 1914916.6699999284 4221738.060002117, 1914916.1499999287 4221737.290002116, 1914915.6399999287 4221736.520002117, 1914915.1299999286 4221735.750002117, 1914914.5599999286 4221735.040002116, 1914913.9899999285 4221734.330002117, 1914913.4199999284 4221733.620002116, 1914912.8499999286 4221732.920002119, 1914910.1499999287 4221730.3900021175, 1914907.2399999285 4221728.1800021175, 1914904.1099999286 4221726.230002116, 1914900.7799999285 4221724.630002117, 1914897.2999999286 4221723.440002117, 1914893.7099999285 4221722.570002118, 1914890.0699999286 4221722.120002117, 1914886.3899999287 4221721.960002115, 1914885.4699999285 4221722.000002117, 1914884.5599999286 4221722.050002117, 1914883.6499999287 4221722.1000021165, 1914882.7399999285 4221722.150002118, 1914881.8399999288 4221722.300002116, 1914880.9299999285 4221722.460002117, 1914880.0199999285 4221722.620002117, 1914879.1199999286 4221722.7700021155, 1914878.2099999285 4221723.020002116, 1914877.3099999288 4221723.280002118, 1914876.4099999287 4221723.530002117, 1914875.5099999285 4221723.790002119, 1914874.6499999287 4221724.130002116, 1914873.7899999288 4221724.470002116, 1914872.9399999285 4221724.820002116, 1914872.0799999286 4221725.160002118, 1914871.2599999285 4221725.580002118, 1914870.4499999285 4221726.010002117, 1914869.6399999287 4221726.420002116, 1914868.8299999286 4221726.850002115, 1914868.0199999285 4221727.3100021165, 1914867.2299999285 4221727.760002117, 1914866.4199999287 4221728.220002117, 1914865.6299999286 4221728.670002117, 1914864.7699999285 4221729.030002117, 1914863.9199999284 4221729.400002118, 1914863.0699999286 4221729.750002116, 1914862.2299999287 4221730.120002116, 1914861.3699999286 4221730.410002115, 1914860.5099999285 4221730.710002117, 1914859.6499999287 4221731.010002117, 1914858.7999999288 4221731.300002115, 1914857.8999999287 4221731.490002116, 1914856.9999999285 4221731.680002117, 1914856.0999999286 4221731.860002115, 1914855.2099999285 4221732.050002118, 1914854.0899999286 4221732.240002117, 1914852.6799999285 4221732.410002117, 1914850.6699999284 4221732.530002116, 1914849.0799999286 4221732.590002119, 1914847.8499999288 4221732.5600021165, 1914845.4799999285 4221732.370002117, 1914843.6799999285 4221732.270002117, 1914841.6599999287 4221732.120002116, 1914839.7899999286 4221731.990002119, 1914837.7099999285 4221731.890002117, 1914832.2439660165 4221748.128231876, 1914819.295548954 4221750.446492542, 1914794.4798775106 4221731.556828189, 1914806.1002963877 4221705.791398074, 1914830.8699999286 4221696.730002118, 1914831.4799999285 4221686.900002118, 1914832.0199999285 4221678.130002117, 1914832.5299999285 4221670.060002118, 1914832.9899999285 4221662.800002116, 1914833.5499999286 4221654.240002118, 1914807.4099999287 4221603.6000021165, 1914803.4238588295 4221595.371766164, 1914787.7623976911 4221594.845298875, 1914761.1152812988 4221580.531670522, 1914762.7530370753 4221558.779499013, 1914769.514956582 4221552.656708361, 1914769.64 4221548.37, 1914770.1 4221540.1, 1914770.66 4221531.76, 1914771.8880690336 4221512.52567226, 1914816.7799999285 4221515.370002116, 1914824.5299999285 4221516.520002117, 1914826 4221515.23, 1914826.94 4221514.2, 1914828.64 4221494.53, 1914832.42 4221494.79, 1914833.63 4221494.87, 1914835.86 4221495.02, 1914835.78 4221496, 1914836.85 4221496.08, 1914836.74 4221497.46, 1914838.25 4221497.55, 1914838.02 4221502.75, 1914838.09 4221504.01, 1914838.31 4221505.48, 1914838.51 4221506.53, 1914838.97 4221507.47, 1914839.55 4221508.38, 1914840.1 4221509.36, 1914856.17 4221527.59, 1914856.18 4221528.38, 1914856.31 4221529.13, 1914856.61 4221530.63, 1914857.03 4221532.06, 1914857.56 4221533.38, 1914858.42 4221534.51, 1914855.87 4221536.56, 1914855.1 4221549.76, 1914868.43 4221564.83, 1914873.78 4221559.98, 1914876.16 4221562.68, 1914881.14 4221562.96, 1914880.64 4221570.59, 1914880.382577334 4221574.451339986, 1914888.214504989 4221575.066923986, 1914888.42 4221571.06, 1914889.84 4221569.76, 1914890.02 4221567.23, 1914891.15 4221566.16, 1914893.81 4221566.29, 1914895.25 4221564.99, 1914914.1499999287 4221582.820002116, 1914920.8499999286 4221590.420002117, 1914920.9999999285 4221590.280002116, 1914920.7999999286 4221590.060002116, 1914924.8699999286 4221586.470002118, 1914926.3699999286 4221588.210002116, 1914926.5199999285 4221588.070002118, 1914926.3199999286 4221587.8500021165, 1914930.8099999286 4221583.900002116, 1914933.67 4221587.08, 1914936.428460297 4221589.324223225, 1914971.0416213002 4221561.058357488, 1914987.61 4221571.43, 1914987.38 4221575.78, 1914986.57 4221587.84, 1914985.31 4221607.61, 1914984.93 4221613.6, 1914987.8339460792 4221628.54677181, 1915003.7957870883 4221631.139517036, 1915029.06 4221636.75, 1915033.95 4221636.96, 1915034.76 4221626.45, 1915059.9213693344 4221629.297805082, 1915059.05 4221634.23, 1915059.61 4221634.23, 1915058.86 4221638.93, 1915059.31 4221638.88, 1915058.27 4221657.49, 1915059.36 4221657.57, 1915059.33 4221659.12, 1915062.25 4221659.34, 1915060.75 4221681.18, 1915072.04 4221682.12, 1915071.79 4221686.59, 1915070.24 4221686.51, 1915070.05 4221691.43, 1915065.11 4221691.24, 1915064.72 4221700.48, 1915065.89 4221700.52, 1915065.62 4221705.18, 1915068.48 4221705.36, 1915074.35 4221705.75, 1915074.99 4221705.79, 1915074.7899999286 4221710.420002117, 1915078.3799999286 4221710.660002118, 1915083.1299999286 4221710.970002116, 1915091.1799999282 4221711.550002118, 1915092.3499999286 4221692.670002118, 1915093.4399999285 4221692.620002117, 1915093.5399999286 4221691.190002116, 1915093.77 4221687.79, 1915092.75 4221687.67, 1915092.95 4221683.14, 1915095.06 4221650.74, 1915091 4221650.39, 1915092.38 4221626.97, 1915108.47 4221627.85, 1915108.11 4221632.62, 1915118.99 4221633.2, 1915126.8124940414 4221623.855093424, 1915147.8367405161 4221624.304604491, 1915154.69 4221645.7, 1915165.7 4221659.81, 1915167.95 4221666.46, 1915167.789530983 4221668.520001043, 1915201.1854633288 4221670.013031997, 1915200.556971609 4221688.0479247095, 1915198.5099999285 4221707.880002116, 1915196.9899999285 4221732.830002116, 1915200.6899999285 4221733.150002116, 1915199.4599999283 4221754.480002118, 1915175.7899999283 4221752.990002117, 1915173.3499999286 4221791.470002118, 1915141.9399999285 4221818.960002117, 1915158.0899999286 4221837.670002116, 1915165.6899999285 4221831.380002116, 1915176.3899999287 4221843.540002116, 1915190.1299999286 4221831.6000021165, 1915190.8299999284 4221832.420002118, 1915194.4799999285 4221829.3100021165, 1915193.8999999287 4221828.420002117, 1915203.7199999285 4221819.970002117, 1915221.3899999287 4221828.610002118, 1915230.68 4221830.1, 1915232.72 4221829.08, 1915239.63 4221815.37, 1915239.19 4221813.47, 1915240.7075580414 4221809.5439258395, 1915224.1286786213 4221797.659308819, 1915227.3849898067 4221737.427842441, 1915259.5714496209 4221739.868213522, 1915256.8308108563 4221774.666761331, 1915267.3804424296 4221774.976847891, 1915266.5703934233 4221795.207430673, 1915310.1321452707 4221799.263935283, 1915308.7048139796 4221813.677118706, 1915331.338871317 4221813.787660583, 1915340.68 4221805.18, 1915348.6 4221819.98, 1915334 4221839.22, 1915323.9 4221858.05, 1915265.13 4221854.12, 1915264.23 4221856.48, 1915263.77 4221857.69, 1915263.15 4221858.54, 1915262.55 4221859.46, 1915261.87 4221860.33, 1915260.61 4221861.57, 1915259.23 4221862.5, 1915258.22 4221863.33, 1915256.96 4221863.89, 1915255.6 4221864.53, 1915254.41 4221865.06, 1915252.75 4221865.27, 1915251.15 4221865.55, 1915249.07 4221865.4, 1915246.99 4221865.08, 1915245.3 4221864.68, 1915243.88 4221863.94, 1915242.3 4221863.15, 1915230.8899999284 4221870.280002117, 1915230.5999999286 4221872.460002115, 1915230.1499999287 4221874.360002116, 1915229.3899999284 4221877.030002118, 1915228.6499999287 4221878.890002115, 1915227.6299999286 4221880.8500021165, 1915226.2999999286 4221883.200002117, 1915224.8399999286 4221885.520002116, 1915224.9699999285 4221886.430002117, 1915224.1299999286 4221887.100002116, 1915222.3499999286 4221888.830002116, 1915220.2799999285 4221890.630002115, 1915218.8199999286 4221891.760002117, 1915217.2799999285 4221892.760002117, 1915215.6899999285 4221893.880002116, 1915213.5199999285 4221894.940002115, 1915245.4248045778 4221964.63286488, 1915278.18 4221993.71, 1915277.77 4221999.73, 1915277.75 4222000.07, 1915277.39 4222006.13, 1915277.37 4222006.29, 1915276.23 4222024.3, 1915276.22 4222024.47, 1915276.03 4222030.35, 1915276.04 4222030.54, 1915275.47 4222036.89, 1915258.3280844262 4222037.7435148535, 1915242.7 4222037.87, 1915244.22 4222014.37, 1915238.97 4222013.99, 1915239.18 4222010.83, 1915233.88 4222010.52, 1915233.8699999286 4222008.380002117, 1915216.3899999287 4222007.2700021155, 1915175.6199999286 4221978.380002117, 1915147.8199999286 4221976.650002117, 1915147.2999999286 4221981.800002114, 1915131.2199999285 4221980.7700021155, 1915130.7799999285 4221985.890002117, 1915108.6799999285 4221984.560002116, 1915062.0099999285 4221981.740002116, 1915050.1599999287 4221981.110002115, 1915049.6199999286 4221986.420002116, 1915033.5199999285 4221985.510002115, 1915033.1999999285 4221990.050002115, 1915032.6099999286 4221990.590002115, 1915016.8099999286 4221989.680002116, 1915016.4899999285 4221994.8500021165, 1915010.9599999285 4221994.710002116, 1915010.3699999286 4222005.410002116, 1915005.1599999287 4222004.920002115, 1915004.7699999285 4222011.630002116, 1914991.8566656457 4222011.3066763785, 1914993.0435957625 4221979.786758441, 1914943.386919238 4221981.390119639, 1914929.3090283382 4221987.448746254, 1914917.0272774708 4221993.44962579, 1914905.6143330114 4222002.388285983, 1914896.2278670687 4222017.4542031335, 1914891.784305349 4222031.801404438, 1914887.2174337972 4222138.494468964, 1914910.17 4222139.92, 1914919.4899999285 4222140.530002116, 1914911.7799999285 4222150.620002114, 1914908.4399999285 4222211.700002114, 1914903.2999999288 4222305.850002113, 1914900.8608075713 4222350.467708713, 1914841.8397999287 4222378.025402114, 1914833.5887717274 4222384.014264092, 1914825.3547999288 4222405.556002112, 1914810.7064073368 4222399.632702764, 1914805.86 4222414.45, 1914805.22 4222419.16, 1914798.99 4222418.87, 1914797.76 4222439.07, 1914785.06 4222438.42, 1914784.43 4222448.43, 1914783.67 4222459.69, 1914782.97 4222470.56, 1914782.15 4222481.32, 1914781.47 4222491.7, 1914780.59 4222503.45, 1914779.69 4222516.63, 1914787.26 4222517.22, 1914800.17 4222518.17, 1914799.56 4222527.24, 1914798.88 4222537.46, 1914797.99 4222549.62, 1914797.23 4222560.76, 1914803.66 4222573.03, 1914807.39 4222580.4, 1914807.61 4222581.44, 1914807.37 4222584.6, 1914806.7 4222593.23, 1914809.56 4222593.41, 1914810.61 4222593.47, 1914829.26 4222594.59, 1914843.94 4222595.42, 1914859.49 4222596.31, 1914865.6872872293 4222596.997601628, 1914862.4932999287 4222651.5700021135, 1914859.5259999288 4222690.395402112, 1914855.6627512758 4222703.2763565425, 1914909.0299999288 4222722.240002113, 1914956.2299999287 4222741.970002113, 1914976.9299999287 4222750.620002114, 1914981.5299999285 4222752.660002114, 1914993.4599999285 4222757.890002114, 1915008.2099999287 4222764.380002114, 1915019.4499999285 4222769.300002116, 1915022.2799999285 4222770.550002114, 1915024.9899999285 4222771.740002113, 1915034.7599999285 4222776.080002114, 1915056.7499999288 4222785.720002113, 1915072.5199999285 4222792.680002114, 1915089.4399999285 4222800.1100021135, 1915099.0899999286 4222804.300002114, 1915104.5099999285 4222806.170002114, 1915108.8699999286 4222807.650002114, 1915110.5999999288 4222807.980002114, 1915113.2499999285 4222808.490002114, 1915116.9199999284 4222809.190002114, 1915118.0799999286 4222809.410002114, 1915122.7099999285 4222810.040002113, 1915127.889999929 4222810.590002111, 1915132.7499999285 4222810.9000021145, 1915137.2899999286 4222810.870002115, 1915142.8799999286 4222810.560002114, 1915147.7299999285 4222809.940002114, 1915152.5099999285 4222809.310002115, 1915156.2799999285 4222808.530002113, 1915160.1899999287 4222807.730002113, 1915163.6099999286 4222806.850002114, 1915166.8199999286 4222805.650002113, 1915170.1599999287 4222804.4000021145, 1915177.3799999286 4222800.910002113, 1915181.7599999285 4222798.760002114, 1915184.2299999285 4222797.810002115, 1915188.6899999285 4222796.100002113, 1915196.1899999285 4222793.190002114, 1915202.9099999287 4222791.4400021145, 1915203.3099999286 4222791.340002114, 1915206.0399999286 4222790.620002115, 1915210.2699999285 4222789.490002114, 1915218.6499999287 4222785.870002113, 1915221.9999999285 4222784.280002116, 1915258.380713208 4222798.754393296, 1915255.77 4222823.98, 1915264.85 4222825.64, 1915264.84 4222833.74, 1915264.69 4222834.61, 1915264.45 4222836.27, 1915264.25 4222837.94, 1915264.14 4222839.13, 1915264.11 4222840.02, 1915264.18 4222841.06, 1915264.2 4222841.35, 1915264.31 4222843.81, 1915264.33 4222844.1, 1915264.71 4222847.55, 1915265.34 4222850.97, 1915266.2 4222854.33, 1915266.36 4222854.81, 1915266.66 4222855.71, 1915267.2 4222857.29, 1915267.55 4222858.27, 1915267.94 4222859.23, 1915269.21 4222861.79, 1915270.66 4222864.25, 1915272.27 4222866.6, 1915273.3 4222867.77, 1915275.48 4222870.45, 1915276.82 4222871.69, 1915278.03 4222872.92, 1915280.28 4222874.76, 1915279.62 4222876.45, 1915281.09 4222877.03, 1915280.6 4222878.27, 1915281.5722654124 4222886.789569009, 1915354.3099999286 4222909.910002114, 1915357.6499999287 4222911.1900021145, 1915438.9099999287 4222942.790002114, 1915494.2699999283 4222964.650002114, 1915539.6899999282 4222848.500002114, 1915549.3499999286 4222853.1500021145, 1915572.4299999285 4222864.510002114, 1915605.6599999284 4222880.850002115, 1915586.0299999283 4222933.940002114, 1915570.2599999285 4222976.580002112, 1915596.3599999286 4222987.070002114, 1915613.1899999282 4222993.830002114, 1915659.9399999285 4223012.940002114, 1915660.2399999285 4223013.070002114, 1915660.3199999284 4223013.100002114, 1915663.4199999284 4223014.370002112, 1915664.5999999284 4223014.840002112, 1915668.9299999282 4223016.590002114, 1915692.8499999286 4223026.290002112, 1915694.0299999285 4223026.780002113, 1915702.8099999283 4223030.270002113, 1915719.1299999284 4223037.040002113, 1915736.7699999285 4223043.710002113, 1915787.5299999283 4222881.640002113, 1915771.9444370728 4222798.808278596, 1915758.3999999284 4222725.050002115, 1915762.1399999284 4222724.540002114, 1915761.906277091 4222722.57089936, 1915761.7181215219 4222722.329629841, 1915759.54386905 4222702.667761895, 1915759.3600529071 4222701.01026639, 1915753.6110020333 4222646.751624491, 1915750.2141169102 4222617.763919531, 1915749.1299999284 4222609.860002114, 1915747.0755390923 4222593.376127863, 1915744.9878736502 4222578.078803062, 1915743.3643471694 4222567.901093109, 1915739.3061802203 4222549.006745711, 1915735.7299999283 4222534.810002115, 1915734.1750433855 4222528.367412902, 1915729.2501872955 4222508.970203049, 1915728.9475503266 4222507.800240936, 1915728.8269399996 4222507.333377422, 1915726.3927127854 4222497.965884655, 1915724.7140267296 4222491.6417769715, 1915722.7904210226 4222485.345798202, 1915720.2646415036 4222477.078899134, 1915719.2168989389 4222473.520785784, 1915715.0286861167 4222459.473415663, 1915708.3005960644 4222438.12044282, 1915706.8248582494 4222433.534902217, 1915702.7734179466 4222422.640220585, 1915700.9952175368 4222417.983419013, 1915698.0208860978 4222410.201079504, 1915695.198713433 4222403.0109345885, 1915692.2867865772 4222395.622965593, 1915689.9616999684 4222389.646191179, 1915688.407259288 4222385.718274638, 1915684.3483634489 4222375.654629548, 1915679.2805440412 4222363.123647511, 1915677.0437593623 4222357.616178304, 1915674.0303502118 4222350.423926021, 1915672.0548769506 4222346.112877913, 1915669.6952165936 4222340.260787852, 1915667.776407308 4222335.623772717, 1915666.2467036895 4222331.619579823, 1915663.1897767254 4222323.422381678, 1915659.834573663 4222315.0506086815, 1915656.659717688 4222307.128830767, 1915656.1594563616 4222305.712816168, 1915655.1303561414 4222302.799896739, 1915653.2428424507 4222297.457195231, 1915652.365969503 4222294.972893354, 1915651.1077519336 4222291.996898927, 1915650.2339564657 4222289.933564127, 1915644.502330909 4222277.399851777, 1915636.8284626533 4222256.456524574, 1915635.2899675532 4222252.2472726535, 1915608.5026907409 4222179.515724647, 1915605.2650842345 4222170.486802716, 1915603.8170765936 4222166.454351978, 1915603.296983404 4222165.019315773, 1915598.6904330382 4222152.308965605, 1915593.432927578 4222137.923240151, 1915593.3988266613 4222137.93541905, 1915592.6832724258 4222138.1604980985, 1915590.512181812 4222138.966363639, 1915587.037508337 4222140.235201418, 1915582.6179551831 4222141.364475882, 1915543.311213143 4222153.039664515, 1915513.1736452975 4222162.035666842, 1915511.0901349045 4222162.649976101, 1915502.6777793586 4222165.130303491, 1915491.7640965378 4222168.468527957, 1915480.0229024799 4222171.90860838, 1915474.2671662024 4222173.578165875, 1915470.7469313433 4222174.5816413965, 1915466.110568296 4222175.892470852, 1915468.64 4222186.89, 1915471.31 4222198.48, 1915472.51 4222203.58, 1915477.14 4222205.42, 1915477.45 4222205.56, 1915485.4288019438 4222209.312494851, 1915485.470851355 4222209.332271027, 1915479.8699999286 4222223.720002114, 1915483.8399999284 4222238.7700021155, 1915466.1999999282 4222259.080002115, 1915446.1799999285 4222247.080002114, 1915444.5399999283 4222249.370002117, 1915444.5099999285 4222249.430002113, 1915435.4799999285 4222261.950002117, 1915428.7699999283 4222271.510002117, 1915428.2999999286 4222272.160002116, 1915426.9299999285 4222274.080002114, 1915419.9799999283 4222283.880002116, 1915413.6399999287 4222292.600002114, 1915410.6399999284 4222297.2700021155, 1915402.6099999286 4222308.800002116, 1915401.6899999282 4222309.490002117, 1915401.0799999286 4222310.400002115, 1915397.4299999285 4222315.850002115, 1915398.5799999284 4222319.280002117, 1915400.8099999286 4222325.910002113, 1915380.4099999284 4222345.490002118, 1915376.4199999282 4222349.320002115, 1915398.8599999286 4222368.690002115, 1915394.5599999283 4222373.790002115, 1915380.4099999284 4222390.560002115, 1915379.7299999285 4222392.160002116, 1915377.9399999285 4222396.110002114, 1915380.7199999285 4222402.690002113, 1915371.9499999285 4222415.910002115, 1915368.6999999285 4222420.820002115, 1915367.1699999284 4222420.060002115, 1915364.5499999286 4222424.200002115, 1915361.7799999283 4222428.570002116, 1915356.5199999283 4222437.100002116, 1915355.9799999285 4222438.000002115, 1915352.8299999286 4222446.680002114, 1915352.1799999285 4222448.4800021155, 1915351.1799999285 4222451.220002114, 1915348.6599999287 4222458.200002112, 1915346.2099999285 4222464.930002116, 1915342.1799999285 4222475.960002114, 1915341.2599999285 4222478.500002112, 1915340.8299999286 4222479.680002114, 1915336.0599999286 4222492.700002113, 1915335.9199999284 4222493.100002115, 1915330.7499999283 4222507.2300021155, 1915325.7099999285 4222521.200002114, 1915322.9999999285 4222528.750002115, 1915320.5299999285 4222535.520002114, 1915315.3899999287 4222549.660002114, 1915311.3099999286 4222560.880002116, 1915310.1399999287 4222564.100002114, 1915292.1099999286 4222557.210002115, 1915285.4699999285 4222554.870002116, 1915280.2699999285 4222553.030002115, 1915282.8799999286 4222545.920002114, 1915277.6299999286 4222544.050002115, 1915256.5299999285 4222536.570002115, 1915253.7299999285 4222535.510002115, 1915252.6599999287 4222535.090002114, 1915252.7399999285 4222534.870002115, 1915255.1699999282 4222528.280002115, 1915255.5599999286 4222527.230002114, 1915257.9799999285 4222520.900002114, 1915263.3999999287 4222506.710002116, 1915266.4899999285 4222498.640002114, 1915268.6399999287 4222492.870002115, 1915272.7399999285 4222481.760002115, 1915251.7499999285 4222473.500002114, 1915245.0599999286 4222471.010002116, 1915239.9799999285 4222469.420002115, 1915235.8099999286 4222482.790002114, 1915221.3999999287 4222492.0200021155, 1915203.2599999285 4222475.5200021155, 1915163.7499999285 4222460.020002117, 1915141.4599999285 4222443.950002115, 1915127.8299999286 4222431.990002115, 1915106.6699999287 4222397.690002114, 1915096.8699999286 4222369.040002115, 1915097.1999999285 4222341.100002114, 1915061.3599999286 4222358.170002114, 1915098.3799999286 4222431.190002115, 1915089.4199999284 4222435.290002115, 1915089.1499999287 4222435.430002114, 1915072.2299999285 4222443.710002114, 1915070.7299999285 4222444.450002114, 1915059.3099999288 4222420.540002114, 1915041.0899999286 4222428.930002114, 1915030.5899999286 4222406.320002114, 1915012.6599999287 4222415.130002117, 1915007.5099999288 4222403.970002115, 1915005.4699999285 4222399.760002113, 1915002.1099999286 4222392.320002114, 1914998.5999999288 4222388.110002114, 1914983.7299999285 4222400.850002116, 1914981.649999929 4222396.180002115, 1914978.6299999289 4222389.420002113, 1914977.5799999288 4222387.230002115, 1914972.5899999286 4222376.690002116, 1914969.0099999285 4222369.190002114, 1914963.5899999288 4222357.840002114, 1914961.9799999285 4222354.230002116, 1914957.5699999286 4222344.140002116, 1914953.1399999287 4222334.610002115, 1914953.0699999288 4222334.460002113, 1914952.8499999288 4222334.010002114, 1914950.2999999286 4222328.510002115, 1915030.8999999287 4222290.950002115, 1915030.0099999285 4222285.530002115, 1915028.9699999285 4222278.930002117, 1915027.0999999286 4222267.710002115, 1915026.0299999285 4222260.930002115, 1915025.0299999285 4222255.190002116, 1915024.8099999286 4222253.890002114, 1915022.8699999289 4222242.050002113, 1915020.8299999286 4222229.350002116, 1915019.7999999286 4222223.330002116, 1915014.7899999286 4222192.780002116, 1915011.3999999287 4222171.820002116, 1915009.6999999285 4222161.690002117, 1915008.8299999288 4222156.670002116, 1915007.9199999284 4222151.210002117, 1915038.6199999286 4222153.710002113, 1915103.4499999285 4222158.990002115, 1915126.0799999286 4222146.8100021165, 1915232.4999999285 4222112.540002116, 1915400.3399999286 4222058.510002116, 1915421.1399999284 4222052.4300021175, 1915421.1701192379 4222052.565343498, 1915448.0553782557 4222043.75592672, 1915454.1224283217 4222040.113265676, 1915454.9999848178 4222039.454858299, 1915461.0393747517 4222033.204033168, 1915465.3033527343 4222027.9453820875, 1915466.5298521249 4222023.267750785, 1915468.3405769274 4222014.979767198, 1915468.9042133822 4222006.286672038, 1915467.7940810907 4222001.267223605, 1915467.632563681 4222000.790895645, 1915467.5717449824 4222000.613798133, 1915465.0749459653 4221994.7503679795, 1915454.1383798404 4221972.136459498, 1915446.3059505087 4221956.047211598, 1915445.7654495856 4221954.939741676, 1915445.2121984428 4221953.820155641, 1915444.3392225602 4221952.073966335, 1915443.2744914002 4221949.856926227, 1915438.1138413034 4221939.054698059, 1915436.221777304 4221934.9841810325, 1915435.4514798468 4221932.388132869, 1915435.2778713033 4221930.508116859, 1915435.1705759058 4221929.3642634, 1915435.4694436956 4221924.642620968, 1915435.6619563228 4221921.94787859, 1915436.6306478332 4221920.007107141, 1915439.146376522 4221915.000895732, 1915441.258100897 4221911.955487364, 1915441.8545843647 4221911.090703123, 1915442.7685720045 4221910.13620883, 1915443.381631135 4221909.496891429, 1915446.62128163 4221906.586214575, 1915448.2337114108 4221905.144554335, 1915450.1725578872 4221903.438298416, 1915451.6386152687 4221902.154317937, 1915454.543621456 4221899.592692829, 1915460.04876488 4221894.746984265, 1915460.565395569 4221894.3156751795, 1915446.761458414 4221876.33554652, 1915441.72 4221869.89, 1915428.88 4221855.16, 1915393.3205130026 4221822.379755775, 1915390.84 4221820.42, 1915388.92 4221818.28, 1915389.38 4221817.88, 1915389.11 4221817.61, 1915388.64 4221817.98, 1915385.13 4221814.02, 1915384.78 4221813.62, 1915381.2 4221809.58, 1915381.61 4221809.18, 1915381.33 4221808.88, 1915380.91 4221809.23, 1915378.99 4221807.14, 1915371.6970090782 4221790.150438022, 1915368.86 4221783.76, 1915358.74 4221772.48, 1915345.24 4221757.3, 1915339.5706603914 4221754.111264816, 1915338.69 4221751.86, 1915340.04 4221730.46, 1915337.8 4221730.26, 1915339.28 4221706.31, 1915341.45 4221706.44, 1915342.23 4221697.21, 1915343.31 4221697.22, 1915354.51 4221697.72, 1915374.493142429 4221698.70584817, 1915374.49 4221698.64, 1915374.6124258512 4221698.555765665, 1915373.982831488 4221690.664493292, 1915372.3717328808 4221669.266032451, 1915370.0104269441 4221634.816053147, 1915369.9011250066 4221633.045907014, 1915368.7834553027 4221600.014106884, 1915368.30537538 4221589.978337903, 1915367.6880089028 4221571.892779597, 1915367.3988598015 4221563.155272954, 1915367.0320612262 4221551.727840058, 1915366.923775315 4221549.32089606, 1915366.7313397536 4221545.446596798, 1915360.6069999286 4221538.770802117, 1915354.2957999285 4221530.171402115, 1915342.2753999284 4221515.073002116, 1915321.9438999286 4221492.978002116, 1915312.2194042304 4221484.380242498, 1915291.5740737836 4221466.126998943, 1915283.3199999284 4221464.950002117, 1915220.9158485467 4221456.482442353, 1915212.5699999286 4221455.3500021165, 1915203.8899999287 4221453.800002115, 1915112.8299999286 4221437.400002117, 1915109.0199999285 4221436.970002118, 1914949.8599999286 4221419.190002118, 1914826.0299999285 4221430.110002117, 1914666.9899999285 4221423.700002118, 1914664.5759543804 4221426.068603051, 1914661.6801534593 4221431.579314953, 1914659.092028684 4221477.290768483, 1914658.0463999289 4221486.859602116, 1914655.2196543575 4221495.768202117, 1914650.0572999287 4221504.276802115, 1914644.6602999289 4221510.785802115, 1914642.7597999289 4221512.087802115, 1914636.4597999286 4221516.296002116, 1914633.8592999286 4221517.099002116, 1914623.6560999288 4221520.610002115, 1914615.4527999288 4221522.218402116, 1914605.8487999288 4221524.628202114, 1914601.3456999287 4221523.931602116, 1914579.8311999287 4221521.749002117, 1914561.5198999287 4221520.664602117, 1914515.9883999287 4221516.402002117, 1914503.7810999288 4221515.512202116, 1914489.2707999288 4221514.324202116, 1914488.3859999287 4221532.035602116, 1914482.0230729452 4221532.449892116, 1914465.97 4221531.46, 1914451.77 4221530.65, 1914446.6345711069 4221527.702654064, 1914433.23 4221519.9, 1914418.13 4221519.01, 1914406.8 4221518.33, 1914406.8 4221518.23, 1914402.63 4221517.92, 1914390.78 4221517.17, 1914390.79 4221517.02, 1914389 4221516.91, 1914377.32 4221516.3, 1914379.32 4221484.82, 1914378.32 4221484.75, 1914376.32 4221484.65, 1914360.5499914887 4221483.705466313, 1914359.29 4221483.63, 1914353.9 4221483.5, 1914352.31 4221481.76, 1914351.35 4221480.82, 1914350.44 4221479.7, 1914349.32 4221478.51, 1914348.33 4221477.47, 1914346.98 4221476.42, 1914345.31 4221475.38, 1914344.06 4221474.59, 1914342.93 4221473.98, 1914341.39 4221473.31, 1914338.75 4221472.35, 1914337.36 4221472.04, 1914335.38 4221471.99, 1914333.81 4221471.82, 1914332.29 4221471.61, 1914330.09 4221471.23, 1914328.09 4221470.87, 1914324.23 4221469.81, 1914319.87 4221468.5, 1914310.77 4221465.48, 1914308.91 4221464.68, 1914307.14 4221464.25, 1914305.81 4221463.96, 1914304.48 4221463.98, 1914303.11 4221464.07, 1914302.01 4221464.38, 1914300.87 4221464.94, 1914299.87 4221465.46, 1914298.98 4221466.36, 1914298.44 4221466.96, 1914297.96 4221467.53, 1914297.5 4221467.92, 1914296.9 4221468.39, 1914296.07 4221469, 1914295.14 4221469.59, 1914294.11 4221470.2, 1914293.09 4221470.66, 1914292.03 4221471.04, 1914290.54 4221471.56, 1914289.32 4221471.93, 1914287.17 4221472.34, 1914285.61 4221472.81, 1914284.36 4221473.08, 1914283.24 4221473.11, 1914281.36 4221473.11, 1914280.15 4221473.05, 1914278.93 4221472.82, 1914277.89 4221472.65, 1914276.48 4221472.25, 1914274.8 4221471.5, 1914274.14 4221471.03, 1914273.55 4221470.45, 1914273.01 4221469.68, 1914272.6 4221469.08, 1914272.09 4221467.92, 1914271.51 4221466.57, 1914270.98 4221465.36, 1914270.52 4221464.44, 1914269.99 4221463.71, 1914269.46 4221463.13, 1914268.97 4221462.62, 1914268.15 4221461.98, 1914267.31 4221461.61, 1914266.36 4221461.31, 1914265.47 4221461.2, 1914264.68 4221461.24, 1914263.64 4221461.34, 1914262.64 4221461.55, 1914261.92 4221462.01, 1914260.97 4221462.57, 1914257.77 4221465.49, 1914256.93 4221466.54, 1914256.54 4221466.75, 1914256.05 4221466.97, 1914255.64 4221467.01, 1914255.24 4221466.87, 1914254.84 4221466.63, 1914254.65 4221466.4, 1914254.56 4221466.05, 1914254.43 4221465.56, 1914254.34 4221464.47, 1914254.5 4221462.21, 1914254.86 4221459.9, 1914255.54 4221457.1, 1914256.83 4221452.15, 1914259.38 4221444.69, 1914254.6700066251 4221444.135680605, 1914245.7 4221443.08, 1914231.6198138385 4221436.593913324, 1914223.97 4221433.07, 1914194.32 4221430.78, 1914190.37 4221430.45, 1914186.64 4221430.29, 1914183.37 4221430.05, 1914182.4764231541 4221429.936023361, 1914180.4542011328 4221429.979733156, 1914179.05 4221430.2, 1914178.1 4221430.48, 1914176.68 4221431.05, 1914174.29 4221431.32, 1914167.99 4221431.98, 1914164.59 4221432.13, 1914161.44 4221432.35, 1914159.22 4221432.23, 1914136.98 4221430.62, 1914130.0801064917 4221430.384274007, 1914126.12575383 4221508.37146386, 1914124.5776260225 4221531.80254147, 1914121.664548127 4221561.796454613, 1914117.4567689449 4221619.896174856, 1914101.9203535037 4221618.979094779, 1913982.458199929 4221612.727802115, 1913933.626899929 4221609.668802114, 1913914.415399929 4221609.185402115, 1913913.614599929 4221609.086002116, 1913891.801199929 4221608.504802115, 1913877.592599929 4221608.817402114, 1913863.1079355513 4221609.031002117, 1913856.5799416157 4221518.609710832, 1913855.358871032 4221518.753241266, 1913846.7236039084 4221519.768271566, 1913838.1736326637 4221522.386113156, 1913831.254581123 4221529.2973764455, 1913825.7214818615 4221535.669985422, 1913822.6424967705 4221535.47086178, 1913815.379999929 4221536.710002116, 1913812.4099999291 4221540.160002117, 1913811.3699999289 4221541.360002118, 1913806.109999929 4221547.6000021165, 1913804.439999929 4221549.590002115, 1913799.719999929 4221555.260002118, 1913798.539999929 4221556.670002117, 1913791.309999929 4221565.300002118, 1913790.139999929 4221566.710002118, 1913784.579999929 4221573.350002116, 1913782.9099999291 4221575.360002118, 1913782.8499999293 4221575.320002115, 1913768.749999929 4221592.280002118, 1913767.059999929 4221594.270002117, 1913761.619999929 4221600.770002117, 1913760.469999929 4221602.180002117, 1913752.509999929 4221611.660002118, 1913751.329999929 4221613.070002116, 1913746.1599999291 4221619.330002116, 1913744.489999929 4221621.3500021165, 1913740.469999929 4221626.110002119, 1913739.299999929 4221627.510002117, 1913728.689999929 4221640.200002116, 1913727.019999929 4221642.220002117, 1913720.769999929 4221649.730002117, 1913708.129999929 4221664.830002117, 1913707.069999929 4221666.000002117, 1913701.469999929 4221672.840002117, 1913714.4099999291 4221689.3500021165, 1913720.8999999291 4221698.190002116, 1913721.609999929 4221699.180002117, 1913732.839999929 4221714.2700021155, 1913735.239999929 4221717.450002116, 1913736.329999929 4221718.920002117, 1913737.489999929 4221720.470002117, 1913737.4099999291 4221720.530002116, 1913739.229999929 4221723.000002117, 1913742.249999929 4221727.160002116, 1913745.929999929 4221732.190002117, 1913746.179999929 4221732.440002117, 1913754.3299999288 4221743.420002116, 1913756.499999929 4221746.370002115, 1913759.109999929 4221749.870002116, 1913769.049999929 4221763.190002116, 1913772.579999929 4221767.860002116, 1913772.819999929 4221768.180002116, 1913775.169999929 4221771.310002116, 1913782.589999929 4221781.300002116, 1913795.6599999291 4221799.080002115, 1913798.719999929 4221803.180002116, 1913799.679999929 4221804.440002116, 1913799.749999929 4221804.530002118, 1913799.829999929 4221804.640002116, 1913806.989999929 4221814.2700021155, 1913808.469999929 4221816.260002117, 1913811.119999929 4221819.8100021165, 1913812.059999929 4221821.080002115, 1913813.379999929 4221822.860002117, 1913813.469999929 4221822.970002117, 1913813.569999929 4221823.090002116, 1913818.1499999291 4221829.300002116, 1913818.189999929 4221829.2700021155, 1913818.339999929 4221829.480002116, 1913818.299999929 4221829.500002118, 1913820.459999929 4221832.440002117, 1913822.729999929 4221835.510002115, 1913832.419999929 4221848.430002115, 1913835.109999929 4221852.030002117, 1913844.4099999291 4221864.490002116, 1913827.679999929 4221859.990002117, 1913728.309999929 4221833.320002116, 1913726.559999929 4221839.110002116, 1913726.449999929 4221839.540002116, 1913720.369999929 4221859.790002116, 1913719.519999929 4221860.2700021155, 1913712.219999929 4221864.740002117, 1913711.829999929 4221864.960002116, 1913702.099999929 4221870.850002116, 1913689.5399999293 4221878.280002115, 1913688.549999929 4221878.870002116, 1913687.319999929 4221879.590002116, 1913684.289999929 4221881.370002117, 1913684.239999929 4221881.390002117, 1913676.749999929 4221885.830002116, 1913676.209999929 4221886.170002116, 1913671.109999929 4221889.190002116, 1913665.1317059344 4221895.866695256, 1913658.98 4221902.25, 1913641.56 4221912.7, 1913643.41 4221921.13, 1913643.76 4221922.66, 1913647.67 4221940.55, 1913650.92 4221955.32, 1913651.73 4221959, 1913653.18 4221965.5, 1913667.03 4222029.67, 1913667.15 4222030.21, 1913667.31 4222030.68, 1913693.94 4222015, 1913706.21 4222007.9, 1913711.19 4222004.83, 1913717.06 4222001.18, 1913723.865036023 4221997.11974008, 1913836.729999929 4222186.420002116, 1913776.1891109908 4222224.0373186, 1913779.252871133 4222228.132871133, 1913783.5132177835 4222233.862871134, 1913785.77 4222236.9, 1913787.580804446 4222239.501608891, 1913792.72 4222246.49, 1913797.77 4222253.3, 1913799.78 4222256, 1913806.87 4222265.48, 1913813.68 4222275.05, 1913816.33 4222278.6, 1913828.88 4222272.59, 1913838.11 4222268.29, 1913848.86 4222263.29, 1913858.91 4222258.6, 1913866.33 4222255.05, 1913873.3106823573 4222251.046826763, 1913889.286799929 4222278.404002113, 1913902.8562247127 4222300.977570992, 1913891.8999999291 4222298.350002113, 1913877.439999929 4222305.280002115, 1913872.869999929 4222307.360002114, 1913861.3899999291 4222312.610002114, 1913860.8999999291 4222312.830002113, 1913850.789999929 4222317.460002115, 1913841.439999929 4222321.710002115, 1913842.749999929 4222323.600002115, 1913847.789999929 4222330.680002114, 1913847.469999929 4222330.840002116, 1913859.699999929 4222344.380002114, 1913860.559999929 4222343.830002115, 1913861.699999929 4222345.910002114, 1913860.559999929 4222346.700002115, 1913863.629999929 4222355.670002116, 1913862.769999929 4222356.110002115, 1913865.529999929 4222371.630002116, 1913865.019999929 4222389.170002114, 1913864.499999929 4222397.570002116, 1913840.279999929 4222410.400002115, 1913776.9099999291 4222443.960002115, 1913756.539999929 4222448.370002114, 1913752.8999999291 4222442.810002113, 1913750.719999929 4222439.480002116, 1913744.419999929 4222429.830002113, 1913739.799999929 4222422.100002116, 1913736.869999929 4222417.210002115, 1913732.629999929 4222410.250002115, 1913721.299999929 4222391.620002116, 1913720.609999929 4222390.520002115, 1913705.739999929 4222365.610002114, 1913699.819999929 4222356.160002115, 1913690.169999929 4222343.300002114, 1913683.109999929 4222333.430002114, 1913675.929999929 4222323.380002115, 1913675.9099999291 4222323.350002115, 1913673.009999929 4222319.340002115, 1913668.629999929 4222313.2300021155, 1913663.989999929 4222306.640002113, 1913661.479999929 4222303.070002114, 1913549.1199999293 4222397.930002113, 1913646.999999929 4222469.620002115, 1913674.309999929 4222535.400002114, 1913681.1499999291 4222587.920002114, 1913676.9849569711 4222634.892937355, 1913676.579999929 4222639.460002115, 1913694.429999929 4222648.560002115, 1913749.6599999291 4222663.160002114, 1913865.729999929 4222673.050002114, 1913898.489999929 4222757.550002115, 1913881.599999929 4222763.600002113, 1913883.209999929 4222771.170002113, 1913883.699999929 4222773.330002113, 1913884.339999929 4222776.090002114, 1913884.879999929 4222778.540002112, 1913886.739999929 4222787.080002112, 1913888.379999929 4222793.100002113, 1913891.119999929 4222806.050002113, 1913895.829999929 4222827.320002114, 1913897.329999929 4222834.100002112, 1913903.679999929 4222832.650002115, 1913935.3899999291 4222825.990002114, 1913960.509999929 4222820.500002113, 1913966.059999929 4222819.290002114, 1913975.319999929 4222817.270002115, 1913975.819999929 4222817.130002112, 1913979.439999929 4222832.690002114, 1913982.759999929 4222847.850002113, 1913991.0199999288 4222885.740002115, 1913996.549999929 4222912.270002113, 1913997.519999929 4222916.830002113, 1914003.349999929 4222943.770002115, 1914003.459999929 4222944.330002113, 1914005.1684601912 4222954.140763688, 1914060.6824169976 4222971.446425439, 1914055.1124335874 4222992.655208424, 1914053.8270528005 4222999.082112358, 1914066.6808606703 4223002.2955643255, 1914061.45 4223017.47, 1914038.0811381598 4223028.967215654, 1914024.79 4223036.36, 1914025.334445356 4223039.571607147, 1914025.78 4223042.99, 1914026.29 4223045.4, 1914030.19 4223062.96, 1914030.5 4223064.05, 1914036.14 4223090.42, 1914038.0215430525 4223099.325736426, 1914041.5 4223115.79, 1914047.35 4223142.22, 1914050.65 4223139.39, 1914061.78 4223129.86, 1914064.63 4223127.43, 1914075.89 4223118.82, 1914094.1 4223104.84, 1914102.77 4223098.13, 1914109.31 4223093.61, 1914135.53 4223075.81, 1914138.89 4223073.51, 1914161.16 4223058.27, 1914187.09 4223040.46, 1914185.45 4223007.71, 1914187.16 4223006.74, 1914205.18 4222995.94, 1914253.84 4222967.21, 1914312.44 4222938.97, 1914357.98 4222918.79, 1914353.15590003 4222908.389417496, 1914413.0999999288 4222886.840002112, 1914497.2261517395 4222856.401937199, 1914495.41 4222852.87, 1914479.94 4222822.63, 1914476.2 4222815.18, 1914473.59 4222809.82, 1914464.96 4222793.11, 1914485.16 4222783.24, 1914491.22 4222790.23, 1914499.9 4222800.54, 1914500.15 4222800.85, 1914502.92 4222804.09, 1914504.87 4222806.64, 1914504.79 4222806.67, 1914505.3 4222808.68, 1914508.33 4222811.65, 1914508.69 4222812.01, 1914512.03 4222814.98, 1914518.61 4222820.84, 1914519.03 4222821.11, 1914522.37 4222823.27, 1914522.81 4222823.54, 1914524.53 4222824.62, 1914526.41 4222825.68, 1914529.75 4222827.67, 1914551.06 4222838.36, 1914555.02 4222839.87, 1914555.62 4222840.08, 1914563.46 4222841.8, 1914571.44 4222842.67, 1914579.47 4222842.79, 1914587.46 4222842.09, 1914589.71 4222841.63, 1914593.27 4222840.72, 1914610.21 4222836.36, 1914618.89 4222834.07, 1914630.66 4222831.02, 1914639.97 4222828.68, 1914644.83 4222827.52, 1914648.33 4222826.62, 1914666.33 4222822, 1914670.1 4222821.02, 1914677.79 4222818.84, 1914701.9740917187 4222812.874928507, 1914709.3470797932 4222693.66911759, 1914714.4538673374 4222587.193377404, 1914706.65 4222589.5, 1914697.97 4222591.84, 1914695.7 4222592.49, 1914658.08 4222602.36, 1914656.02 4222602.89, 1914649.11 4222604.5, 1914621.01 4222611, 1914620.1312236818 4222614.112612302, 1914618.39 4222620.28, 1914619.22 4222624.22, 1914628.96 4222670.22, 1914590.24 4222678.96, 1914590.19 4222678.97, 1914587.46 4222679.77, 1914580.23 4222681.99, 1914565.17 4222686.62, 1914559.78 4222687.89, 1914549.95 4222690.16, 1914547.97 4222690.51, 1914536.74 4222681.7, 1914521.05 4222669.53, 1914514.31 4222656.8, 1914508.62 4222659.87, 1914494.55 4222648.94, 1914492.74 4222646.61, 1914487.5 4222639.62, 1914484.92 4222636.23, 1914484.3 4222635.43, 1914482.66 4222633.53, 1914482.34 4222633.04, 1914480.92 4222628.85, 1914478.35 4222621.43, 1914476.29 4222615.61, 1914472.6 4222605.27, 1914470.95 4222600.54, 1914460.58 4222571.89, 1914460.3 4222571.13, 1914459.44 4222568.88, 1914509.5215959689 4222553.19328523, 1914510.093976859 4222553.01400229, 1914568.34 4222534.77, 1914596.4209199352 4222525.921371126, 1914552.05 4222457.55, 1914545.82 4222447.95, 1914541.16 4222440.76, 1914536.31 4222433.3, 1914531.67 4222426.14, 1914526.7 4222418.49, 1914519.85 4222408.82, 1914517.984955961 4222405.863366262, 1914505.3757194446 4222385.874082734, 1914475.49 4222406.77, 1914443.16 4222430.98, 1914438.94398375 4222435.726104739, 1914487.3824858675 4222500.049878154, 1914447.330299929 4222519.156602114, 1914437.928599929 4222523.667602112, 1914365.0172999287 4222559.953002114, 1914363.010399929 4222553.751202112, 1914359.702199929 4222546.2498021135, 1914354.693699929 4222539.950402114, 1914346.880299929 4222529.751202112, 1914314.218999929 4222483.152002115, 1914304.102599929 4222470.953802115, 1914261.4274449502 4222414.157629434, 1914269.1528576547 4222408.460298886, 1914366.024547584 4222337.019450425, 1914370.5127554806 4222343.12712168, 1914375.33 4222339.37, 1914376.81 4222338.32, 1914380.97 4222335.37, 1914389.39 4222329.16, 1914397.5 4222323.18, 1914439.22 4222292.45, 1914442.99 4222289.59, 1914446.05 4222287.17), (1914365.0172999287 4222559.953002114, 1914370.433899929 4222575.357602112, 1914397.899799929 4222632.067202113, 1914405.116799929 4222646.469402113, 1914277.6850322164 4222709.781924753, 1914275.17 4222704.68, 1914274.35 4222703.09, 1914273.17 4222700.72, 1914271.53 4222697.42, 1914271.47 4222697.29, 1914270.51 4222695.32, 1914266.85 4222687.88, 1914265.87 4222685.93, 1914263.77 4222681.68, 1914255.13 4222664.25, 1914252.72 4222665.43, 1914245.1 4222669.17, 1914244.92 4222669.26, 1914243.7 4222669.86, 1914239.86 4222671.74, 1914236.38 4222673.45, 1914231.89 4222675.65, 1914221.1199999289 4222654.180002113, 1914219.739999929 4222651.6500021145, 1914217.1099999289 4222646.320002115, 1914216.66 4222645.37, 1914211.0599999288 4222633.600002116, 1914218.591299929 4222630.123602112, 1914275.437326515 4222601.4983355, 1914299.804599929 4222589.228002111, 1914310.205899929 4222584.516202114, 1914365.0172999287 4222559.953002114), (1914223.7405468514 4222903.709927343, 1914169.325299929 4222929.845602113, 1914156.721099929 4222933.658802113, 1914152.300599929 4222912.850002111, 1914145.7196896186 4222881.289235115, 1914132.1499999291 4222884.190002113, 1914130.439999929 4222884.560002114, 1914095.7599999288 4222891.380002113, 1914053.849999929 4222899.6100021135, 1914031.919999929 4222884.680002113, 1914022.019999929 4222838.610002113, 1914020.859999929 4222833.300002113, 1914056.919999929 4222825.260002113, 1914065.829999929 4222823.310002114, 1914088.929999929 4222818.490002113, 1914116.979999929 4222812.420002112, 1914126.099999929 4222810.3600021135, 1914130.61687886 4222809.429042334, 1914140.544799929 4222856.827202112, 1914155.2390051943 4222853.528932663, 1914190.4728887633 4222836.410203399, 1914292.473499929 4222786.852202112, 1914342.4595991804 4222761.591661354, 1914345.57 4222765.97, 1914345.69 4222766.21, 1914358.64 4222792.68, 1914362.94 4222801.59, 1914367.44 4222811.13, 1914367.9 4222812.08, 1914368.88 4222814.09, 1914370.55 4222817.6, 1914372.59 4222821.88, 1914373.46 4222823.82, 1914376.6860089037 4222829.468209766, 1914223.7405468514 4222903.709927343), (1914133.4199999287 4222617.470002115, 1914124.589999929 4222605.620002113, 1914124.0999999288 4222605.1900021145, 1914112.009999929 4222579.500002112, 1914106.6499999291 4222567.980002114, 1914106.519999929 4222567.710002116, 1914097.3899999291 4222548.290002113, 1914096.509999929 4222546.510002112, 1914092.4199999287 4222537.620002116, 1914088.359999929 4222529.120002115, 1914086.9399999287 4222526.070002115, 1914086.7899999288 4222525.770002115, 1914080.879999929 4222513.110002114, 1914080.699999929 4222512.710002114, 1914079.899999929 4222510.930002116, 1914078.969999929 4222508.970002113, 1914074.389999929 4222499.280002115, 1914069.0499999288 4222488.000002114, 1914064.559999929 4222478.480002113, 1914068.379999929 4222476.920002114, 1914101.119999929 4222463.670002112, 1914119.889999929 4222455.970002116, 1914132.4099999291 4222450.880002113, 1914135.869999929 4222449.390002114, 1914139.479999929 4222447.880002115, 1914153.389999929 4222442.290002116, 1914167.8099999288 4222436.450002115, 1914181.969999929 4222430.740002114, 1914193.2899999288 4222426.240002115, 1914202.3399999288 4222438.380002116, 1914211.3499999288 4222450.450002115, 1914220.339999929 4222462.5200021155, 1914230.5699999288 4222476.220002114, 1914232.659999929 4222479.0200021155, 1914232.839999929 4222479.240002113, 1914244.149999929 4222494.400002115, 1914244.959999929 4222495.490002113, 1914245.5199999288 4222496.200002115, 1914272.5099999288 4222532.560002115, 1914270.0999999288 4222534.400002115, 1914262.0299999288 4222540.380002114, 1914259.989999929 4222541.860002113, 1914244.9899999287 4222552.830002114, 1914238.3399999288 4222557.640002113, 1914233.669999929 4222561.260002114, 1914231.7399999287 4222562.680002115, 1914228.7499999288 4222564.870002113, 1914231.989999929 4222568.860002115, 1914231.0399999288 4222569.350002114, 1914225.9899999287 4222571.990002116, 1914220.229999929 4222574.840002115, 1914211.6599999291 4222579.080002115, 1914203.439999929 4222583.100002114, 1914190.7899999288 4222589.350002115, 1914186.4199999287 4222591.420002113, 1914177.599999929 4222595.680002114, 1914165.6899999287 4222601.560002115, 1914156.8499999288 4222605.930002115, 1914143.419999929 4222612.580002115, 1914138.4699999287 4222614.950002114, 1914133.4199999287 4222617.470002115), (1914100.019999929 4221889.640002116, 1914095.1199999289 4221889.340002117, 1914093.169999929 4221889.210002116, 1914027.859999929 4221885.080002115, 1914021.0799999288 4221884.670002116, 1913905.519999929 4221875.880002115, 1913904.329999929 4221868.580002115, 1913903.829999929 4221865.540002116, 1913898.959999929 4221835.480002116, 1913893.579999929 4221796.690002117, 1914105.5899999288 4221810.160002118, 1914105.4199999287 4221812.950002116, 1914105.3699999289 4221842.430002117, 1914100.219999929 4221887.180002116, 1914100.019999929 4221889.640002116), (1914503.1299999289 4221913.380002117, 1914599.1699999287 4221918.960002117, 1914587.5199999288 4222105.120002115, 1914581.7399999287 4222104.840002114, 1914580.5099999285 4222104.780002117, 1914580.5199999288 4222104.540002113, 1914580.3599999289 4222104.510002116, 1914574.3399999288 4222104.130002115, 1914574.1799999287 4222104.110002114, 1914574.159999929 4222104.370002115, 1914572.4599999287 4222104.270002116, 1914572.4699999287 4222104.010002115, 1914572.3099999288 4222104.000002114, 1914566.2599999288 4222103.620002115, 1914566.0999999288 4222103.600002113, 1914566.0899999288 4222103.860002116, 1914564.3599999289 4222103.770002115, 1914564.2999999288 4222104.780002115, 1914564.0499999288 4222108.930002116, 1914563.889999929 4222108.910002117, 1914560.9599999287 4222108.690002115, 1914557.8299999288 4222108.4800021155, 1914557.6699999287 4222108.450002114, 1914557.649999929 4222108.720002117, 1914557.0299999288 4222108.680002114, 1914555.9199999287 4222108.620002116, 1914555.9299999287 4222108.360002117, 1914555.7699999288 4222108.350002115, 1914549.7499999288 4222107.990002114, 1914549.5899999288 4222107.970002115, 1914549.9199999287 4222102.860002116, 1914549.1799999287 4222102.8100021165, 1914548.2099999287 4222102.750002116, 1914548.2099999287 4222102.490002116, 1914548.0499999288 4222102.480002114, 1914542.0099999288 4222102.100002114, 1914541.8499999288 4222102.090002114, 1914541.8399999288 4222102.340002117, 1914540.1199999289 4222102.230002115, 1914540.1299999289 4222101.980002116, 1914539.9699999287 4222101.960002116, 1914533.9699999287 4222101.580002115, 1914533.8199999288 4222101.580002116, 1914533.8099999288 4222101.820002116, 1914532.0599999288 4222101.710002116, 1914531.9999999288 4222102.770002115, 1914531.7099999287 4222106.8500021165, 1914525.3699999289 4222106.450002114, 1914525.3499999288 4222106.720002116, 1914523.5899999288 4222106.600002116, 1914523.6099999289 4222106.320002117, 1914517.2499999288 4222105.920002114, 1914517.4699999287 4222101.790002114, 1914517.4999999288 4222100.790002117, 1914515.8099999288 4222100.700002116, 1914515.8199999288 4222100.450002115, 1914515.6799999287 4222100.440002116, 1914509.659999929 4222100.070002116, 1914509.5199999288 4222100.060002115, 1914509.4999999288 4222100.310002118, 1914507.7899999288 4222100.200002115, 1914507.7999999288 4222099.950002116, 1914507.639999929 4222099.940002116, 1914501.5599999288 4222099.570002114, 1914501.399999929 4222099.5600021165, 1914501.409999929 4222099.810002115, 1914500.2299999287 4222099.740002115, 1914500.2699999288 4222098.510002116, 1914500.5099999288 4222098.520002116, 1914500.5299999288 4222098.360002114, 1914500.909999929 4222092.330002116, 1914500.9199999287 4222092.170002116, 1914500.6699999287 4222092.160002116, 1914500.7799999288 4222090.4400021145, 1914501.0299999288 4222090.450002116, 1914501.4199999287 4222084.2300021155, 1914501.1699999287 4222084.210002116, 1914500.4699999287 4222084.180002117, 1914500.4899999287 4222083.4800021155, 1914500.5099999288 4222083.250002117, 1914494.3499999288 4222082.880002115, 1914494.3499999288 4222083.130002115, 1914492.6199999289 4222083.030002116, 1914492.6399999287 4222082.780002117, 1914486.4199999287 4222082.420002116, 1914486.409999929 4222082.660002116, 1914485.0399999288 4222082.570002117, 1914485.1299999289 4222081.200002115, 1914485.3799999289 4222081.200002115, 1914485.7699999288 4222074.950002116, 1914485.5399999288 4222074.940002115, 1914485.649999929 4222073.220002117, 1914485.8799999289 4222073.240002115, 1914486.2799999288 4222066.820002115, 1914486.0299999288 4222066.800002116, 1914486.0999999288 4222065.650002116, 1914487.2399999287 4222048.470002115, 1914487.3199999288 4222047.270002116, 1914487.5199999288 4222047.280002116, 1914487.5799999288 4222047.120002115, 1914487.9499999287 4222041.090002116, 1914487.9199999287 4222040.930002115, 1914487.7099999287 4222040.920002115, 1914487.8199999288 4222039.200002117, 1914488.0299999288 4222039.210002115, 1914488.0699999286 4222039.060002117, 1914488.4299999287 4222033.000002116, 1914488.4299999287 4222032.840002116, 1914488.1899999287 4222032.830002115, 1914488.2499999288 4222031.720002115, 1914488.2899999288 4222031.110002115, 1914488.5399999288 4222031.120002116, 1914488.5499999288 4222030.960002115, 1914488.9599999287 4222024.910002115, 1914488.9399999287 4222024.750002116, 1914488.7199999287 4222024.740002113, 1914488.8199999288 4222023.0200021155, 1914489.0399999288 4222023.040002115, 1914489.0799999288 4222022.880002116, 1914489.4399999287 4222016.830002116, 1914489.4499999287 4222016.670002116, 1914489.1999999287 4222016.660002117, 1914489.2999999288 4222014.940002115, 1914489.5499999288 4222014.960002115, 1914489.5599999288 4222014.800002117, 1914489.9699999287 4222008.760002117, 1914489.9599999287 4222008.600002113, 1914489.7299999287 4222008.590002116, 1914489.7999999288 4222007.370002116, 1914489.8299999288 4222006.870002114, 1914490.0599999288 4222006.890002116, 1914490.0899999288 4222006.730002116, 1914490.4499999287 4222000.690002117, 1914490.4599999287 4222000.530002116, 1914490.1999999287 4222000.520002116, 1914490.2899999288 4221999.380002114, 1914492.6099999289 4221965.000002116, 1914494.4299999287 4221937.740002117, 1914494.9699999287 4221927.350002115, 1914502.639999929 4221920.780002116, 1914503.1299999289 4221913.380002117), (1914383.5999999288 4221922.750002115, 1914378.0299999288 4222012.510002116, 1914377.7899999288 4222016.030002115, 1914377.3399999288 4222022.760002116, 1914376.4999999288 4222036.200002116, 1914372.2499999288 4222103.810002117, 1914357.7999999288 4222102.750002116, 1914325.1199999289 4222100.680002115, 1914326.839999929 4222063.990002115, 1914329.3299999288 4222011.290002116, 1914333.139999929 4222002.370002117, 1914338.4999999288 4221920.000002116, 1914383.5999999288 4221922.750002115), (1915570.2799999285 4222631.230002115, 1915571.1199999286 4222640.700002114, 1915505.8399999286 4222646.480002114, 1915502.9599999285 4222611.800002113, 1915493.9999999285 4222612.530002113, 1915480.3599999286 4222613.680002114, 1915479.0799999286 4222613.780002114, 1915439.0599999286 4222617.120002114, 1915441.0899999286 4222612.170002114, 1915386.3799999286 4222616.970002114, 1915385.8999999287 4222607.210002112, 1915393.7099999285 4222606.580002115, 1915408.3299999286 4222602.650002116, 1915462.9499999285 4222583.500002114, 1915472.1999999285 4222577.780002114, 1915477.8399999286 4222576.010002116, 1915484.2399999285 4222575.040002113, 1915489.2499999285 4222574.520002115, 1915490.6599999287 4222574.560002113, 1915492.0599999283 4222574.470002115, 1915493.4499999282 4222574.260002115, 1915494.8099999283 4222573.930002115, 1915496.1399999287 4222573.480002115, 1915497.4199999284 4222572.910002113, 1915498.6499999284 4222572.2300021155, 1915499.8099999286 4222571.4400021145, 1915500.8999999287 4222570.550002114, 1915501.8999999287 4222569.580002114, 1915502.8199999286 4222568.510002113, 1915503.6399999287 4222567.370002115, 1915504.3499999284 4222566.160002115, 1915504.9499999285 4222564.890002115, 1915505.4399999285 4222563.580002113, 1915505.8099999286 4222562.220002115, 1915506.0499999286 4222560.840002115, 1915506.1799999282 4222559.4400021145, 1915506.1799999282 4222558.040002117, 1915503.9499999285 4222534.950002115, 1915550.2499999285 4222530.020002115, 1915566.5599999286 4222529.790002113, 1915572.5699999286 4222592.220002113, 1915572.6999999285 4222593.600002113, 1915572.9599999283 4222594.950002115, 1915573.3199999284 4222596.280002114, 1915573.7999999283 4222597.570002116, 1915574.3899999284 4222598.820002115, 1915575.0899999286 4222600.010002114, 1915575.8799999286 4222601.140002113, 1915576.7699999283 4222602.200002114, 1915577.7399999283 4222603.170002115, 1915578.7899999286 4222604.060002115, 1915579.9199999282 4222604.860002115, 1915581.1099999284 4222605.560002116, 1915582.3499999286 4222606.150002114, 1915583.6399999284 4222606.630002114, 1915584.9699999283 4222607.010002115, 1915586.3299999286 4222607.260002113, 1915587.6999999285 4222607.4000021145, 1915589.0799999284 4222607.430002112, 1915590.4499999285 4222607.330002113, 1915591.8199999286 4222607.120002113, 1915594.5899999286 4222628.640002114, 1915570.2799999285 4222631.230002115))','ZO32142','"lib_modif"=>"N", "lib_code_insee"=>"38158 / 38185 / 38421", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD1','Pavillonnaire en mutation','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD1.pdf','2019-12-20','SRID=3945;POLYGON ((1917724.8135851556 4218989.131904299, 1917687.4686782937 4218978.0153874615, 1917686.09 4218982.89, 1917683.71 4218990.24, 1917683.3 4218991.5, 1917682.67 4218995.14, 1917681.3 4219001.45, 1917680.43 4219006.96, 1917678.38 4219020.04, 1917677.0234089226 4219027.149990736, 1917675.02 4219037.65, 1917673.02 4219047.81, 1917670.57 4219055.85, 1917667.838437167 4219062.734067882, 1917658.19 4219087.05, 1917658.9038754797 4219091.135561411, 1917660.3214718804 4219096.152701085, 1917662.6995441213 4219101.635352765, 1917663.3892548804 4219103.728769432, 1917664.5371171758 4219108.781245274, 1917666.564532175 4219118.487516243, 1917668.78 4219127.05, 1917676.03 4219151.01, 1917684.28 4219150.61, 1917684.5181774898 4219174.704357101, 1917687.76 4219194.92, 1917697.89 4219195.26, 1917727.4850980728 4219195.102509456, 1917742.99 4219195.02, 1917742.73 4219267.73, 1917760.1 4219268.93, 1917792.98 4219267.1, 1917815.66 4219265.22, 1917816.748319849 4219264.81688643, 1917813.7392389798 4219259.59880316, 1917811.4531583688 4219254.006619431, 1917811.7953650628 4219248.31609618, 1917813.8161039636 4219238.975634353, 1917816.4837136348 4219230.534122645, 1917820.0415169569 4219221.430853412, 1917821.8829776142 4219218.866729257, 1917825.829549217 4219214.294979911, 1917832.9399128726 4219210.079691969, 1917837.6785421178 4219209.130166649, 1917840.9640284048 4219207.889897782, 1917843.3983643502 4219206.577664693, 1917845.7610223112 4219204.499588242, 1917847.0546641483 4219198.23081239, 1917846.9874538986 4219196.482109789, 1917845.0742014933 4219193.70151537, 1917840.4646637193 4219190.621599996, 1917837.0542858555 4219189.241468739, 1917833.0294558622 4219185.924619865, 1917831.7427069524 4219182.898043372, 1917829.95111997 4219174.679284164, 1917831.6044839195 4219166.885244882, 1917833.983828553 4219157.261129575, 1917838.6313730113 4219149.949942791, 1917846.583619902 4219139.537226646, 1917848.9834889413 4219131.04644205, 1917852.5539640074 4219124.083847855, 1917854.478265555 4219120.462263528, 1917854.5552080546 4219120.333586802, 1917795.39 4219120.2, 1917783.474012562 4219120.1730953595, 1917785.3284449675 4219094.962838619, 1917780.29 4219094.5, 1917767.88 4219093.36, 1917769.51 4219072.92, 1917755.15 4219071.91, 1917739.99 4219070.84, 1917739.74 4219077.52, 1917739.46 4219084.84, 1917728.58 4219085.51, 1917726.2902818546 4219039.715637092, 1917725.49 4219023.71, 1917725.42 4219022.16, 1917723.7 4218991.04, 1917724.8135851556 4218989.131904299))','ZO32886','"lib_modif"=>"N", "lib_code_insee"=>"38059", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1916150.259999928 4218677.730002125, 1916152.195086621 4218680.689306788, 1916160.8080842262 4218679.963306991, 1916175.9374659471 4218679.179162207, 1916184.3324277557 4218678.556458995, 1916195.7667120926 4218676.481646488, 1916201.675865338 4218675.788889169, 1916206.33206307 4218676.417237518, 1916209.4645641474 4218679.356713635, 1916213.5499999279 4218684.880002127, 1916213.819999928 4218684.210002125, 1916214.0399999279 4218683.710002123, 1916214.2699999278 4218683.200002125, 1916214.4899999278 4218682.710002124, 1916214.6999999278 4218682.270002126, 1916214.909999928 4218681.870002125, 1916215.079999928 4218681.540002125, 1916215.3099999279 4218681.130002124, 1916215.579999928 4218680.670002125, 1916215.869999928 4218680.170002125, 1916216.1699999277 4218679.670002125, 1916216.4699999278 4218679.200002126, 1916216.7399999278 4218678.780002126, 1916217.0299999279 4218678.380002125, 1916217.2599999278 4218678.070002126, 1916217.6999999278 4218677.510002126, 1916218.0599999279 4218677.080002124, 1916218.4499999278 4218676.620002125, 1916218.639999928 4218676.390002124, 1916219.0399999279 4218675.9500021245, 1916219.4299999278 4218675.530002126, 1916219.7899999279 4218675.1600021245, 1916220.119999928 4218674.850002126, 1916220.399999928 4218674.640002126, 1916221.079999928 4218674.230002126, 1916221.5499999279 4218673.980002126, 1916221.9299999278 4218673.800002125, 1916222.409999928 4218673.570002126, 1916223.079999928 4218673.2400021255, 1916223.609999928 4218673.000002124, 1916224.109999928 4218672.760002123, 1916224.7499999278 4218672.470002126, 1916225.1999999278 4218672.280002126, 1916225.7199999278 4218672.080002125, 1916226.2599999278 4218671.870002125, 1916226.7699999278 4218671.6600021245, 1916227.2199999278 4218671.500002126, 1916227.569999928 4218671.370002127, 1916228.0199999278 4218671.200002126, 1916228.5399999279 4218671.020002128, 1916229.089999928 4218670.840002125, 1916229.629999928 4218670.650002126, 1916230.129999928 4218670.490002125, 1916230.649999928 4218670.310002125, 1916230.9599999278 4218670.210002124, 1916231.3099999279 4218670.1100021275, 1916231.6899999278 4218670.000002126, 1916232.119999928 4218669.860002125, 1916232.849999928 4218669.6600021245, 1916233.399999928 4218669.490002125, 1916233.6999999278 4218669.400002126, 1916234.0099999278 4218669.310002127, 1916234.329999928 4218669.220002126, 1916234.6699999277 4218669.110002126, 1916235.109999928 4218668.980002125, 1916235.4399999278 4218668.890002124, 1916235.839999928 4218668.750002125, 1916236.319999928 4218668.610002126, 1916236.879999928 4218668.440002126, 1916237.1799999278 4218668.340002124, 1916237.4999999278 4218668.240002126, 1916237.839999928 4218668.140002126, 1916238.1899999278 4218668.030002126, 1916238.549999928 4218667.910002124, 1916238.9399999278 4218667.790002126, 1916239.329999928 4218667.670002123, 1916239.7299999278 4218667.550002126, 1916240.159999928 4218667.410002125, 1916240.589999928 4218667.270002125, 1916241.0399999279 4218667.130002125, 1916241.5099999278 4218666.980002127, 1916242.2199999278 4218666.760002125, 1916242.7199999278 4218666.600002124, 1916243.2199999278 4218666.450002127, 1916243.7199999278 4218666.290002124, 1916244.2499999278 4218666.120002125, 1916244.7799999279 4218665.950002125, 1916245.329999928 4218665.770002125, 1916245.879999928 4218665.600002124, 1916246.4399999278 4218665.430002125, 1916247.0099999278 4218665.250002124, 1916247.2999999279 4218665.160002125, 1916247.589999928 4218665.0700021265, 1916247.869999928 4218664.970002126, 1916248.159999928 4218664.880002125, 1916248.4599999278 4218664.790002124, 1916248.7599999278 4218664.700002126, 1916249.0499999279 4218664.600002125, 1916249.349999928 4218664.500002125, 1916249.659999928 4218664.410002125, 1916249.9599999278 4218664.3200021265, 1916250.2599999278 4218664.220002125, 1916250.569999928 4218664.120002125, 1916250.879999928 4218664.020002125, 1916251.1899999278 4218663.930002125, 1916251.4999999278 4218663.830002124, 1916251.7999999279 4218663.7400021255, 1916252.109999928 4218663.630002125, 1916252.4299999278 4218663.530002126, 1916252.7399999278 4218663.440002126, 1916253.0599999279 4218663.340002124, 1916253.369999928 4218663.230002126, 1916253.6899999278 4218663.130002124, 1916254.0099999278 4218663.030002126, 1916254.329999928 4218662.940002127, 1916254.649999928 4218662.830002126, 1916254.969999928 4218662.730002126, 1916255.2899999279 4218662.630002125, 1916255.609999928 4218662.5300021265, 1916255.9199999277 4218662.420002126, 1916256.2499999278 4218662.320002126, 1916256.569999928 4218662.220002125, 1916256.899999928 4218662.120002126, 1916257.2199999278 4218662.010002125, 1916257.5399999279 4218661.910002125, 1916257.869999928 4218661.810002127, 1916258.1899999278 4218661.710002127, 1916258.5199999278 4218661.610002125, 1916258.839999928 4218661.500002125, 1916259.1699999277 4218661.400002126, 1916263.4999999278 4218659.930002125, 1916265.609999928 4218658.9500021245, 1916270.159999928 4218656.460002125, 1916278.349999928 4218651.4900021255, 1916288.849999928 4218643.720002124, 1916292.1799999278 4218640.9100021245, 1916294.119999928 4218639.090002126, 1916306.7199999278 4218625.7400021255, 1916334.5399999279 4218653.910002126, 1916340.0199999278 4218677.510002125, 1916370.909999928 4218708.030002126, 1916385.079999928 4218680.550002126, 1916377.149999928 4218680.720002124, 1916355.2099999278 4218638.840002125, 1916350.7499999278 4218641.100002125, 1916346.2099999278 4218632.090002124, 1916343.359999928 4218626.650002126, 1916335.819999928 4218611.790002124, 1916332.4699999278 4218613.600002125, 1916325.4999999278 4218612.020002126, 1916317.5299999279 4218613.600002125, 1916311.6899999278 4218611.310002125, 1916312.099999928 4218610.840002125, 1916325.3099999279 4218595.750002125, 1916325.379999928 4218588.410002125, 1916321.0599999279 4218584.440002125, 1916313.629999928 4218582.470002124, 1916258.2399999278 4218617.870002124, 1916261.359999928 4218623.830002124, 1916227.899999928 4218639.430002125, 1916224.819999928 4218637.560002126, 1916209.2999999279 4218623.540002125, 1916198.539999928 4218602.430002124, 1916185.639999928 4218577.920002126, 1916169.5399999279 4218587.900002125, 1916165.399999928 4218590.480002126, 1916166.5299999279 4218593.430002126, 1916174.059999928 4218614.400002126, 1916184.6899999278 4218647.820002126, 1916139.619999928 4218665.830002125, 1916150.259999928 4218677.730002125))','ZO32884','"lib_modif"=>"N", "lib_code_insee"=>"38057", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1904856.17 4202021.6, 1904778.43 4202097.84, 1904815.39 4202100.36, 1904860.23 4202025.12, 1904856.17 4202021.6))','ZO32160','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',1);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_ZON_050_09','UA3','Hameaux anciens ','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UA3.pdf','2019-12-20','SRID=3945;POLYGON ((1913065.1588412018 4207027.364100059, 1913065.13 4207027.31, 1913061.8740390672 4207023.292085356, 1913069.512468717 4207019.6143229315, 1913073.7942852152 4207018.556172878, 1913073.4984495786 4207017.337095935, 1913073.14 4207015.86, 1913066.49 4206989.81, 1913060.86 4206992.99, 1913057.98 4206985.94, 1913056.24 4206981.36, 1913055.68 4206979.91, 1913052.23 4206970.8, 1913050.79 4206966.99, 1913054.51 4206965.1, 1913057.49 4206963.75, 1913058.7396334445 4206963.077508617, 1913048.3924826365 4206930.311692479, 1913050.33 4206930.03, 1913072.28 4206923.7, 1913086.94 4206919.47, 1913089.87 4206918.59, 1913116.82 4206910.65, 1913146.79 4206901.95, 1913143.61 4206883.82, 1913140.93 4206868.48, 1913149.7 4206866.56, 1913164.52 4206863.33, 1913170.52 4206861.87, 1913177.5222078483 4206860.139242435, 1913177.58 4206855.68, 1913180.22 4206855.64, 1913193.55 4206855.41, 1913201.33 4206855.33, 1913193.97 4206809.97, 1913191 4206792.12, 1913196.2 4206791.41, 1913209.3 4206789.21, 1913220.56 4206787.46, 1913233.61 4206785.4, 1913235.6010647214 4206784.930975187, 1913235.31 4206779.14, 1913233.8 4206759.75, 1913232.9 4206746.27, 1913235.5961928063 4206747.650094563, 1913242.59 4206751.23, 1913257.08 4206758.66, 1913267.43 4206763.8, 1913269.91 4206760.63, 1913262.47 4206756.75, 1913281.489999928 4206704.470002155, 1913289.159999928 4206683.920002157, 1913299.379999928 4206655.580002157, 1913296.929999928 4206655.600002157, 1913292.679999928 4206655.730002156, 1913282.789999928 4206655.340002155, 1913277.772451232 4206653.947187828, 1913277.842452742 4206618.846447916, 1913279.0396804994 4206614.943336594, 1913279.4329906714 4206607.038808424, 1913279.4647767744 4206604.298335466, 1913278.9881936791 4206601.862466311, 1913278.4851337452 4206599.055921417, 1913278.4586569066 4206595.931654459, 1913278.3527495523 4206593.231016918, 1913279.2264852272 4206591.668883439, 1913281.1063407697 4206589.815504735, 1913284.8660518548 4206587.882695516, 1913288.0962261672 4206586.532376746, 1913293.4710244085 4206584.599567526, 1913298.6075311021 4206583.302202433, 1913308.0068088146 4206581.025194311, 1913316.7110695126 4206578.946762477, 1913317 4206580.59, 1913323.13 4206610.96, 1913323.1299984816 4206610.960002028, 1913323.1299999277 4206610.960002158, 1913353.66 4206615.56, 1913361.73 4206593.22, 1913365.062456052 4206583.847467354, 1913365.41 4206582.87, 1913364.05 4206573.37, 1913365.7 4206570.45, 1913365.9 4206566.76, 1913366.67 4206559.42, 1913362.46 4206556.52, 1913337.7 4206539.44, 1913326.32 4206540.04, 1913312.31 4206540.98, 1913312.28 4206537.45, 1913312.2 4206530.96, 1913312.11 4206523.01, 1913299.79 4206523.71, 1913298.2 4206499.92, 1913301.5 4206499.78, 1913304.89 4206497.24, 1913290.76 4206483.4, 1913285.25 4206477.73, 1913274.82 4206466.98, 1913272.88 4206475.34, 1913271.45 4206480.95, 1913270.54 4206485.14, 1913268.51 4206493.84, 1913267.108698623 4206499.110701308, 1913261.0899999281 4206497.080002157, 1913258.629999928 4206496.250002158, 1913243.6301740424 4206491.22381378, 1913237.9288828704 4206507.909853538, 1913234.209999928 4206506.480002156, 1913230.3299999281 4206505.120002158, 1913227.8399999281 4206512.460002157, 1913224.8999999277 4206521.740002158, 1913220.4599999278 4206532.320002157, 1913216.1538212965 4206542.134758992, 1913202.219999928 4206532.28000216, 1913190.8199999281 4206524.220002157, 1913192.229999928 4206520.710002156, 1913177.999999928 4206515.510002157, 1913172.4399999278 4206524.830002159, 1913157.3299999281 4206550.150002158, 1913150.0799999281 4206541.390002158, 1913146.509999928 4206548.110002156, 1913145.3299999281 4206550.300002155, 1913143.999999928 4206552.330002158, 1913135.649999928 4206565.330002157, 1913134.721322906 4206566.843773972, 1913125.9126538972 4206562.249023789, 1913125.0699999281 4206564.110002157, 1913125.099999928 4206569.050002158, 1913124.789999928 4206573.950002158, 1913124.699999928 4206577.710002156, 1913119.62 4206589.11, 1913121.63 4206609.82, 1913118.5899999281 4206610.390002156, 1913121.749999928 4206636.140002157, 1913129.549999928 4206650.320002156, 1913150.379999928 4206645.200002156, 1913152.3399999281 4206644.770002156, 1913153.739999928 4206651.670002155, 1913155.539999928 4206660.510002155, 1913156.8399999281 4206666.910002157, 1913157.8499999281 4206666.730002157, 1913160.2313202133 4206677.480107621, 1913166.1099999282 4206676.590002157, 1913183.1099999282 4206673.630002157, 1913195.44 4206671.49, 1913195.05 4206679.25, 1913191.49 4206681.37, 1913189.55 4206694.09, 1913188.43 4206701.52, 1913187 4206710.84, 1913186.77 4206712.34, 1913184.95 4206719.28, 1913182.32 4206729.77, 1913180.13 4206738, 1913179.91 4206738.84, 1913180.5 4206739.77, 1913178.19 4206742.15, 1913175.08 4206745.31, 1913172.75 4206747.29, 1913170.63 4206749.12, 1913167.7 4206751.62, 1913164.69 4206753.98, 1913160.08 4206757.15, 1913155.26 4206760.67, 1913148.24 4206765.83, 1913148.82 4206767.14, 1913143.03 4206771.49, 1913138.17 4206777.24, 1913133.22 4206783.38, 1913125.04 4206794.08, 1913126.3175606357 4206796.973012568, 1913123.0200901236 4206801.878489193, 1913120.291065124 4206805.845783788, 1913116.3399999281 4206806.400002158, 1913104.979999928 4206808.080002156, 1913097.969999928 4206809.440002156, 1913096.7129659136 4206809.705579498, 1913090.159999928 4206810.950002156, 1913079.459999928 4206813.010002155, 1913076.259999928 4206813.620002157, 1913042.25 4206825.57, 1912992.909999928 4206840.410002156, 1912998.74 4206849.73, 1912995.18 4206852.75, 1912978.63 4206853.47, 1912969.51 4206853.96, 1912966.5 4206854.17, 1912960.61 4206855.63, 1912960.27 4206855.72, 1912955.19 4206857, 1912947.92 4206859.47, 1912944.73 4206860.44, 1912938.94 4206862.21, 1912929.06 4206865.51, 1912919.21 4206862.26, 1912914.86 4206861.45, 1912909.55 4206856.1, 1912903.1 4206849.56, 1912914.64 4206846.51, 1912908.29 4206824.44, 1912887.23 4206829.95, 1912892.85 4206852.42, 1912884.2 4206854.74, 1912879.22 4206856.07, 1912878.31 4206856.32, 1912883.44 4206876.01, 1912886.78 4206888.81, 1912887.4731131566 4206891.331236855, 1912889.1 4206892.72, 1912889.49 4206893.81, 1912895.48 4206912.53, 1912898.08 4206911.7, 1912906.01 4206909.35, 1912916.38 4206906.28, 1912916.52 4206901.08, 1912920.28 4206900.91, 1912920.46 4206901.38, 1912923.53 4206899.86, 1912925.37 4206899.51, 1912925.629999928 4206903.260002157, 1912933.71 4206902.13, 1912935.41 4206901.77, 1912936.87 4206901.46, 1912937.06 4206902.74, 1912945.6 4206900.59, 1912953.22 4206898.67, 1912967.73 4206894.83, 1912970.43 4206894.12, 1913000.38 4206886.48, 1913000.53 4206889.98, 1913003.26 4206900.31, 1913003.72 4206901.04, 1913014.88 4206918.49, 1913009.49 4206921.3, 1913012.36 4206928.25, 1913014.99 4206927.37, 1913019.13 4206932.33, 1913019.16 4206933.12, 1913011.94 4206941.56, 1913003.26 4206952.02, 1912992.21 4206964.93, 1912994.61 4206973.39, 1912996.95 4206980.82, 1913006.03 4206990.61, 1913014.39 4206999.65, 1913019.06 4207004.88, 1913023.23 4207010.25, 1913026.96 4207015.04, 1913029.94 4207018.86, 1913034.29 4207024.45, 1913036.32 4207029.28, 1913037.95 4207033.07, 1913041.5 4207035.28, 1913042.71 4207036.67, 1913044.47 4207038.71, 1913062.4099232191 4207028.857253862, 1913064.2174470478 4207027.875445348, 1913065.1588412018 4207027.364100059))','ZO34355','"lib_modif"=>"N", "lib_code_insee"=>"38388", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','As','Agricole avec secteurs à protéger (stricts)','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1912749.3803486414 4205638.006807092, 1912747.4399296993 4205614.794589196, 1912747.1569880075 4205584.891784923, 1912726.3448174947 4205609.456138583, 1912702.094837646 4205621.869304786, 1912664.4394491473 4205622.225590191, 1912644.5671159923 4205629.059277682, 1912669.0685941554 4205643.226392399, 1912688.9199697492 4205634.177679123, 1912716.5972777333 4205632.80819043, 1912716.6915902316 4205642.775793753, 1912716.9116528255 4205666.033536674, 1912711.6151149687 4205691.558701551, 1912690.6667022177 4205701.725410544, 1912671.8494796446 4205703.011065203, 1912659.572539261 4205693.158726852, 1912650.586698857 4205679.952416568, 1912632.929383292 4205686.765147404, 1912623.0665639867 4205697.934573627, 1912618.8356111154 4205719.019214019, 1912596.821592936 4205733.626441776, 1912572.561112084 4205744.932088888, 1912567.212162613 4205764.91969944, 1912567.4426873936 4205789.284969125, 1912590.700446636 4205789.0649214, 1912610.6775832702 4205793.3063562885, 1912634.567850258 4205796.0633417005, 1912637.2893161492 4205796.377404401, 1912644.0915725962 4205812.9272174705, 1912644.3011490204 4205835.077467318, 1912663.3384413198 4205857.049578579, 1912662.3461968396 4205869.242697192, 1912675.8040138949 4205886.837154017, 1912705.6439856384 4205879.909142013, 1912699.1456166403 4205895.4771963665, 1912698.153374144 4205907.670317342, 1912706.0736315732 4205925.317170865, 1912723.6052134174 4205905.214270008, 1912746.6848353858 4205886.166485702, 1912736.3818815178 4205850.820393193, 1912713.197470414 4205858.793046076, 1912713.0298032786 4205841.072844232, 1912717.3026654029 4205824.418239589, 1912721.5755269176 4205807.763636215, 1912711.3668941758 4205782.38516563, 1912710.8045700085 4205773.740893374, 1912725.5130518915 4205755.668643635, 1912724.0443582283 4205748.003619128, 1912723.1827561357 4205743.506969267, 1912729.7020774188 4205730.153949741, 1912737.2660340408 4205710.14538033, 1912749.2600363642 4205690.094895282, 1912755.726957463 4205671.2043201635, 1912749.937894687 4205644.676439106, 1912749.3803486414 4205638.006807092))','ZO34075','"lib_modif"=>"N", "lib_code_insee"=>"38277", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1905585.8999999326 4232926.740002084, 1905534.4499999327 4232907.360002086, 1905500.5599999325 4232894.260002085, 1905420.5799999328 4232863.690002085, 1905368.4399999327 4232843.800002085, 1905367.0699999328 4232852.290002086, 1905361.3899999326 4232887.770002086, 1905357.2299999327 4232907.950002085, 1905354.3699999328 4232919.650002085, 1905346.6499999326 4232947.320002086, 1905342.1599999329 4232962.690002085, 1905337.0999999326 4232982.310002087, 1905336.1499999329 4232986.830002084, 1905335.8499999328 4232989.120002084, 1905335.6999999327 4232992.760002084, 1905335.6099999328 4232996.500002085, 1905336.0599999328 4233002.300002083, 1905336.6999999327 4233007.980002085, 1905337.7799999327 4233014.440002085, 1905339.1499999329 4233021.000002084, 1905339.1799999326 4233021.100002084, 1905340.7999999328 4233027.470002084, 1905343.4699999327 4233035.980002086, 1905346.2099999327 4233043.210002083, 1905349.4699999325 4233051.860002085, 1905359.6799999326 4233078.790002084, 1905364.1199999328 4233090.220002083, 1905369.9399999324 4233107.890002085, 1905376.9099999329 4233141.010002082, 1905380.07 4233156.27, 1905384.35 4233173.99, 1905394.6399999328 4233168.080002084, 1905404.3099999328 4233159.570002085, 1905416.5899999328 4233149.000002084, 1905428.4199999324 4233139.720002085, 1905441.5999999328 4233125.290002083, 1905470.9099999329 4233090.120002084, 1905509.1999999324 4233104.430002085, 1905510.2199999327 4233101.140002084, 1905516.3599999328 4233080.940002085, 1905534.2999999328 4233087.5300020855, 1905557.0099999327 4233026.740002085, 1905547.3399999326 4233023.230002085, 1905583.5599999328 4232932.850002085, 1905585.8999999326 4232926.740002084))','ZO34078','"lib_modif"=>"N", "lib_code_insee"=>"38540", "lib_modif_comment"=>""',1),
     ('MJ3_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1912342.1600968956 4222199.0228568595, 1912522.2399999294 4222195.750002114, 1912584.4599999292 4222154.160002115, 1912686.8799999296 4222087.150002115, 1912768.292341492 4222032.973990728, 1912892.7099999292 4221950.180002116, 1912873.5699999293 4221930.570002116, 1912824.2299999292 4221807.660002115, 1912840.7199999294 4221701.420002115, 1912822.5399999293 4221692.880002116, 1912815.3499999293 4221656.860002116, 1912837.7899999293 4221653.910002118, 1912854.9499999292 4221651.640002118, 1912860.0999999293 4221650.960002116, 1912860.0299999292 4221650.5600021165, 1912858.9199999291 4221644.540002118, 1912858.8599999293 4221644.140002117, 1912857.7199999294 4221638.090002115, 1912857.6499999294 4221637.690002117, 1912856.7199999292 4221632.410002118, 1912856.6199999293 4221632.0200021155, 1912855.6399999293 4221626.650002115, 1912855.5599999293 4221626.250002116, 1912854.6599999294 4221621.200002117, 1912854.5799999293 4221620.8100021165, 1912853.5899999293 4221615.660002117, 1912853.5199999292 4221615.270002117, 1912852.6699999291 4221610.210002117, 1912852.5699999293 4221609.820002118, 1912851.5999999293 4221604.620002117, 1912851.5299999292 4221604.220002117, 1912850.5699999295 4221599.130002116, 1912850.4999999292 4221598.740002116, 1912849.5499999293 4221593.600002117, 1912849.5099999292 4221593.200002116, 1912848.6099999293 4221588.150002118, 1912848.5299999292 4221587.750002117, 1912847.5599999293 4221582.650002117, 1912847.4799999292 4221582.260002117, 1912846.5699999293 4221577.250002116, 1912846.4699999292 4221576.860002118, 1912845.8399999293 4221573.420002117, 1912845.5299999292 4221571.600002116, 1912845.4599999292 4221571.210002118, 1912844.5099999292 4221566.100002115, 1912844.4399999292 4221565.700002117, 1912843.4999999292 4221560.6000021165, 1912843.4299999292 4221560.200002116, 1912842.4499999292 4221555.100002118, 1912842.3799999293 4221554.710002118, 1912841.4699999292 4221549.580002118, 1912841.3999999294 4221549.190002117, 1912840.4599999292 4221544.080002118, 1912840.3699999293 4221543.690002116, 1912839.4399999292 4221538.580002117, 1912839.3599999293 4221538.190002116, 1912838.4199999291 4221533.080002117, 1912838.3499999293 4221532.680002116, 1912837.3999999294 4221527.580002118, 1912837.3299999295 4221527.180002116, 1912836.3899999293 4221522.070002116, 1912836.3199999293 4221521.6800021175, 1912835.3699999293 4221516.560002117, 1912835.2999999293 4221516.170002118, 1912834.3599999293 4221511.060002118, 1912834.2899999293 4221510.670002117, 1912833.3499999293 4221505.560002117, 1912833.2799999292 4221505.170002118, 1912831.6199999293 4221492.3900021175, 1912838.4099999294 4221491.000002116, 1912842.7499999292 4221490.120002118, 1912846.4099999294 4221489.3500021165, 1912846.7099999292 4221489.300002117, 1912842.2299999292 4221465.6400021175, 1912829.7899999293 4221447.92000212, 1912802.1199999293 4221453.560002118, 1912810.5799999293 4221499.900002117, 1912779.0999999293 4221505.670002118, 1912781.9699999292 4221521.40000212, 1912737.8699999293 4221529.490002117, 1912700.7599999292 4221536.450002117, 1912672.5799999293 4221541.860002117, 1912668.5599999293 4221542.620002115, 1912605.7499999292 4221554.470002118, 1912629.4599999292 4221681.630002116, 1912616.5599999293 4221683.370002117, 1912605.7099999292 4221684.810002118, 1912595.2799999292 4221686.050002118, 1912589.2499999292 4221686.690002117, 1912588.1699999294 4221686.790002117, 1912584.1499999296 4221687.220002115, 1912579.9299999294 4221686.950002115, 1912573.0199999292 4221686.480002118, 1912566.9299999294 4221686.080002116, 1912561.8399999295 4221685.750002116, 1912539.5099999295 4221684.270002117, 1912528.3399999293 4221683.560002118, 1912517.2499999295 4221682.870002116, 1912507.1199999293 4221682.210002117, 1912495.0099999295 4221681.450002118, 1912478.2599999295 4221680.360002116, 1912461.4699999294 4221679.290002117, 1912449.8399999293 4221678.540002117, 1912438.7799999295 4221677.820002118, 1912422.2699999292 4221676.740002116, 1912410.3599999296 4221675.970002116, 1912338.7871955093 4221671.071920259, 1912341.008426972 4221693.821549076, 1912342.2363363612 4221776.3995375885, 1912342.498993761 4221814.73956101, 1912342.6640268276 4221862.503067332, 1912341.7309651494 4221893.49387735, 1912341.9556289192 4221942.746243839, 1912343.033239778 4221994.939237148, 1912343.7202931342 4222043.782792371, 1912342.6240364332 4222091.668346031, 1912343.0917972887 4222138.76066384, 1912342.1600968956 4222199.0228568595))','ZO34079','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD1','Pavillonnaire en mutation','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD1.pdf','2019-12-20','SRID=3945;POLYGON ((1916480.4661517222 4225298.788395936, 1916477.9112999286 4225304.8330021035, 1916469.2242999284 4225325.553202105, 1916454.3401806946 4225361.782830198, 1916443.5636999286 4225388.014002106, 1916440.92132493 4225393.524186662, 1916445.595874215 4225394.99698986, 1916450.6805177887 4225396.511564542, 1916451.5459890354 4225396.836116259, 1916453.7096671518 4225397.485219696, 1916471.88456333 4225402.8944149865, 1916482.4865861004 4225406.139932162, 1916483.2438734416 4225406.356299974, 1916497.0914133869 4225410.575472299, 1916515.5908612825 4225416.201035402, 1916518.5118267399 4225417.066506649, 1916527.8156426407 4225419.879288199, 1916539.0667688462 4225423.232989281, 1916540.6895274336 4225417.715610084, 1916543.6104928907 4225407.8708746545, 1916544.2595963257 4225405.923564349, 1916546.7478261595 4225397.377035791, 1916548.2624008409 4225392.292392217, 1916552.0488375449 4225379.418507422, 1916558.864423612 4225356.375335482, 1916560.487182199 4225350.857956287, 1916566.4372970194 4225330.627565896, 1916484.650264217 4225300.119704456, 1916480.4661517222 4225298.788395936))','ZO34083','"lib_modif"=>"N", "lib_code_insee"=>"38421", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','AUD1','Zone à urbaniser de type UD1','AUc',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AUD1.pdf','2019-12-20','SRID=3945;POLYGON ((1911014.62 4213197.3, 1911007.76 4213201.53, 1910993.97 4213210.24, 1910989.65 4213212.97, 1910980.06 4213218.93, 1910967.95 4213226.45, 1910966.54 4213227.32, 1910959.23 4213231.87, 1910960.49 4213234.7, 1910950.05 4213240.29, 1910950.88 4213242.03, 1910962.45 4213256.27, 1910970.83 4213266.15, 1910991.86 4213290.23, 1911016.41 4213281.04, 1911021.4 4213279.17, 1911035.16 4213273.98, 1911056.71 4213265.74, 1911041.56 4213242.01, 1911023.26 4213213.35, 1911020.11 4213208.11, 1911016.84 4213203.21, 1911014.62 4213197.3))','ZO32394','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','As','Agricole avec secteurs à protéger (stricts)','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1905766.9723458935 4230690.700634311, 1905744.1656405493 4230659.300704836, 1905749.0889094826 4230645.514440848, 1905765.2758332426 4230635.486668721, 1905789.94284238 4230646.035935744, 1905814.859166593 4230644.107502085, 1905822.5254463705 4230623.3250227915, 1905801.358779682 4230606.920856108, 1905786.5421130003 4230602.158356104, 1905765.9046129792 4230598.9833561005, 1905746.8546129598 4230619.091689454, 1905736.08 4230618.93, 1905697.112946242 4230617.504189453, 1905689.1754462342 4230625.970856128, 1905696.5837795748 4230664.070856167, 1905698.5429576884 4230686.5975972805, 1905703.4629462487 4230694.233356198, 1905718.3660799912 4230698.57103221, 1905736.2220418053 4230698.2856243225, 1905744.219678365 4230705.36316927, 1905748.3484533883 4230720.875796191, 1905776.7602499598 4230736.798760936, 1905792.5399999323 4230742.300002091, 1905793.44 4230733.53, 1905790.9141855203 4230704.555502567, 1905769.505143957 4230702.219828493, 1905766.9723458935 4230690.700634311))','ZO34005','"lib_modif"=>"N", "lib_code_insee"=>"38281", "lib_modif_comment"=>"Référentiel utilisé ?"',1),
     ('MJ3_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1912468.7273239526 4216374.411253098, 1912479.3799999289 4216363.07000213, 1912491.24 4216350.27, 1912493.86 4216347.11, 1912496.74 4216342.92, 1912498.72 4216338.24, 1912499.36 4216334.19, 1912499.26 4216327.96, 1912498.82 4216325.82, 1912496.0944984185 4216318.001715209, 1912492.2397986609 4216309.501689229, 1912483.1 4216317.29, 1912467.66 4216331.02, 1912458.8 4216339.07, 1912437.22 4216361.75, 1912419.37 4216380.8, 1912409.08 4216394.06, 1912398 4216411.48, 1912384.77 4216436.93, 1912384.05 4216438.52, 1912383.51 4216440.17, 1912383.28 4216441.55, 1912383.12 4216442.94, 1912382.3 4216448.72, 1912381.92 4216454.8, 1912381.78 4216465.12, 1912381.85 4216487.66, 1912382.2 4216491.1, 1912383.37 4216498.99, 1912385.58 4216513.95, 1912385.65 4216524.02, 1912385.69 4216528.42, 1912385.22 4216531.09, 1912384.11 4216533.52, 1912382.44 4216536.19, 1912380.1 4216538.38, 1912385.339999929 4216546.180002129, 1912398.62 4216541.63, 1912395.19 4216545.81, 1912391.6 4216551.37, 1912390.61 4216553.19, 1912389.64 4216555.29, 1912388.96 4216557.51, 1912387.25 4216562.2, 1912385.78 4216567.14, 1912383.77 4216574.91, 1912381.91 4216582.07, 1912379.99 4216590.76, 1912377.45 4216602.2, 1912375.21 4216612.89, 1912360.25 4216684.12, 1912357.27 4216698.66, 1912356.1 4216704.15, 1912351.64 4216723.81, 1912345.99 4216748.68, 1912348.35 4216749.26, 1912348.99 4216749.25, 1912356.2611247841 4216742.9735102095, 1912358.4775400294 4216744.211412393, 1912376.9103250331 4216728.022958003, 1912400.14182964 4216708.211044029, 1912487.5476317718 4216631.6387790665, 1912490.9545211305 4216628.6541575845, 1912535.0394892197 4216589.75228639, 1912533.42 4216587.21, 1912518.97 4216534.42, 1912518.63 4216533.03, 1912518.14 4216531.05, 1912511.32 4216505.67, 1912509.13 4216497.82, 1912508.56 4216495.74, 1912506.11 4216486.98, 1912475.81 4216495.00496351, 1912474.8 4216489.76, 1912483.29 4216468.32, 1912493.06 4216443.55, 1912442.34 4216435.42, 1912436.41 4216434.48, 1912435.09 4216429.66, 1912432.3499999293 4216419.62000213, 1912456.73 4216387.17, 1912468.7273239526 4216374.411253098))','ZO32906','"lib_modif"=>"N", "lib_code_insee"=>"38317", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1918217.8646152786 4232783.242897937, 1918201.41 4232772.14, 1918195.94 4232767.21, 1918163.88 4232736.35, 1918139.9545462057 4232771.505062358, 1918143.9164169587 4232770.781051575, 1918149.5691860102 4232770.30588367, 1918155.2429866153 4232770.520535476, 1918159.6966523998 4232771.227393662, 1918175.709704378 4232774.20473566, 1918191.572653329 4232777.842631265, 1918217.8646152786 4232783.242897937))','ZO32230','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD2m','Pavillonnaire en densification avec secteurs où l''implantation en limite est restreinte','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1911225.3254999304 4227839.6922021005, 1911227.0822351484 4227839.316840233, 1911237.2408521262 4227837.146247078, 1911267.6439999305 4227830.650002099, 1911267.7374694818 4227830.518928216, 1911266.1854867453 4227830.005820283, 1911265.4230111334 4227829.7537348205, 1911261.895582645 4227828.283677649, 1911260.4333215188 4227827.488386504, 1911259.64067265 4227827.053007262, 1911258.9072755554 4227826.51698088, 1911253.7299999304 4227828.220002098, 1911239.4699999304 4227823.520002099, 1911226.0799999302 4227818.4400021015, 1911215.3699999305 4227814.370002099, 1911204.8999999305 4227810.4000021, 1911203.43999993 4227809.8400021, 1911199.45999993 4227808.310002101, 1911195.91999993 4227806.950002099, 1911184.5899999302 4227802.600002101, 1911183.3599999305 4227802.130002099, 1911178.4199999303 4227800.220002099, 1911172.0799999302 4227797.7800021, 1911171.3899999305 4227797.520002101, 1911169.8199999304 4227796.940002099, 1911155.3999999305 4227791.570002099, 1911144.7899999302 4227787.6300021, 1911142.3799999305 4227786.700002099, 1911129.0699999304 4227781.560002099, 1911118.1399999303 4227777.340002099, 1911114.9999999304 4227776.1200021, 1911101.8599999305 4227771.040002098, 1911099.3299999305 4227770.060002101, 1911097.2199999304 4227769.2400021, 1911094.2599999304 4227768.1000021, 1911068.5299999304 4227758.090002099, 1911067.3399999305 4227757.620002101, 1911062.3899999305 4227755.730002099, 1911055.4199999303 4227753.0700021, 1911053.5699999304 4227752.3600021005, 1911042.1499999305 4227747.850002099, 1911033.3799999305 4227744.3700021, 1911028.0999999305 4227742.340002099, 1911013.6999999303 4227736.8200021, 1911011.0499999304 4227735.8100021, 1910998.3499999305 4227730.8000021, 1910991.1799999303 4227727.9700021, 1910982.9699999304 4227724.7200021, 1910967.1999999303 4227718.4800021, 1910964.8199999304 4227717.540002099, 1910948.0399999304 4227714.0300021, 1910909.2899999304 4227697.180002097, 1910899.0199999304 4227705.610002101, 1910894.8599999305 4227709.0100021, 1910892.4599999303 4227709.040002101, 1910885.9999999304 4227709.1100021005, 1910880.8699999305 4227709.1500021, 1910866.8999999305 4227709.4200021, 1910859.1299999305 4227716.010002099, 1910848.4499999303 4227725.0800021, 1910839.7499999304 4227732.460002098, 1910829.3999999305 4227741.360002099, 1910828.1799999303 4227742.410002098, 1910818.1999999303 4227750.990002099, 1910817.2999999304 4227751.780002099, 1910816.0299999306 4227751.360002098, 1910795.1499999305 4227744.4000021005, 1910793.0599999304 4227746.550002101, 1910779.7199999304 4227759.470002098, 1910774.4199999303 4227764.8900021, 1910763.6199999305 4227775.330002098, 1910759.2299999306 4227779.880002097, 1910755.9199999303 4227783.340002101, 1910743.5999999307 4227796.440002098, 1910729.6799999303 4227811.830002099, 1910727.2699999304 4227814.410002101, 1910715.0999999305 4227828.1500021, 1910713.5399999307 4227829.9400021015, 1910708.5399999304 4227835.990002099, 1910711.9899999304 4227837.040002099, 1910714.6699999303 4227837.970002099, 1910737.8999999305 4227846.0100021, 1910756.7899999304 4227852.440002101, 1910783.6599999305 4227861.580002099, 1910818.5599999304 4227873.270002101, 1910823.0499999304 4227874.770002101, 1910826.6899999303 4227876.0100021, 1910846.0899999305 4227882.590002099, 1910854.8599999305 4227885.560002101, 1910868.1899999303 4227890.010002099, 1910868.7499999304 4227890.200002099, 1910874.4899999304 4227892.1100021, 1910911.7699999304 4227904.600002099, 1910915.8399999305 4227905.950002099, 1910924.5499999304 4227909.050002098, 1910915.2299999304 4227950.7700021, 1910916.8999999305 4227951.3500021, 1910927.3999999305 4227954.0600021, 1910937.7099999303 4227956.540002099, 1910959.5399999304 4227961.7700021, 1910971.8589999306 4227943.175602097, 1910971.48 4227939.19, 1910971.3528999307 4227936.572002095, 1910971.9471999304 4227929.266802098, 1910976.9458999303 4227924.359802096, 1910983.5510999304 4227925.0542020975, 1911037.2746999306 4227914.501202097, 1911053.2801999305 4227909.384002097, 1911056.5792999305 4227905.979602098, 1911102.1485999303 4227838.298002099, 1911106.2477999304 4227834.392202098, 1911117.0494999303 4227828.179202098, 1911122.3505999304 4227826.273202098, 1911137.3578999303 4227823.558402101, 1911143.5612999303 4227823.753002097, 1911150.9672999303 4227824.947402098, 1911197.6215999303 4227854.525602098, 1911200.2206999303 4227851.721402097, 1911207.8212999303 4227846.911802099, 1911225.3254999304 4227839.6922021005))','ZO32924','"lib_modif"=>"N", "lib_code_insee"=>"38382 / 38423", "lib_modif_comment"=>NULL',1);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1910179.1199999312 4233749.470002083, 1910182.699999931 4233732.200002084, 1910185.8999999312 4233724.000002083, 1910189.2999999311 4233716.500002083, 1910192.999999931 4233709.100002082, 1910193.3999999312 4233709.100002081, 1910191.8999999312 4233695.500002082, 1910190.3999999312 4233691.700002084, 1910189.399999931 4233676.500002084, 1910188.7899999311 4233669.160002084, 1910187.779999931 4233658.310002085, 1910134.8599999312 4233656.370002083, 1910128.48 4233656.26, 1910133.25 4233707.98, 1910130.0999999312 4233725.100002083, 1910111.699999931 4233721.900002083, 1910106.7999999311 4233721.0000020815, 1910105.7999999311 4233723.200002083, 1910095.5504804105 4233755.035922789, 1910104.0999999312 4233757.500002082, 1910117.7999999311 4233761.5000020815, 1910122.7999999311 4233763.000002082, 1910126.22 4233759.44, 1910133.199999931 4233754.0000020815, 1910141.8999999315 4233762.700002083, 1910153.499999931 4233769.800002083, 1910152.3999999312 4233763.000002083, 1910153.2999999314 4233750.700002082, 1910158.199999931 4233748.500002082, 1910179.1199999312 4233749.470002083))','ZO32934','"lib_modif"=>"N", "lib_code_insee"=>"38258", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1910124.35 4212852.53, 1910121.28 4212844.77, 1910102.19 4212804.81, 1910072.06 4212815.25, 1910051.587629289 4212822.326304163, 1910032.1630332873 4212829.0571517255, 1910020.6496735993 4212833.049072131, 1909993.79 4212842.35, 1910014.13 4212882.91, 1910012.21 4212883.59, 1910000.27 4212894.93, 1910035.99 4212882.76, 1910070.61 4212870.93, 1910098.03 4212861.62, 1910106.53 4212858.68, 1910124.35 4212852.53))','ZO32395','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1919064.45 4219548.85, 1919011.0612757753 4219607.324457763, 1919064.4322403846 4219661.5669489, 1919058.2316340385 4219666.705914904, 1919058.58 4219669.46, 1919059.01 4219673.3, 1919101.39 4219668.18, 1919115.91 4219660.83, 1919119.11 4219659.21, 1919120.22 4219658.85, 1919119.59 4219661.45, 1919119.24 4219663.57, 1919119.09 4219664.84, 1919118.99 4219666.11, 1919119.03 4219668.94, 1919119.81 4219674.51, 1919121.17 4219679.21, 1919121.99 4219682.65, 1919122.15 4219685.14, 1919122.28 4219687.02, 1919122.56 4219689.81, 1919122.66 4219690.73, 1919122.8 4219691.88, 1919122.98 4219693.4, 1919123.16 4219696.35, 1919123.34 4219700.05, 1919123.65 4219702.97, 1919124.47 4219709.04, 1919124.71 4219710.6, 1919125.71 4219716.3, 1919126.2 4219718.19, 1919127.72 4219722.19, 1919127.21 4219722.26, 1919128.02 4219726.35, 1919128.52 4219726.3, 1919128.45 4219729.21, 1919128.54 4219731.74, 1919128.7 4219733.21, 1919128.96 4219734.53, 1919129.23 4219735.6, 1919129.81 4219737.69, 1919130.63 4219740.21, 1919131.03 4219742.13, 1919131.09 4219742.89, 1919131.12 4219743.86, 1919131.21 4219744.95, 1919131.31 4219745.58, 1919131.72 4219747.18, 1919132.34 4219749.25, 1919133.16 4219751.85, 1919135.38 4219757.81, 1919135.45 4219757.96, 1919135.27 4219759.85, 1919139 4219762.72, 1919139.71 4219763.42, 1919140.76 4219764.48, 1919142.08 4219766.03, 1919143.07 4219767.55, 1919144.07 4219769, 1919144.79 4219769.6, 1919145.24 4219769.88, 1919146.35 4219770.57, 1919153.8 4219767.58, 1919158.98 4219772.78, 1919160.38 4219774.17, 1919161.13 4219774.88, 1919163.3 4219776.94, 1919165.52 4219778.96, 1919167.77 4219780.95, 1919170.05 4219782.89, 1919172.38 4219784.79, 1919174.75 4219786.61, 1919177.0807023006 4219788.330702301, 1919179.56 4219790.2, 1919181.95 4219792.01, 1919184.28 4219793.9, 1919186.6 4219795.8, 1919189.01 4219797.6, 1919190.71 4219798.89, 1919191.57 4219799, 1919194.54 4219799.39, 1919195.7492976992 4219799.54, 1919197.23 4219800.56, 1919199.74 4219802.2, 1919202.12 4219803.76, 1919204.67 4219804.09, 1919207.64 4219804.58, 1919210.53 4219805.35, 1919212.4 4219805.96, 1919213.23 4219806.57, 1919215.67 4219808.32, 1919216.47 4219808.87, 1919227.08 4219814.42, 1919249.35 4219823.81, 1919257.66 4219826.06, 1919261.43 4219826.44, 1919269.99 4219827.45, 1919280.22 4219830.06, 1919288.46 4219834.43, 1919291.91 4219837.91, 1919294.38 4219839.7, 1919295.79 4219841.08, 1919297.46 4219842.7, 1919300.56 4219844.68, 1919301.48 4219845.13, 1919304.21 4219846.38, 1919305.57 4219847.35, 1919308.61 4219849.36, 1919313.65 4219852.54, 1919316.6728092025 4219856.13, 1919313.91 4219858.95, 1919375.2414046011 4219970.34, 1919373.53 4219980.17, 1919372.98 4219983.12, 1919372.75 4219984.3, 1919372.49 4219986.08, 1919372.04 4219989.05, 1919371.65 4219991.69, 1919371.12 4219994.02, 1919370.91 4219994.93, 1919370.79 4219995.5, 1919369.75 4219997.68, 1919368.9 4219999.46, 1919368.44 4220000.38, 1919367.16 4220002.9, 1919366.55 4220006.01, 1919366.08 4220008.41, 1919366.26 4220008.94, 1919367.26 4220011.77, 1919368.12 4220014.17, 1919369.41 4220017.37, 1919370.35 4220020.21, 1919371.26 4220023.08, 1919372.14 4220025.94, 1919372.97 4220028.82, 1919373.69 4220031.4, 1919374.5 4220034.62, 1919375.06 4220037.57, 1919375.55 4220040.53, 1919375.92 4220043.5, 1919376.35 4220046.48, 1919376.5 4220047.52, 1919376.93 4220049.41, 1919377.39 4220051.33, 1919377.92 4220052.21, 1919379.48 4220054.77, 1919380.5 4220056.45, 1919381.04 4220057.33, 1919381.32 4220057.8, 1919381.87 4220060.19, 1919382.08 4220061.11, 1919382.31 4220062.11, 1919382.53 4220063.12, 1919383 4220065.18, 1919383.16 4220066.05, 1919383.32 4220066.97, 1919383.7 4220069, 1919384.43 4220071.91, 1919384.69 4220072.9, 1919385.16 4220073.72, 1919385.68 4220074.6, 1919387.68 4220078.04, 1919388.17 4220078.09, 1919389.53 4220078.4, 1919390.21 4220078.87, 1919391.01 4220079.81, 1919392.87 4220082.88, 1919393.26 4220083.95, 1919397.8 4220077.22, 1919401.18 4220071.16, 1919402.26 4220069.27, 1919406.03 4220065.5, 1919409.68 4220062.41, 1919414.78 4220059.14, 1919421.96 4220055.1, 1919428.09 4220051.49, 1919433.04 4220048.83, 1919439.67 4220046.29, 1919445.54 4220044.12, 1919449.76 4220042.5, 1919445.51 4220032.98, 1919441.35 4220025.57, 1919451.65 4220019.77, 1919473.6480432348 4220008.065429791, 1919468.43 4219999.06, 1919477.7 4219993.01, 1919490.14 4219984, 1919483.31 4219967.89, 1919482.07 4219964.95, 1919479.97 4219960.1, 1919460.02 4219923.84, 1919456.3 4219926.91, 1919451.52 4219931.24, 1919449.75 4219931.88, 1919447.1 4219929.49, 1919446.05 4219928.16, 1919445.03 4219926.84, 1919443.54 4219925.21, 1919442.19 4219923.95, 1919440.74 4219923.03, 1919438.61 4219921.92, 1919436.49 4219920.86, 1919434.95 4219920.12, 1919433.61 4219919.49, 1919430.99 4219918.28, 1919429.14 4219917.43, 1919427.37 4219916.7, 1919425.55 4219916, 1919423.18 4219915.25, 1919421.25 4219914.69, 1919419.72 4219914.3, 1919417.47 4219913.74, 1919414.98 4219913.24, 1919413.15 4219912.85, 1919411.47 4219912.45, 1919409.67 4219911.94, 1919407.33 4219911.24, 1919404.78 4219910.36, 1919402.96 4219909.55, 1919401.03 4219908.68, 1919399.62 4219908.03, 1919398.04 4219907.26, 1919396.22 4219906.33, 1919394.04 4219905.17, 1919392.85 4219904.29, 1919391.67 4219903.03, 1919389.9 4219900.53, 1919388.2 4219898.11, 1919387.85 4219897.61, 1919386.09 4219895.35, 1919384.45 4219893.3, 1919382.65 4219891.14, 1919381.14 4219889.31, 1919380.33 4219888.27, 1919379.39 4219886.89, 1919378.07 4219884.79, 1919376.87 4219882.87, 1919375.81 4219881.18, 1919375.01 4219879.76, 1919374.25 4219878.33, 1919373.29 4219876.47, 1919372.83 4219875.68, 1919372.51 4219875.21, 1919371.52 4219873.84, 1919370.29 4219872.45, 1919367.64 4219869.82, 1919366.33 4219868.58, 1919365.12 4219867.48, 1919363.99 4219866.51, 1919362.72 4219865.42, 1919361.41 4219864.43, 1919360.49 4219863.69, 1919359.77 4219863.09, 1919358.96 4219862.25, 1919357.75 4219860.78, 1919356.22 4219858.77, 1919358.619999927 4219856.970002121, 1919479.589999927 4219794.780002122, 1919481.589999927 4219793.820002122, 1919480.319999927 4219789.820002123, 1919477.1799999268 4219783.5800021235, 1919476.389999927 4219780.130002122, 1919475.1899999268 4219777.740002123, 1919475.079999927 4219776.850002122, 1919475.909999927 4219774.230002123, 1919475.809999927 4219772.810002121, 1919474.069999927 4219768.740002124, 1919473.879999927 4219767.990002123, 1919472.9499999268 4219764.580002122, 1919472.019999927 4219759.630002121, 1919507.6299999268 4219702.510002122, 1919520.779999927 4219681.420002122, 1919521.6799999268 4219679.980002124, 1919551.3034822545 4219687.615477202, 1919554.579999927 4219688.460002122, 1919557.099999927 4219689.470002122, 1919591.789999927 4219703.430002121, 1919647.8 4219710.39, 1919672.869999927 4219713.520002124, 1919679.2299999266 4219712.200002122, 1919695.12 4219695.75, 1919700.7099999269 4219689.9600021215, 1919704.339999927 4219686.530002122, 1919726.6699999268 4219664.840002121, 1919748.4199999268 4219643.720002121, 1919778.9799999269 4219683.070002123, 1919782.9799999269 4219687.490002123, 1919787.759999927 4219690.860002122, 1919804.9299999266 4219740.670002123, 1919777.88 4219770.13, 1919756.249999927 4219793.690002123, 1919748.559999927 4219802.930002122, 1919770.0799999267 4219822.390002122, 1919787.47 4219803.5, 1919817.91 4219776.29, 1919823.8 4219792.46, 1919844.04 4219788.3, 1919891.53 4219785.11, 1919926.92 4219771.38, 1919975.57 4219769.79, 1919977.0639892353 4219769.951289411, 1919978.0946419176 4219766.6302974345, 1919978.8580883485 4219764.988887607, 1920002.0668598595 4219731.320899987, 1920016.9540652698 4219709.944399911, 1920019.1680599204 4219706.356201683, 1920026.3444563744 4219694.904505215, 1920029.44 4219694.85, 1920110.53 4219694.61, 1920111.19 4219679.64, 1920111.71 4219671.04, 1920182.13 4219670.65, 1920182.88 4219674.57, 1920203.45 4219677.67, 1920214.37 4219679.35, 1920245.5399999267 4219683.820002123, 1920282.1599999266 4219683.190002124, 1920285.1699999266 4219683.130002122, 1920281.6799999266 4219631.290002123, 1920281.534989359 4219627.589033132, 1920280.76 4219624.37, 1920290.66 4219627.71, 1920293.02 4219628.44, 1920302.06 4219631.26, 1920312.27 4219634.49, 1920326.8 4219638.87, 1920349.09 4219645.59, 1920375.63 4219653.42, 1920383.24 4219655.28, 1920388.66 4219655.86, 1920398.01 4219657.12, 1920403.12 4219657.65, 1920402.97 4219655.83, 1920402.98 4219654.63, 1920400.5 4219654.44, 1920395.1 4219653.19, 1920391.35 4219652.08, 1920390.72 4219651.85, 1920386.31 4219634.29, 1920374.1840345324 4219628.875577872, 1920373.0451902756 4219624.560193798, 1920366.622494768 4219592.04860879, 1920364.6 4219592.13, 1920317.03 4219594.01, 1920313.51 4219558.66, 1920313.0399999267 4219553.440002125, 1920310.9 4219529.57, 1920307.9999999267 4219485.270002123, 1920330.2399999264 4219484.310002124, 1920346.02 4219482.78, 1920340.8099999265 4219445.230002124, 1920340.4399999266 4219442.570002125, 1920339.5599999265 4219440.510002122, 1920334.4199999264 4219441.610002125, 1920327.8899999266 4219443.000002124, 1920321.5599999265 4219410.790002123, 1920331.6899999264 4219408.690002125, 1920346.1599999266 4219405.090002124, 1920343.8699999268 4219388.110002123, 1920351.4099999266 4219358.760002123, 1920351.0899999267 4219329.740002124, 1920361.6999999266 4219327.050002121, 1920358.4899999266 4219309.210002124, 1920356.3399999265 4219297.980002125, 1920352.3799999265 4219298.730002124, 1920353.3099999267 4219287.240002125, 1920354.0199999267 4219278.0800021235, 1920354.7699999264 4219270.510002124, 1920364.1899999264 4219231.960002123, 1920316.2699999264 4219162.090002124, 1920320.2199999264 4219160.770002124, 1920282.5299999265 4219089.470002123, 1920272.4399999264 4219096.040002123, 1920268.3599999268 4219092.1200021235, 1920256.1499999268 4219080.390002124, 1920247.8399999267 4219072.540002124, 1920281.3999999266 4219006.310002126, 1920254.9099999268 4218978.770002125, 1920241.7399999264 4218964.9500021245, 1920162.2399999266 4218889.530002126, 1920165.8099999267 4218872.480002126, 1920161.8499999268 4218873.120002125, 1920154.9399999266 4218874.230002125, 1920091.2699999267 4218884.460002124, 1920049.4199999266 4218891.170002124, 1920039.7699999267 4218834.400002124, 1920013.9699999266 4218826.690002126, 1919973.1899999266 4218821.410002125, 1919945.4099999268 4218861.470002125, 1919934.1999999266 4218867.950002124, 1919921.8099999267 4218874.960002124, 1919904.94 4218884.62, 1919899.9299999266 4218887.740002126, 1919909.401747215 4218901.303542064, 1919945.5 4218881.05, 1919959.78 4218876.15, 1919961.87 4218875.43, 1919966.18 4218887.76, 1919974.63 4218889.69, 1919975.93 4218888.61, 1919981.7899999267 4218901.390002126, 1919984.8599999268 4218908.080002124, 1919972.2899999267 4218914.9900021255, 1919974.7899999267 4218920.4500021245, 1919970.48 4218922.42, 1919967.9099999268 4218929.4100021245, 1919965.65 4218936.84, 1919967.99 4218942.6, 1919973.16 4218960.17, 1919973.97 4218966.53, 1919974.02 4218972.87, 1919973.4 4218979.17, 1919972.67 4218982.72, 1919972.51 4218983.31, 1919971.26 4218986.01, 1919969.69 4218988.53, 1919967.8 4218990.84, 1919965.65 4218992.89, 1919963.25 4218994.66, 1919960.66 4218996.11, 1919957.9 4218997.23, 1919955.03 4218997.99, 1919952.76 4218998.28, 1919949.08 4218997.55, 1919944.8 4218996.2, 1919940.68 4218994.4, 1919936.78 4218992.19, 1919933.13 4218989.58, 1919929.77 4218986.6, 1919929.05 4218985.79, 1919926.83 4218983.38, 1919924.24 4218979.86, 1919907.5667027947 4218991.314962934, 1919884.8838921776 4218952.833252072, 1919870.7 4218954.22, 1919850.88 4218952.53, 1919842.42 4218952.09, 1919834.51 4218951.69, 1919829.0635375902 4218951.2771737, 1919833.0699999267 4218930.420002125, 1919837.78 4218896.41, 1919788.2 4218908.37, 1919779.539999927 4218869.100002122, 1919770.9699999266 4218833.590002123, 1919780.4199999266 4218831.230002127, 1919780.2699999267 4218830.620002125, 1919773.0799999267 4218800.5300021265, 1919756.079999927 4218748.050002124, 1919753.5999999268 4218740.400002124, 1919749.9099999268 4218725.920002124, 1919745.4199999268 4218708.290002124, 1919712.4299999266 4218640.970002124, 1919711.7299999266 4218641.630002125, 1919687.9199999266 4218663.930002125, 1919668.5999999268 4218643.670002125, 1919690.2916448603 4218622.874093534, 1919651.9699999266 4218583.980002127, 1919646.7999999267 4218578.550002126, 1919622.81 4218531.56, 1919617.69 4218532.44, 1919612.1699999268 4218528.380002125, 1919610.6199999268 4218524.940002127, 1919606.88 4218519.93, 1919603.41 4218515.29, 1919600.65 4218511.6, 1919605.89 4218507.74, 1919591.66 4218502.85, 1919600.61 4218496.12, 1919592.31 4218486.82, 1919608.91 4218470.86, 1919640.33 4218457.1, 1919634.32 4218440.13, 1919633.99 4218439.2, 1919629.82 4218422.69, 1919629.33 4218421.79, 1919627.91 4218420.34, 1919626.68 4218418.62, 1919623.63 4218416.77, 1919617.38 4218414.4, 1919608.54 4218411.29, 1919602.71 4218410.27, 1919595.37 4218409.87, 1919586.32 4218410.68, 1919578.99 4218412.27, 1919571.47 4218413.91, 1919569.5 4218414.28, 1919561.91 4218415.74, 1919556 4218416.72, 1919546.42 4218417.65, 1919531.23 4218418.56, 1919521.98 4218418.78, 1919516.92 4218418.8, 1919512.22 4218418.75, 1919512.344422054 4218417.00173222, 1919512.26 4218415.25, 1919512.23 4218413.73, 1919512.2 4218412.45, 1919511.55 4218380.1, 1919563.63 4218370.46, 1919561.25 4218357.18, 1919563.22 4218356.87, 1919606.45 4218350.01, 1919608.185290626 4218349.710676899, 1919603.3328857627 4218336.383318723, 1919604.6699999266 4218335.560002127, 1919606.3399999267 4218334.480002127, 1919630.2499999267 4218319.050002127, 1919661.9499999266 4218340.330002125, 1919656.9599999266 4218350.330002127, 1919670.7199999266 4218357.660002126, 1919672.0099999267 4218358.480002127, 1919679.3099999267 4218363.040002126, 1919698.2899999267 4218374.930002127, 1919679 4218407.69, 1919694.07 4218436.15, 1919715.63 4218476.79, 1919742.2839016598 4218525.843538246, 1919737.16 4218529.52, 1919728.29 4218535.89, 1919701.66 4218554.99, 1919699.99 4218556.19, 1919702.58 4218560.21, 1919706.31 4218565.98, 1919718.92 4218584.56, 1919724.13 4218591.65, 1919726.56 4218593.25, 1919731.56 4218596.62, 1919735.78 4218599.46, 1919740.66 4218602.71, 1919748.67 4218607.56, 1919764.86 4218617.38, 1919767.29 4218618.85, 1919770.03 4218620.36, 1919774.19 4218623.78, 1919778.84 4218627.65, 1919790.79 4218634.97, 1919792.75 4218635.18, 1919797.02 4218633.01, 1919802.17 4218624.19, 1919804.11 4218620.55, 1919807.55 4218615.86, 1919809.71 4218613.27, 1919813.95 4218607.83, 1919830.59 4218585.06, 1919834.61 4218574.29, 1919835.88 4218570.91, 1919838.63 4218563.33, 1919840.3 4218557.54, 1919844.08 4218547.84, 1919844.76 4218546.08, 1919847.27 4218540.91, 1919850.36 4218534.31, 1919852.38 4218531, 1919854.12 4218528.97, 1919860.07 4218520.45, 1919864.73 4218513.3, 1919866.12 4218511.18, 1919868.75 4218507.6, 1919874.1 4218500.22, 1919881.1 4218490.3, 1919882.67 4218488.06, 1919846.7 4218470.17, 1919763.02 4218428.52, 1919733.4802544862 4218411.118164941, 1919742.26 4218402.51, 1919743.6263460184 4218401.15, 1919778.15 4218367.54, 1919800.2099999264 4218346.010002126, 1919820.21 4218326.45, 1919821.66 4218325.04, 1919889.7299999266 4218331.350002126, 1919909.5399999267 4218314.300002126, 1919931.8399999267 4218295.130002125, 1919938.01 4218289.83, 1919989.36 4218249.41, 1920003.19 4218231.42, 1920046.44 4218176.32, 1920050.49 4218172.3, 1920079.3499999265 4218193.230002128, 1920117.7199999266 4218143.650002127, 1920122.36 4218148.53, 1920123.04 4218149.24, 1920132.52 4218159.21, 1920151.75 4218179.42, 1920153.81 4218181.59, 1920155.269712752 4218183.203368937, 1920154.495771596 4218184.9250990255, 1920151.5543286784 4218190.388272034, 1920146.258944605 4218201.108753007, 1920143.9906746969 4218207.22942778, 1920143.2167335409 4218210.781445044, 1920144.3216366416 4218218.205673374, 1920148.246539743 4218222.07663532, 1920157.589712752 4218233.373943283, 1920164.749712752 4218245.22904018, 1920167.6638477063 4218249.555386201, 1920170.9770207151 4218254.944905227, 1920173.1111556692 4218259.108559208, 1920174.4657715962 4218263.10731009, 1920177.4273149348 4218269.270389723, 1920192.6359583489 4218268.89346231, 1920212.0399999265 4218266.905192402, 1920223.4263459449 4218265.578846385, 1920233.8463459448 4218263.725192403, 1920240.155384 4218262.522500367, 1920246.3423114123 4218260.244998604, 1920245.57 4218258.17, 1920268 4218251.84, 1920273.6 4218251.53, 1920292.29 4218247.61, 1920300.05 4218246.21, 1920317.07 4218244.75, 1920319.07 4218244.3, 1920326.83 4218242.6, 1920336.7 4218241.9, 1920345.635122791 4218241.074147894, 1920346.001277226 4218244.336534899, 1920346.3899999266 4218247.800002127, 1920354.5399999265 4218319.640002126, 1920360.3199999265 4218360.890002126, 1920362.0499999265 4218379.670002127, 1920367.4199999264 4218379.940002128, 1920385.1699999264 4218381.770002127, 1920411.4699999264 4218387.430002127, 1920446.5399999265 4218368.220002126, 1920486.1399999266 4218347.890002126, 1920515.5999999265 4218330.730002126, 1920587.0299999265 4218290.120002129, 1920613.603999767 4218275.541104142, 1920622.41 4218270.71, 1920622.34 4218270.36, 1920619.33 4218263.81, 1920615.9299999264 4218259.540002126, 1920611.4999999264 4218255.090002126, 1920607.9299999264 4218252.140002127, 1920606.9099999263 4218249.010002128, 1920606.1299999263 4218245.660002127, 1920600.4499999264 4218240.930002125, 1920600.0699999265 4218240.760002128, 1920596.6899999264 4218237.9000021275, 1920594.6999999264 4218236.790002126, 1920590.5299999265 4218230.740002126, 1920586.9399999264 4218226.870002128, 1920584.5599999265 4218225.920002127, 1920579.1399999266 4218220.790002127, 1920576.7299999264 4218218.560002127, 1920572.0599999265 4218211.950002128, 1920566.5099999264 4218206.320002127, 1920564.7299999264 4218204.6100021275, 1920563.4099999266 4218203.520002126, 1920559.5399999265 4218198.580002126, 1920555.9299999264 4218194.110002127, 1920552.9199999264 4218188.730002127, 1920547.1999999264 4218186.760002127, 1920543.7299999264 4218183.2800021265, 1920541.5199999264 4218178.960002127, 1920536.5699999265 4218173.930002125, 1920532.2699999264 4218165.920002127, 1920529.1199999265 4218161.970002126, 1920527.8499999265 4218160.360002127, 1920523.8199999265 4218156.010002126, 1920516.16 4218151.57, 1920512.86 4218149.28, 1920485.21 4218131.76, 1920473.13 4218135.32, 1920458.69 4218122.58, 1920436.19 4218111.99, 1920421.36 4218099.92, 1920409.6 4218101.26, 1920391.24 4218085.42, 1920375.58 4218076.77, 1920365.35 4218067.39, 1920342.55 4218043.26, 1920329.14 4218004.3, 1920316.76 4217989.68, 1920291.97 4217985.72, 1920284.3461378468 4217976.81, 1920251.62 4217953.91, 1920245.76 4217951.5, 1920230.31 4217942.03, 1920220.81 4217933.29, 1920201.833477538 4217945.921840485, 1920146.4089483174 4217982.824657452, 1919914.1405258414 4217930.295192308, 1919800.5310175167 4217993.573907423, 1919662.9918320088 4218070.180686038, 1919552.0159710073 4218131.9954934325, 1919551.8979688224 4218132.056322082, 1919551.3439999977 4218132.312000001, 1919550.4516820044 4218132.684486703, 1919550.2055445237 4218132.804898833, 1919549.1396185919 4218133.459690108, 1919548.7456190002 4218133.703531242, 1919539.01 4218138.83, 1919516.9225667631 4218148.134699955, 1919494.8238306623 4218157.445021469, 1919480.8816450413 4218163.325204765, 1919435.7812135364 4218182.330876219, 1919414.367687744 4218191.357421356, 1919409.4512781773 4218193.431157853, 1919405.394193639 4218195.140999503, 1919402.3902335588 4218196.406874228, 1919391.2288703322 4218201.110294719, 1919347.02 4218219.74, 1919317.412233119 4218233.145745255, 1919233.5903553013 4218271.100992181, 1919224.6401206623 4218275.153729479, 1919218.3989643042 4218277.979774003, 1919215.6793980151 4218279.211216391, 1919213.1707579647 4218280.347455073, 1919195.8926389539 4218288.173295367, 1919173.4231270896 4218298.35043469, 1919052.64 4218353.05, 1919013.6617706625 4218456.538258471, 1918987.9395721206 4218524.821637276, 1918982.2578508025 4218539.904606725, 1918980.313350827 4218545.059899919, 1918979.057729263 4218548.388826316, 1918978.462113995 4218549.96334767, 1918979.3294187489 4218550.786799951, 1918980.6308432794 4218552.525887019, 1918993.499622502 4218575.760002127, 1919005.1652985748 4218596.715190839, 1919010.7509710698 4218603.099721003, 1919014.7685899525 4218605.577093273, 1919018.758270356 4218607.261244338, 1919022.974595018 4218608.949947159, 1919034.523946429 4218614.606920409, 1919041.0143788217 4218617.869514766, 1919044.417621767 4218618.940595746, 1919047.6099999268 4218619.402541515, 1919055.5751886396 4218619.299514766, 1919060.452594283 4218619.112973908, 1919066.139999927 4218619.45037955, 1919072.2408647123 4218619.671244336, 1919100.4286477813 4218620.152109121, 1919103.3413520725 4218620.102973907, 1919120.9117294978 4218617.183838694, 1919130.0577829957 4218614.086055623, 1919134.2486477813 4218612.589514765, 1919136.6317294978 4218611.992109122, 1919176.2834591419 4218603.573836567, 1919184.8517294978 4218602.72513587, 1919193.389999927 4218602.907297833, 1919216.405588109 4218606.659844572, 1919224.4569520173 4218608.016597119, 1919229.4384155015 4218611.148932385, 1919231.7041825952 4218612.564933252, 1919237.1524084697 4218612.435871273, 1919244.3910380115 4218611.509705447, 1919251.57 4218609.796808348, 1919263.3015220216 4218604.716582903, 1919281.0355466017 4218592.003949394, 1919288.6456999022 4218587.928430756, 1919300.3166557243 4218581.79188594, 1919307.489008829 4218577.853275514, 1919315.8355839907 4218573.2950885855, 1919321.7921937082 4218569.492610523, 1919330.171716714 4218564.983808358, 1919336.1342338906 4218563.208557955, 1919330.0295756813 4218559.693892406, 1919325.539797323 4218557.180157471, 1919322.0890887973 4218554.562626108, 1919319.7048673332 4218550.619106668, 1919314.9480175625 4218527.485788134, 1919314.0625466637 4218522.07638543, 1919314.7399999269 4218516.600002126, 1919319.949162128 4218507.748473029, 1919322.040377352 4218501.314970969, 1919324.699767334 4218496.903303419, 1919328.1462505073 4218493.056422166, 1919331.7626736911 4218490.4285693, 1919335.2060534246 4218488.751621763, 1919338.3480504856 4218487.366920412, 1919340.5950787044 4218485.604326052, 1919341.485078704 4218482.510866911, 1919342.6276730606 4218479.408759917, 1919343.395078704 4218476.991731699, 1919342.9133491335 4218475.025678199, 1919340.9276730604 4218468.913948629, 1919340.219402631 4218465.442706419, 1919340.6304428738 4218463.027618313, 1919341.8798899914 4218460.122486548, 1919343.3307547772 4218458.999892191, 1919345.2681604205 4218458.264216119, 1919347.0080202566 4218457.812985547, 1919358.4887577163 4218460.863351331, 1919363.5230816435 4218462.834216119, 1919367.814056364 4218464.120756978, 1919378.7917294975 4218463.402486548, 1919402.9299999266 4218452.070002126, 1919410.659999927 4218455.330002127, 1919415.58 4218457.4, 1919429.84 4218455.93, 1919434.82 4218455.41, 1919444.86 4218459.84, 1919479 4218458.01, 1919513.462573376 4218457.209708714, 1919536.1523744126 4218453.540394247, 1919550.115010648 4218451.874646934, 1919564.14589587 4218451.126982726, 1919572.8591782514 4218451.393950484, 1919581.29 4218452.63, 1919585.57 4218453.31, 1919588.2575452325 4218455.154921629, 1919589.1164749884 4218457.776119849, 1919586.9776877568 4218460.095300771, 1919573.8043294314 4218465.834606852, 1919563.7366173996 4218472.87431165, 1919553.8305019834 4218478.135473026, 1919544.5139611252 4218480.779687017, 1919536.053206275 4218483.816227875, 1919524.767420267 4218485.5166053, 1919512.7511945178 4218486.263523582, 1919496.8395601863 4218489.685850448, 1919480.6629570117 4218494.4550956, 1919460.2727042183 4218498.032706418, 1919434.955723619 4218501.705033285, 1919423.5769182101 4218508.233083843, 1919413.1691309586 4218516.819380939, 1919408.8875035336 4218526.517775494, 1919402.1499999268 4218539.210002126, 1919396.3693073925 4218545.873838693, 1919388.1010664292 4218553.096855967, 1919381.936412696 4218561.630754851, 1919378.3137084048 4218571.830817166, 1919373.6051557162 4218579.240064441, 1919368.4494729047 4218589.972307811, 1919362.8854085095 4218599.131259034, 1919347.5099999267 4218621.340002125, 1919343.35 4218624, 1919353.57 4218672.87, 1919385.46 4218712.76, 1919392.41 4218706.65, 1919396.33 4218708.19, 1919411.03 4218729.51, 1919426.41 4218744.59, 1919460 4218780.94, 1919466.2 4218779.63, 1919495.8 4218795.37, 1919512.47 4218809.31, 1919525.15 4218815.51, 1919531.93 4218816.42, 1919555.31 4218833.81, 1919551.54 4218838.25, 1919573.81 4218862.65, 1919608.47 4218888.15, 1919610.0090544454 4218892.502605849, 1919610.235881247 4218902.547907701, 1919610.78 4218912.68, 1919611.95 4218916.96, 1919619.08 4218943.06, 1919623.63 4218948.07, 1919638.54 4218964.51, 1919656.07 4218990.63, 1919655.49 4219001.38, 1919655.26 4219005.77, 1919655.23 4219006.4, 1919655.19 4219006.96, 1919659.51 4219014.79, 1919666.45 4219027.38, 1919662.85 4219033.49, 1919650.8 4219053.97, 1919651.23 4219055.54, 1919658.24 4219081.35, 1919658.11 4219082.05, 1919656.24 4219092.87, 1919640.35 4219099.48, 1919638.9 4219116.38, 1919638.13 4219125.33, 1919632.89 4219127.14, 1919627.71 4219128.92, 1919615.72 4219140.13, 1919597.13 4219142.09, 1919596.91 4219142.18, 1919597.28 4219142.72, 1919608.9 4219159.35, 1919611.3 4219162.86, 1919615.7799999267 4219169.480002126, 1919620.0799999267 4219174.920002126, 1919646.8399999267 4219155.230002125, 1919655.58 4219148.35, 1919660.75 4219144.27, 1919669.31 4219149.7, 1919673.83 4219152.6, 1919681.34 4219137.55, 1919713.29 4219112.69, 1919729.36 4219079.79, 1919750.76 4219056.89, 1919778.79 4219024.68, 1919774.9899999266 4219022.600002126, 1919779.5699999267 4219014.170002124, 1919771.2999999267 4219009.510002124, 1919780.5099999267 4219001.820002124, 1919803.7043833458 4219010.482505186, 1919808.6016993863 4219005.588270604, 1919812.01 4218999.12, 1919817.2961009857 4218986.9098530635, 1919821.99 4218988.28, 1919866.18 4219004.11, 1919860.04 4219021.22, 1919876.59 4219029.07, 1919878.99 4219027.22, 1919885.38 4219033.23, 1919892.9942744814 4219036.837287516, 1919893.0002035366 4219036.839738066, 1919891.4199999266 4219038.910002124, 1919924.2 4219069.73, 1919942.05 4219066.33, 1919983.4299999266 4219058.4100021245, 1919987.8699999268 4219057.590002126, 1919978.3099999267 4219089.590002123, 1919980.4899999266 4219094.790002124, 1919979.8999999268 4219107.770002125, 1919983.4199999266 4219124.930002124, 1919987.1299999268 4219148.540002125, 1919988.12 4219153.88, 1919986.77 4219153.36, 1919985.43 4219153.49, 1919982.99 4219154.63, 1919960.83 4219166.02, 1919953.6 4219170.09, 1919951.07 4219169.26, 1919946.09 4219171.25, 1919937.03 4219169.06, 1919928.62 4219167, 1919928.11 4219166.89, 1919920.81 4219165.19, 1919917.83 4219164.85, 1919915.31 4219164.78, 1919907.75 4219166.64, 1919905.3935574405 4219167.81948649, 1919906.9721519237 4219163.8970104065, 1919908.0752923975 4219160.771635193, 1919908.7690660788 4219158.00860269, 1919909.3847093005 4219154.327501763, 1919909.6315362183 4219151.024524678, 1919909.8731729358 4219147.685867169, 1919906.58 4219144.99, 1919883.7999999267 4219127.970002124, 1919839.2499999267 4219199.490002125, 1919824.69 4219237.93, 1919813.6499999268 4219281.460002126, 1919815.0699999267 4219281.800002124, 1919815.6099999268 4219281.900002124, 1919823.3499999268 4219283.290002124, 1919829.2699999267 4219284.550002124, 1919840.849999927 4219286.350002122, 1919844.9999999267 4219286.610002125, 1919848.6299999268 4219286.640002124, 1919851.6799999268 4219286.2500021225, 1919854.9299999266 4219285.350002124, 1919858.2699999267 4219283.730002123, 1919861.0999999268 4219281.7100021215, 1919862.5299999267 4219286.250002126, 1919863.602811096 4219294.232010144, 1919865.46 4219308.05, 1919874.1498074676 4219317.231349338, 1919871 4219334.26, 1919874.5899999267 4219335.800002123, 1919877.79 4219336.71, 1919882.7299999266 4219337.210002123, 1919895.4199999266 4219337.020002124, 1919899.5299999267 4219336.170002123, 1919902.4599999266 4219335.090002121, 1919905.9899999266 4219332.040002123, 1919912.5699999267 4219332.540002124, 1919914.11 4219333.08, 1919917.33 4219338.79, 1919921.98 4219343.26, 1919922.4199999266 4219344.230002123, 1919922.91 4219344.96, 1919923.6799999266 4219345.730002124, 1919928.3199999267 4219347.000002126, 1919930.63 4219347.52, 1919932.7 4219349.38, 1919935.24 4219351.67, 1919936.69 4219352.53, 1919939.45 4219353.57, 1919941.4699999266 4219354.330002124, 1919943.770225164 4219355.019664012, 1919947.14 4219356.03, 1919958.23 4219357.94, 1919959.21 4219358.58, 1919960.16 4219359.65, 1919964.79 4219364.92, 1919956.53 4219374, 1919925.7 4219407.99, 1919918.22 4219416.26, 1919892.99 4219412.83, 1919891.8799999268 4219411.820002124, 1919873.5299999267 4219432.010002121, 1919871.1899999266 4219434.580002123, 1919869.38 4219444.06, 1919864.79 4219442.43, 1919860.5499999267 4219440.400002122, 1919854.22 4219436.1, 1919852.308341779 4219440.2817543205, 1919850.6099999268 4219444.460002122, 1919851.849999927 4219455.1600021245, 1919844.2999999267 4219458.460002123, 1919825.2800943034 4219466.777849634, 1919812.4699999266 4219472.380002123, 1919769.1699999266 4219491.3300021235, 1919707.1699999268 4219518.660002123, 1919578.1699999268 4219579.790002123, 1919570.579999927 4219574.450002123, 1919569.009999927 4219571.480002122, 1919567.9399999268 4219569.010002122, 1919566.609999927 4219566.680002123, 1919564.6999999266 4219563.330002124, 1919562.6699999268 4219560.030002124, 1919561.039999927 4219557.340002122, 1919557.2675610296 4219550.584702309, 1919545.4599999269 4219546.760002124, 1919538.999999927 4219539.5000021225, 1919532.909999927 4219533.430002123, 1919527.329999927 4219527.550002122, 1919522.4599999269 4219521.680002123, 1919521.4399999268 4219520.160002124, 1919511.609999927 4219535.450002123, 1919477.4499992053 4219513.310001268, 1919460.1233358334 4219540.965040191, 1919433.63 4219525.87, 1919431.91 4219524.89, 1919448.99 4219494.59, 1919432.65 4219499.29, 1919431.5359558791 4219499.601857208, 1919414.86 4219504.27, 1919374.42 4219513.92, 1919366.89 4219515.98, 1919363.45 4219516.93, 1919342.23 4219523.18, 1919339.54 4219524.5, 1919335.46 4219528.05, 1919328.55 4219535.92, 1919321.49 4219543.04, 1919314.56 4219551.35, 1919312.74 4219553.52, 1919308.68 4219558.46, 1919303.79 4219565.35, 1919300.53 4219571.16, 1919297.72 4219577.39, 1919295.45 4219582.6, 1919291.35 4219592.3, 1919293.56 4219594.96, 1919294.56 4219597.16, 1919299.98 4219602.84, 1919303.23 4219604.44, 1919307.47 4219608.95, 1919309.22 4219611.38, 1919315.36 4219616.17, 1919316.81 4219617.76, 1919319.07 4219620.23, 1919324.16 4219623.73, 1919329.57 4219628.41, 1919339.32 4219637.92, 1919345.21 4219643.68, 1919348.18 4219646.06, 1919348.99 4219647.49, 1919349.12 4219648.8, 1919350.69 4219650.3, 1919352.86 4219651.05, 1919356.83 4219657.35, 1919357.35 4219658.12, 1919358.52 4219665.51, 1919360.58 4219669.77, 1919358.54 4219670.17, 1919344.379999927 4219673.010002125, 1919299.309999927 4219683.710002122, 1919257.649999927 4219693.580002122, 1919256.089999927 4219693.950002124, 1919252.6699999268 4219694.070002124, 1919250.9599999269 4219691.970002122, 1919249.7199999269 4219690.490002124, 1919249.069999927 4219689.590002122, 1919248.039999927 4219688.020002123, 1919246.7099999269 4219685.620002122, 1919246.249999927 4219684.690002124, 1919245.9199999268 4219684.080002123, 1919245.249999927 4219682.430002121, 1919244.639999927 4219680.720002123, 1919244.079999927 4219678.670002122, 1919243.659999927 4219676.660002123, 1919243.519999927 4219675.120002122, 1919243.4299999268 4219673.740002124, 1919243.659999927 4219671.290002122, 1919244.009999927 4219669.450002123, 1919244.2299999269 4219668.440002125, 1919244.8299999272 4219666.220002122, 1919245.4499999268 4219664.1700021215, 1919245.839999927 4219663.000002123, 1919246.309999927 4219661.600002122, 1919247.319999927 4219659.150002126, 1919248.1699999268 4219657.160002122, 1919249.2099999269 4219654.640002122, 1919250.139999927 4219652.010002123, 1919250.909999927 4219649.330002124, 1919251.3799999272 4219647.480002123, 1919252.2399999269 4219645.200002123, 1919252.219999927 4219644.7100021215, 1919251.659999927 4219639.060002122, 1919249.7299999269 4219634.480002123, 1919238.2199999269 4219637.550002122, 1919225.729999927 4219640.870002122, 1919216.809999927 4219644.700002123, 1919212.089999927 4219646.7100021215, 1919202.389999927 4219650.870002122, 1919178.9599999269 4219660.920002124, 1919158.1699999268 4219669.830002123, 1919137.579999927 4219612.510002122, 1919137.339999927 4219611.150002124, 1919136.7899999272 4219609.390002121, 1919137.38 4219605.78, 1919122.41 4219616.02, 1919121.89 4219616.31, 1919115.1149325252 4219613.117411907, 1919109.9 4219610.66, 1919109.79 4219608.41, 1919109.49 4219605.87, 1919107.22 4219597.81, 1919103.64 4219585.73, 1919102.83 4219583.24, 1919101.87 4219581.25, 1919100.64 4219579.14, 1919099.09 4219576.64, 1919097.19 4219574.09, 1919095.03 4219572.09, 1919092.9 4219570.7, 1919090.58 4219568.35, 1919083.14 4219562.29, 1919070.69 4219552.59, 1919067.92 4219550.64, 1919064.45 4219548.85))','ZO32490','"lib_modif"=>"N", "lib_code_insee"=>"38059 / 38188", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD4','Pavillonnaire au développement limité','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD4.pdf','2019-12-20','SRID=3945;POLYGON ((1914466.6951013661 4211869.480443661, 1914476.749999929 4211867.170002115, 1914477.949999929 4211866.830002117, 1914479.2299999285 4211866.470002121, 1914526.179999929 4211853.150002117, 1914531.3999999287 4211851.6800021175, 1914517.9099999287 4211781.390002122, 1914513.4599999287 4211759.570002115, 1914537.3299999288 4211753.380002116, 1914519.769999929 4211687.140002116, 1914526.019999929 4211681.880002114, 1914471.919999929 4211624.160002117, 1914460.6499999287 4211630.910002115, 1914444.3169390417 4211605.349814328, 1914426.4099999287 4211577.160002116, 1914420.5399999288 4211567.930002115, 1914417.389999929 4211563.130002116, 1914415.2147935268 4211559.738841408, 1914412.4499999287 4211555.200002115, 1914409.8299999288 4211550.880002114, 1914405.9899999287 4211545.690002123, 1914405.119999929 4211544.510002117, 1914408.3799999289 4211543.2700021155, 1914402.6299999289 4211532.530002115, 1914396.829999929 4211527.620002113, 1914383.3199999288 4211500.960002117, 1914378.7799999288 4211490.180002115, 1914378.0299999288 4211487.100002126, 1914372.789999929 4211490.640002117, 1914361.91 4211496.7, 1914371.88 4211532.84, 1914382.55 4211571.54, 1914387.28 4211588.69, 1914399.54 4211632.59, 1914403.85 4211647.86, 1914407.38 4211660.32, 1914432.01 4211742.06, 1914454.7786200421 4211825.703626602, 1914457.4996796886 4211835.699809796, 1914466.6951013661 4211869.480443661))','ZO32940','"lib_modif"=>"N", "lib_code_insee"=>"38071", "lib_modif_comment"=>"acces RD + perimetre d''attente ?"',1),
     ('MJ3_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1912981.9537999295 4224001.226802109, 1912978.7981999295 4223939.592402111, 1912975.6341999294 4223869.381590171, 1913029.9069559565 4223864.521569663, 1913030.36 4223867.44, 1913031.41 4223878.32, 1913031.67 4223881.09, 1913032.17 4223886.19, 1913035.01 4223885.92, 1913038.01 4223885.63, 1913039.39 4223885.5, 1913040.54 4223885.4, 1913041.43 4223885.31, 1913055.12 4223884.01, 1913059.8051126625 4223883.526726452, 1913064.9429999294 4223931.912802109, 1913066.3583999295 4223948.521202111, 1913067.917403753 4223961.223156356, 1913034.12 4223965.08, 1913034.43 4223968.82, 1913034.63 4223971.3, 1913035.1 4223976.94, 1913035.34 4223979.86, 1913035.55 4223982.37, 1913035.63 4223983.31, 1913035.85 4223986.04, 1913036.44 4223993.15, 1913036.63 4223995.14, 1913014.36 4223997.39, 1913012.36 4223997.59, 1912981.9537999295 4224001.226802109))','ZO32944','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD4','Pavillonnaire au développement limité','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD4.pdf','2019-12-20','SRID=3945;POLYGON ((1915842.0932638664 4228319.72155276, 1915852.7199998577 4228304.700004194, 1915852.1499998579 4228302.6300041955, 1915852.149999858 4228300.260004193, 1915852.0799998576 4228293.240004197, 1915850.2399998577 4228284.310004195, 1915847.949999858 4228272.400004194, 1915846.6099998578 4228269.750004196, 1915827.7099998577 4228275.710004196, 1915806.2299998577 4228253.710004194, 1915799.9399998577 4228246.670004196, 1915789.2799998578 4228231.030004196, 1915788.549999858 4228229.950004197, 1915781.8999998579 4228220.160004197, 1915721.489999858 4228272.540004195, 1915715.299999858 4228286.870004196, 1915709.4399998577 4228294.520004196, 1915699.1299998579 4228300.510004198, 1915696.5699998578 4228301.630004195, 1915698.8199998578 4228311.240004198, 1915714.4899998577 4228326.720004195, 1915719.8999998579 4228355.980004195, 1915748.559999858 4228349.510004194, 1915761.2999998578 4228346.630004196, 1915764.2899998578 4228345.960004196, 1915789.1999998577 4228340.940004195, 1915791.8399998578 4228329.850004195, 1915793.7799998578 4228331.250004196, 1915807.6199998579 4228335.770004195, 1915802.6299998579 4228343.9600041965, 1915828.3399998578 4228350.720004195, 1915838.0099998577 4228353.270004196, 1915841.1799998577 4228354.100004196, 1915840.9999998577 4228369.740004195, 1915842.9399998577 4228370.700004194, 1915842.8599998578 4228372.230004197, 1915860.5999998578 4228379.320004197, 1915872.930476888 4228369.5550001515, 1915870.0184335902 4228365.819988096, 1915868.8500858662 4228363.848401312, 1915867.55 4228360.11, 1915863.36 4228353.33, 1915857.29 4228340.59, 1915855.603555306 4228336.8436835725, 1915854.49 4228334.37, 1915851.98 4228329.99, 1915848.78 4228325.84, 1915844.2 4228321.33, 1915842.0932638664 4228319.72155276))','ZO32955','"lib_modif"=>"N", "lib_code_insee"=>"38516", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1913654.0226985128 4218846.714161548, 1913659.2499999288 4218853.196602124, 1913677.0796999286 4218875.794202124, 1913679.9993811944 4218879.935335884, 1913683.282407419 4218877.654996527, 1913684.45936861 4218876.2712855665, 1913687.004986533 4218874.064864741, 1913690.4785482222 4218870.601592888, 1913697.1757147943 4218863.67692888, 1913699.9684714037 4218861.093687703, 1913712.2485682578 4218848.658845693, 1913722.02 4218838.67, 1913693.5320891526 4218816.624102757, 1913677.2826057458 4218804.049139176, 1913592.5586076172 4218692.106110963, 1913603 4218683.36, 1913590.26 4218667, 1913577.95 4218651.64, 1913565.78 4218635.86, 1913549.54 4218615.64, 1913551.84 4218613.36, 1913547.79 4218607.31, 1913541.24 4218597.94, 1913539.3 4218601.74, 1913534.53 4218597.82, 1913530.51 4218593.92, 1913527.56 4218590.59, 1913523.38 4218583.93, 1913522.67 4218582.15, 1913519.36 4218553.86, 1913518.5 4218550.45, 1913514.25 4218539.28, 1913513.03 4218536.84, 1913500.77 4218519.75, 1913499.67 4218518.64, 1913496.25 4218515.51, 1913489.51 4218510.08, 1913486.557859295 4218508.280899204, 1913479.57 4218518.28, 1913459.56 4218553.28, 1913458.489806165 4218574.973720866, 1913458.4636524424 4218575.503878619, 1913462.698399929 4218581.611202122, 1913473.3110999288 4218589.006602123, 1913474.476030669 4218589.845346153, 1913491.632899929 4218602.198202123, 1913502.848999929 4218612.494002123, 1913514.065799929 4218624.491002124, 1913519.2786999287 4218635.793402125, 1913522.090599929 4218647.297202124, 1913525.412099929 4218670.207802123, 1913526.1162999289 4218673.909602124, 1913527.6675006077 4218681.232298695, 1913528.828799929 4218686.714402122, 1913535.944999929 4218701.016202124, 1913545.964799929 4218716.416602124, 1913566.297699929 4218740.712802123, 1913616.779599929 4218800.703402123, 1913619.984199929 4218804.502602122, 1913647.9208148369 4218839.147140789, 1913654.0226985128 4218846.714161548))','ZO33695','"lib_modif"=>"N", "lib_code_insee"=>"38068 / 38151", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1907172.174447499 4208209.843748984, 1907169.47 4208206.86, 1907159.59 4208174, 1907150.93 4208145.14, 1907145.7378533252 4208118.626642825, 1907117.54 4208115.89, 1907116.65 4208150.23, 1907100.85 4208150, 1907106.97 4208169.58, 1907124.42 4208187.19, 1907125.62 4208189.37, 1907125.8 4208190.45, 1907126.72 4208193.17, 1907128.08 4208201.83, 1907127.78 4208205.22, 1907126.33 4208211.16, 1907125.65 4208212.37, 1907123.31 4208213.42, 1907119.46 4208215.86, 1907090.95 4208226.27, 1907096.11 4208249.34, 1907086.64 4208281.21, 1907091.91 4208282.91, 1907082.48 4208299.6, 1907082.01 4208301.11, 1907081.76 4208303.56, 1907080.75 4208341.07, 1907076.31 4208342.98, 1907072.89 4208374.33, 1907072.45 4208378.11, 1907072.14 4208438.01, 1907072.1 4208453.4, 1907069.27 4208471.11, 1907068.09 4208502.14, 1907065.1091372091 4208531.387433082, 1907073.0287258255 4208540.81108371, 1907078.5818466912 4208372.795978646, 1907103.1519119358 4208313.405606349, 1907134.8948568418 4208277.014469022, 1907145.9851669634 4208257.031843055, 1907172.174447499 4208209.843748984))','ZO32887','"lib_modif"=>"N", "lib_code_insee"=>"38187 / 38545", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UZ1','Equipements collectifs et touristiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ1.pdf','2019-12-20','SRID=3945;POLYGON ((1911276.0199999297 4221776.790002116, 1911277.07 4221782.94, 1911278.98999993 4221791.260002116, 1911280.47999993 4221796.320002114, 1911282.4999999297 4221801.920002116, 1911284.25999993 4221806.600002116, 1911265.507770678 4221802.6915083015, 1911268.1708515089 4221806.398348705, 1911271.3873477534 4221811.440553056, 1911273.8093221285 4221818.721654262, 1911276.3812380116 4221824.254170507, 1911277.1208138433 4221825.616663773, 1911278.610991903 4221828.332540485, 1911281.1773521353 4221834.847584179, 1911282.220456601 4221837.611532288, 1911282.4381556455 4221838.188438419, 1911282.578365042 4221838.495439953, 1911283.4590872843 4221840.425959034, 1911293.3180361113 4221859.586436619, 1911295.2686689901 4221863.514620773, 1911298.3322845756 4221869.803775194, 1911302.2134384555 4221878.593324258, 1911304.464629936 4221883.679960714, 1911307.4180566804 4221890.592044534, 1911311.7665288397 4221899.901439861, 1911313.4952521406 4221903.594201583, 1911320.6451716844 4221919.104850923, 1911327.1077185182 4221933.196353148, 1911336.8584014724 4221954.330353492, 1911344.0729949551 4221969.44424831, 1911347.6961954492 4221976.970861703, 1911352.856818762 4221987.688304709, 1911356.3391499703 4221995.455082079, 1911369.0367035356 4222023.8993107695, 1911372.0264515318 4222030.386571022, 1911375.2204338415 4222037.312588885, 1911375.6800218679 4222038.684950237, 1911376.7849292243 4222042.2641818, 1911377.6813699552 4222048.999952556, 1911377.8309682675 4222051.204180131, 1911378.551156874 4222052.856984735, 1911379.9812365246 4222055.0313950535, 1911380.2480499523 4222055.3080766, 1911380.5224246788 4222055.469110393, 1911381.325973154 4222055.846912752, 1911381.4704101186 4222055.915662253, 1911382.5984210626 4222056.336315793, 1911382.9075217855 4222056.452005168, 1911382.9485500068 4222056.473428181, 1911385.1457913767 4222057.647239346, 1911386.3381028355 4222058.537950576, 1911387.4962799312 4222059.44501098, 1911388.2373460827 4222060.164509764, 1911391.393509661 4222063.07891522, 1911392.942599795 4222064.968518332, 1911396.9041710356 4222069.749424082, 1911398.560587976 4222071.731492821, 1911398.9078843277 4222072.103348602, 1911400.3930706985 4222073.47020705, 1911401.8940330767 4222074.84941107, 1911402.399878226 4222075.307186439, 1911402.7956524992 4222075.667552771, 1911403.0690963205 4222075.8887077, 1911403.4572883856 4222076.207287064, 1911404.3721852119 4222076.850942321, 1911406.3327087394 4222078.240996164, 1911407.158294987 4222078.795385474, 1911409.1889399632 4222079.885917732, 1911411.7894118526 4222081.231768203, 1911415.0296264717 4222083.065488289, 1911415.7794882234 4222083.4880178, 1911418.1802283898 4222084.888088397, 1911419.9379449803 4222085.935299246, 1911422.285384865 4222087.266288697, 1911423.9563400992 4222088.341361559, 1911425.6090051348 4222089.595963973, 1911427.2593347738 4222090.369989055, 1911436.242777013 4222094.579466013, 1911436.4191640378 4222094.634810726, 1911439.5921181082 4222095.272970844, 1911446.9872567698 4222096.827750328, 1911453.6348306693 4222094.916457279, 1911455.631231107 4222094.6101690885, 1911457.57 4222094.371153847, 1911458.9143490244 4222094.387869507, 1911461.9500706072 4222094.9400348, 1911462.8926969133 4222095.143991085, 1911464.7548860887 4222095.62359742, 1911471.4391975706 4222092.716413118, 1911480.657545686 4222090.049191558, 1911485.997894172 4222093.599903468, 1911570.2499999297 4222089.060002116, 1911587.3147420387 4222087.320935964, 1911591.11 4222092.79, 1911591.58 4222096.11, 1911592.98 4222104.24, 1911597.7499999297 4222132.030002116, 1911626.6799999296 4222136.740002116, 1911649.1299999298 4222140.320002114, 1911653.3199999298 4222141.000002115, 1911683.4699999297 4222145.690002114, 1911692.7699999297 4222147.080002116, 1911703.3399999298 4222149.950002115, 1911715.9299999296 4222154.820002114, 1911721.4899999297 4222159.800002115, 1911725.83 4222163.89, 1911730.6599999298 4222169.540002114, 1911735.3099999297 4222178.030002116, 1911737.1899999296 4222187.680002116, 1911737.83 4222190.95, 1911738.5899999298 4222195.110002115, 1911739.2599999297 4222198.770002116, 1911739.36 4222175.65, 1911739.85 4222122.92, 1911740.27 4222087.56, 1911740.44 4222078.5, 1911740.46 4222077.6, 1911751.8899999298 4222071.280002115, 1911754.6799999296 4221988.260002114, 1911758.5299999297 4221868.170002116, 1911719.1099999298 4221762.090002117, 1911717.0099999297 4221753.860002116, 1911717.5699999298 4221739.720002117, 1911707.4399999296 4221738.680002116, 1911707.0999999298 4221738.650002116, 1911689.4099999298 4221736.900002115, 1911685.3599999298 4221736.500002116, 1911671.7399999297 4221735.170002117, 1911658.9799999297 4221733.890002117, 1911646.7699999297 4221732.650002116, 1911637.0699999298 4221731.760002116, 1911626.0899999298 4221730.680002117, 1911611.215837994 4221787.145903769, 1911594.82 4221770.24, 1911582.32 4221756.84, 1911565.5199999297 4221738.820002116, 1911526.9999999297 4221841.650002116, 1911490.1099999298 4221831.590002117, 1911486.7699999297 4221830.720002115, 1911485.0399999297 4221830.130002116, 1911492.7499999297 4221801.1400021175, 1911500.8999999298 4221771.120002115, 1911510.5899999298 4221734.730002118, 1911522.2199999297 4221692.400002116, 1911517.03 4221686.7, 1911512.22 4221681.42, 1911499.06 4221667.45, 1911385.3599999298 4221666.5600021165, 1911380.7299999297 4221672.220002116, 1911370.8899999298 4221684.120002118, 1911357.3999999298 4221698.130002117, 1911341.4799999297 4221714.370002116, 1911329.7299999297 4221726.120002117, 1911318.8799999298 4221737.360002115, 1911310.9899999297 4221744.980002118, 1911301.9399999296 4221753.510002117, 1911293.1899999296 4221761.410002116, 1911276.0199999297 4221776.790002116))','ZO32827','"lib_modif"=>"N", "lib_code_insee"=>"38486 / 38485", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','ALb1','STECAL en zone agricole avec locaux industriels des administrations autorisés','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AL.pdf','2019-12-20','SRID=3945;POLYGON ((1920725.76 4218197.52, 1920698.68 4218214.81, 1920700.81 4218218.88, 1920695.0614462642 4218225.515615045, 1920689.21 4218232.27, 1920717.57 4218258.15, 1920723.18 4218259.81, 1920736.75 4218263.79, 1920761.31 4218242.11, 1920755.28 4218234.53, 1920725.76 4218197.52))','ZO33443','"lib_modif"=>"N", "lib_code_insee"=>"38188", "lib_modif_comment"=>NULL',1);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_ZON_050_09','UZ1','Equipements collectifs et touristiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ1.pdf','2019-12-20','SRID=3945;POLYGON ((1911082.42 4213394.11, 1911082.57 4213383.19, 1911078.57 4213383.14, 1911078.74 4213370.34, 1911076.79 4213369, 1911059.03 4213379.57, 1911055.7 4213381.54, 1911053.171310044 4213383.066477438, 1911068.061859311 4213397.899299344, 1911073.6056695343 4213403.385361544, 1911075.6720009167 4213408.912228279, 1911080.5459474504 4213408.345358426, 1911086.62693496 4213417.59485794, 1911103.1782928472 4213442.724960071, 1911107.506153745 4213449.024731124, 1911109.198435279 4213451.034388599, 1911110.590509049 4213452.30349266, 1911113.1533911906 4213453.752284512, 1911116.6859893394 4213454.709763792, 1911131.7443409683 4213454.887040757, 1911168.5254334128 4213455.32527433, 1911197.159521709 4213455.600637109, 1911197.16164243 4213455.600657503, 1911204.4156644242 4213455.804495901, 1911207.739816665 4213455.853294981, 1911207.6511231237 4213430.397473899, 1911207.6427480164 4213427.993744941, 1911213.77 4213427.97, 1911216.87 4213424.34, 1911237.44 4213422.37, 1911263.68 4213419.67, 1911288.7093102601 4213417.020132638, 1911313.18 4213414.48, 1911324.26 4213410.42, 1911351.296111771 4213407.440419204, 1911360.4761606893 4213436.238328342, 1911367.627887958 4213458.7003146475, 1911367.629400182 4213458.705064207, 1911382.1754044015 4213456.501241363, 1911409.5374564612 4213452.335225939, 1911441.2909983466 4213447.524844969, 1911451.51512309 4213445.935303654, 1911499.055243825 4213438.559811748, 1911524.4861550133 4213434.555747118, 1911527.5174439868 4213434.092662588, 1911536.5410462178 4213432.674053284, 1911544.3232735859 4213430.00602266, 1911560.877401031 4213424.3485239595, 1911574.94086933 4213419.533652502, 1911589.084755809 4213414.688693871, 1911607.5095761877 4213408.399218867, 1911638.917459098 4213397.525733234, 1911644.8691335307 4213395.399588742, 1911659.1424549497 4213390.28436378, 1911648.9003260876 4213371.1125575835, 1911643.19 4213373.12, 1911617.09 4213382.39, 1911598.65 4213388.93, 1911579.28 4213395.7, 1911560.79 4213402.16, 1911541.63 4213408.72, 1911521.97 4213415.45, 1911510.36 4213378.08, 1911508.01 4213370.5, 1911496.13 4213332.25, 1911489.83 4213334.19, 1911455.52 4213227.75, 1911449.92 4213210.39, 1911427.51 4213217.22, 1911418.36 4213220.03, 1911409.09 4213222.87, 1911404.37 4213224.31, 1911399.88 4213225.7, 1911343.4 4213195.93, 1911338.2 4213197.47, 1911289.13 4213212.12, 1911289.31 4213212.69, 1911294.77 4213229.8, 1911298.93 4213242.83, 1911299.0899821785 4213243.343259637, 1911302.25 4213253.25, 1911305.27 4213262.7, 1911307.56 4213269.89, 1911289.99 4213273, 1911286.34 4213273.64, 1911283.86 4213274.08, 1911281.39 4213274.51, 1911278.92 4213274.95, 1911270.51 4213276.44, 1911269.27 4213276.66, 1911260.65 4213278.18, 1911257.66 4213278.71, 1911254.21 4213279.33, 1911252.25 4213279.67, 1911243.65 4213281.19, 1911242.44 4213281.4, 1911240.3 4213281.78, 1911233.88 4213282.91, 1911231.42 4213283.35, 1911230.83 4213283.45, 1911219.33 4213285.49, 1911209.09 4213287.3, 1911203.2115993144 4213287.92980955, 1911200.6733421015 4213260.594304386, 1911193.7224139278 4213262.1860393435, 1911164.1908380734 4213279.611088095, 1911153.260722527 4213286.054330309, 1911135.7398968586 4213296.385037432, 1911083.05 4213327.83, 1911096.79 4213351.41, 1911101.39 4213354.36, 1911102.14 4213360.65, 1911100.47 4213364.54, 1911100.26 4213383.24, 1911101.32 4213389.12, 1911101.28 4213394.32, 1911082.42 4213394.11))','ZO32989','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1921139.5107542998 4216602.179863637, 1921138.77 4216602.46, 1921108.7585935262 4216619.175878487, 1921095.2979672742 4216626.722370865, 1921067.3559489457 4216642.276741621, 1921035.3139977478 4216660.266210707, 1921012.0222599702 4216673.214481042, 1921009.974138795 4216674.326198297, 1921012.0290349026 4216676.67405917, 1921014.2226476287 4216679.368016751, 1921017.5181281534 4216683.381400894, 1921019.6476086613 4216685.851959555, 1921021.3692994982 4216688.605686638, 1921023.356345311 4216691.687533753, 1921025.7017397329 4216696.3883994315, 1921026.8388492216 4216698.799370165, 1921030.0923205763 4216705.4951276975, 1921033.432116704 4216712.56340685, 1921035.508490976 4216718.599487014, 1921037.1465897742 4216722.8421118045, 1921039.5075201874 4216727.858034126, 1921042.0954976801 4216732.419136153, 1921046.497390523 4216739.839116893, 1921048.3427033818 4216743.082600225, 1921052.1039043844 4216749.329922658, 1921055.0024472354 4216754.236306249, 1921057.814919777 4216759.305463773, 1921066.3132810632 4216773.344859112, 1921070.9755746562 4216782.400723217, 1921080.7040480978 4216795.892225088, 1921082.8071934138 4216798.227367777, 1921085.7254534834 4216801.54926409, 1921094.4296299333 4216808.904600128, 1921102.8855735392 4216816.83455034, 1921110.0131986956 4216824.193611179, 1921119.5203322207 4216832.118276635, 1921124.8625923963 4216837.482559546, 1921126.3276595287 4216838.959496158, 1921136.500737997 4216831.726379315, 1921142.115844071 4216827.630358159, 1921147.725176531 4216823.275805839, 1921154.2281438636 4216818.2122755395, 1921159.021287751 4216814.952970112, 1921161.437041474 4216812.934242842, 1921164.3607338776 4216810.073626938, 1921165.8796431485 4216808.3897787845, 1921167.5451252402 4216806.317194015, 1921169.1402495506 4216804.231225172, 1921170.9364981314 4216801.661711835, 1921172.609038534 4216799.380037038, 1921174.5526053682 4216796.552215136, 1921176.4697143396 4216793.49753696, 1921178.00681125 4216791.012729406, 1921180.9010644865 4216786.075090012, 1921185.9372938345 4216777.356401513, 1921189.5142006546 4216770.960066196, 1921191.7822999808 4216766.300879149, 1921193.0117909368 4216763.158426287, 1921194.3154269939 4216759.897460478, 1921195.6429399312 4216756.092377613, 1921189.7430085072 4216752.063563295, 1921186.517767025 4216745.490461666, 1921181.9868157883 4216738.073421169, 1921177.5884737254 4216730.955458966, 1921172.9280038928 4216723.385724051, 1921169.2292779342 4216717.525445499, 1921168.8824645372 4216715.062935934, 1921169.3377169562 4216714.700936673, 1921168.0486167374 4216712.336267986, 1921166.7080065336 4216705.163040826, 1921164.7984577895 4216697.049549922, 1921166.0494000204 4216693.824302104, 1921160.486203442 4216685.000611605, 1921156.8272222006 4216677.321815021, 1921154.2152971239 4216673.25717288, 1921152.2881478588 4216670.1106678825, 1921150.5940846007 4216666.113941269, 1921149.3917431037 4216662.928740903, 1921146.8870558518 4216658.46403585, 1921145.1615476937 4216655.473004498, 1921144.5762800989 4216651.402678315, 1921144.31605424 4216648.499691761, 1921141.3677695845 4216639.869048425, 1921141.3505852283 4216633.61521108, 1921141.3837485355 4216626.6785708275, 1921137.876261854 4216619.398204003, 1921139.1711380263 4216615.119224563, 1921140.2875007251 4216611.388103839, 1921140.3579302034 4216609.1704154825, 1921139.5107542998 4216602.179863637))','ZO34428','"lib_modif"=>"N", "lib_code_insee"=>"38529", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1913670.41 4219145.8, 1913659.35 4219120.62, 1913658.2143271228 4219118.0476441765, 1913647.389999929 4219093.530002123, 1913647.0199999288 4219092.580002123, 1913648.5188267934 4219091.457114477, 1913646.829999929 4219087.660002122, 1913639.999999929 4219072.150002124, 1913637.1799999287 4219066.030002123, 1913638.289999929 4219065.2100021215, 1913632.14 4219051.25, 1913621.091552741 4219026.006647899, 1913618.27 4219019.56, 1913609.96 4219001.07, 1913604.18 4218984.4, 1913599.91 4218970.5, 1913597.83 4218964.83, 1913595.83 4218959.52, 1913594.22 4218955.17, 1913592.9 4218950.27, 1913584.01 4218932.83, 1913584.29 4218932.52, 1913577.658868558 4218915.5147291245, 1913575.68 4218910.44, 1913611.2907843883 4218881.42095857, 1913629.1434161495 4218866.87294258, 1913642.9058286655 4218883.566007024, 1913608.94 4218911.56, 1913621.27 4218927.73, 1913629.14 4218937.52, 1913630.08 4218938.7, 1913640.65 4218930.14, 1913640.81 4218928.66, 1913642.3 4218928.81, 1913646.2 4218925.65, 1913648.67 4218928.46, 1913649.5 4218929.43, 1913648.76 4218930.02, 1913648.53 4218932.11, 1913658.5 4218944.23, 1913668.59 4218936.17, 1913677.74 4218950.03, 1913682.66 4218954.91, 1913686.26 4218959.74, 1913690.77 4218965.78, 1913683.26 4218972.04, 1913673.72 4218979.16, 1913670.31 4218981.65, 1913679.74 4218993.81, 1913679.97 4218993.8, 1913684.0099999288 4219009.930002122, 1913689.81 4219014.07, 1913689.997979163 4219013.94707832, 1913713.419164284 4218998.646677032, 1913719.97 4219012.36, 1913709.381629141 4219019.87918036, 1913716.7542161238 4219030.486593662, 1913723.4062750188 4219040.057337486, 1913723.43 4219040.04, 1913727.5502258705 4219037.25960308, 1913731.61 4219034.52, 1913738.9 4219029.56, 1913749.338478656 4219024.119213494, 1913774.45 4219063.43, 1913774.477200958 4219063.411946267, 1913778.3396595707 4219069.150529593, 1913789.98 4219086.27, 1913794.57 4219093.1, 1913794.5280933655 4219093.126566337, 1913793.9533411465 4219100.825331889, 1913799.5821268673 4219108.664983629, 1913813.4802702952 4219130.369003207, 1913807.46 4219134.18, 1913799.07 4219139.37, 1913794.45 4219142.38, 1913787.86 4219146.69, 1913770.23 4219158.2, 1913772.9 4219162.11, 1913785.81 4219182.04, 1913796.13 4219175.87, 1913799.0269224367 4219174.147774634, 1913807.3306828123 4219187.716954378, 1913813.25 4219183.96, 1913826.55 4219206.06, 1913826.5921337793 4219206.06340595, 1913831.2073022646 4219213.5043582525, 1913808.461999929 4219224.381202119, 1913797.7567158472 4219231.264277347, 1913769.6002455004 4219255.561326898, 1913756.0634326716 4219270.684793715, 1913754.8112662963 4219272.083726896, 1913753.4954624795 4219273.974276993, 1913749.16 4219270.79, 1913723.6 4219248.21, 1913723.18 4219247.91, 1913720.56 4219243.71, 1913712.89 4219231.82, 1913697.830387864 4219208.480492434, 1913696.81 4219206.31, 1913689.48 4219191.3, 1913681.75 4219172.17, 1913680.69 4219169.47, 1913677.48 4219162.15, 1913670.41 4219145.8))','ZO33697','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UE3','Activités productives et de services','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE3.pdf','2019-12-20','SRID=3945;POLYGON ((1913497.0605530944 4221241.69908004, 1913434.05 4221135.93, 1913429.37 4221138.2, 1913412.88 4221146.86, 1913409.14 4221149.09, 1913407.04 4221150.57, 1913404.84 4221153, 1913380.07 4221189.5, 1913376.25 4221193.56, 1913372.15 4221196.93, 1913371.2 4221197.69, 1913347.81 4221209.54, 1913331.89 4221217.2, 1913317.64 4221224.21, 1913314.91 4221226.05, 1913314.6009974147 4221226.224210841, 1913464.794755339 4221238.892673083, 1913497.0605530944 4221241.69908004))','ZO33699','"lib_modif"=>"N", "lib_code_insee"=>"38151 / 38185", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD4','Pavillonnaire au développement limité','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD4.pdf','2019-12-20','SRID=3945;POLYGON ((1906594.67 4202285.74, 1906575.68 4202289.81, 1906577.73 4202310.67, 1906578.72 4202320.77, 1906581.36 4202351.06, 1906584.6 4202390.33, 1906662.14 4202380.56, 1906663.21 4202339.79, 1906627.63 4202344.69, 1906627.43 4202342.53, 1906625.88 4202330.03, 1906620.31 4202293.31, 1906613.42 4202284.65, 1906595.63 4202288.62, 1906594.67 4202285.74))','ZO32164','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1919566.53 4219537.21, 1919557.2675610296 4219550.584702309, 1919561.039999927 4219557.340002122, 1919562.6699999268 4219560.030002124, 1919564.6999999266 4219563.330002124, 1919566.609999927 4219566.680002123, 1919567.9399999268 4219569.010002122, 1919569.009999927 4219571.480002122, 1919570.579999927 4219574.450002123, 1919578.1699999268 4219579.790002123, 1919707.1699999268 4219518.660002123, 1919706.049999927 4219516.800002122, 1919705.5699999267 4219515.920002122, 1919705.1099999268 4219514.750002125, 1919704.7499999267 4219513.360002126, 1919704.869999927 4219512.530002124, 1919705.1999999266 4219508.870002124, 1919705.4199999266 4219507.8700021235, 1919705.889999927 4219506.470002122, 1919706.3599999268 4219505.220002122, 1919707.1099999268 4219503.580002124, 1919707.999999927 4219502.210002123, 1919709.1299999268 4219500.830002122, 1919711.4199999266 4219497.800002124, 1919716.2799999267 4219491.630002122, 1919717.6799999266 4219489.860002125, 1919719.2799999267 4219488.210002123, 1919720.2699999267 4219487.170002122, 1919722.019999927 4219485.780002123, 1919727.409999927 4219481.580002123, 1919729.1499999268 4219480.220002124, 1919730.6399999268 4219479.080002122, 1919732.5999999268 4219477.8700021235, 1919734.3799999268 4219476.930002123, 1919736.8099999267 4219475.570002124, 1919739.4799999266 4219473.900002123, 1919746.389999927 4219469.590002122, 1919744.01 4219468.53, 1919712.35 4219454.47, 1919713.9875702509 4219453.253792854, 1919678.1397468206 4219437.384454692, 1919670.4072627563 4219434.037040562, 1919656.0929029225 4219427.725305373, 1919648.8572627564 4219424.524955098, 1919648.23 4219425.66, 1919647.34 4219426.87, 1919645.01 4219425.95, 1919643.2946489102 4219428.413323949, 1919624.6167918069 4219455.251502896, 1919566.53 4219537.21))','ZO33910','"lib_modif"=>"N", "lib_code_insee"=>"38188", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UZ1c','Equipements collectifs et touristiques avec mixité fonctionnelle (restauration, hôtellerie, campings autorisés)','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ1.pdf','2019-12-20','SRID=3945;POLYGON ((1918090.486545406 4213561.634741992, 1918091.4295420158 4213562.025704406, 1918094.28 4213556.63, 1918099.59 4213545.27, 1918100.28 4213543.72, 1918104.15 4213528.06, 1918108.74 4213509.49, 1918110 4213500.59, 1918111.64 4213487.56, 1918113.2 4213473.15, 1918117.18 4213436.27, 1918114.1856812134 4213435.239351018, 1918118.8300216936 4213412.37681015, 1918116.29 4213411.5, 1918066.28 4213388.24, 1918077.23 4213372.78, 1918045.39 4213327.93, 1918043.8540717745 4213325.70544743, 1918027.1042053313 4213336.296273496, 1918025.64 4213333.95, 1918025.17 4213334.48, 1918024.4 4213335.22, 1918021.79 4213337.74, 1918018.54 4213341.08, 1918017.5 4213342.25, 1918015.87 4213344.24, 1918014.88 4213345.63, 1918013.84 4213346.4, 1918012.51 4213347.1, 1918010.69 4213347.73, 1918007.51 4213348.3, 1918003.99 4213348.65, 1918000.19 4213348.76, 1917994.51 4213348.97, 1917990.22 4213349.01, 1917984.88 4213348.8, 1917982.35 4213348.81, 1917979.84 4213349.01, 1917975.12 4213350.02, 1917964.22 4213352.68, 1917954.32 4213355.2, 1917941.15 4213358.11, 1917927.94 4213360.87, 1917918.53 4213362.83, 1917917.52 4213362.84, 1917915.61 4213362.85, 1917913.96 4213362.87, 1917912.57 4213362.73, 1917908.53 4213362, 1917900.97 4213360.35, 1917896.79 4213359.55, 1917895.33 4213359.13, 1917893.35 4213358.55, 1917888.41 4213356.92, 1917880.37 4213354.26, 1917875.81 4213352.67, 1917867.68 4213349.35, 1917866.48 4213348.69, 1917864.82 4213347.6, 1917862.1 4213345.62, 1917859.53 4213343.55, 1917854.41 4213339.1, 1917849.385882445 4213334.5149649875, 1917846.6727088408 4213338.0489556845, 1917844 4213341.82, 1917831.78 4213361.69, 1917791.52 4213425.7, 1917792.33 4213426.27, 1917807.26 4213436.54, 1917813.97 4213441.04, 1917829.18 4213451.26, 1917842.44 4213460.15, 1917846.39 4213473.36, 1917885.15 4213490.76, 1917941.41 4213506.75, 1917993.21 4213524.77, 1918001.23 4213513.81, 1918023.75 4213530.8, 1918002.75 4213562.02, 1918033.04 4213591.92, 1918048.72 4213575.3, 1918061.15 4213550.07, 1918061.82 4213550.25, 1918089.15 4213561.06, 1918090.486545406 4213561.634741992))','ZO33892','"lib_modif"=>"N", "lib_code_insee"=>"38562", "lib_modif_comment"=>""',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1908894.98 4210943.89, 1908896.93 4210941.59, 1908902.7850170478 4210934.797583328, 1908940.09 4210891.52, 1908967.1245148047 4210916.261045511, 1908976.7 4210903.87, 1908977.48 4210904.53, 1908983.21 4210910.81, 1908997.75 4210924.61, 1908978.02 4210948.46, 1908976.31 4210950.58, 1908971.32 4210956.7, 1908969.99 4210957.11, 1908965.9 4210957.44, 1908963.57 4210955.45, 1908945.05 4210980.69, 1908957.82 4210994.36, 1908971.86 4211009.4, 1908957.26 4211021.55, 1908951.83 4211026.11, 1908940.24 4211035.73, 1908931.98 4211042.66, 1908919.7 4211052.87, 1908918.04 4211054.29, 1908912.78 4211058.73, 1908905.47 4211064.8, 1908908.26 4211079.05, 1908911.05 4211089.51, 1908915.7 4211103.88, 1908922.59 4211123.35, 1908926.82 4211137.64, 1908930.05 4211151.48, 1908933.38 4211168.68, 1908934.15 4211171.54, 1908935.35 4211175.62, 1908937.81 4211182.57, 1908940.5 4211186.9, 1908938.3783905949 4211192.895036668, 1908933.32 4211194.5, 1908921.53 4211193.32, 1908911.56 4211191.98, 1908898.89 4211192.2, 1908887.08 4211191.62, 1908876.58 4211189.96, 1908862.87 4211186.17, 1908853.65 4211182.88, 1908844.15 4211179.03, 1908815.78 4211167.52, 1908785.92 4211213.07, 1908761.56 4211250.16, 1908791.24 4211259.33, 1908822.25 4211268.46, 1908826.11 4211270.67, 1908837.52999993 4211248.750002145, 1908868.78 4211264.95, 1908880.1199999298 4211270.850002144, 1908870.5899999298 4211285.960002146, 1908862.87999993 4211298.110002145, 1908874.52 4211307.45, 1908909.539707784 4211336.876163082, 1908941.28 4211303.29, 1908957.85 4211285.53, 1908984.09 4211257.31, 1908988.33 4211253.09, 1909003.65 4211236.53, 1909003.75 4211236.42, 1909005.26 4211234.88, 1909006.21 4211234.18, 1909006.67 4211227.77, 1909008.61 4211226.11, 1909034.35 4211203.71, 1909059.47 4211182.09, 1909074.85 4211199.76, 1909090.25 4211217.46, 1909091.45 4211218.85, 1909112.46 4211203.98, 1909108.93 4211178, 1909130.37 4211161.59, 1909113.54 4211139.61, 1909090.2 4211111.22, 1909087.68 4211108.12, 1909058.15 4211071.82, 1909084.8 4211049.34, 1909089.445507218 4211045.419140148, 1909122.3299999298 4211084.240002145, 1909144.83 4211111.77, 1909149.39 4211117.14, 1909168.8 4211099.14, 1909179.73 4211089.13, 1909206.85 4211064.3, 1909234.48 4211096.25, 1909242.96 4211089.35, 1909265.14 4211120.18, 1909264.46 4211127.99, 1909312.15 4211093.87, 1909313.67 4211092.74, 1909310.39 4211089.31, 1909307.9 4211083.91, 1909305.15 4211076.35, 1909304.95 4211075.66, 1909303.21 4211070.26, 1909301.12 4211062.84, 1909300.33 4211060.94, 1909296.38 4211053.03, 1909296.07 4211052.56, 1909294.12 4211050.44, 1909292.68 4211048.76, 1909289.33 4211044.83, 1909286.68 4211041.37, 1909282.76 4211035.29, 1909277.79 4211028.9, 1909272.06 4211024.16, 1909266.39 4211020.1, 1909259.98 4211015.66, 1909255.86 4211012.65, 1909249.14 4211008.46, 1909236.53 4210998.83, 1909229.66 4210992.58, 1909221.16 4210984.42, 1909216.18 4210979.63, 1909209.46 4210973.18, 1909209.03 4210972.77, 1909208.68 4210972.43, 1909208.26 4210972.03, 1909208.04 4210971.82, 1909207.7 4210971.49, 1909206.56 4210970.39, 1909206.36 4210970.2, 1909205.86 4210969.74, 1909205.26 4210969.15, 1909203.04 4210967.03, 1909195.24 4210955.07, 1909195.18 4210954.82, 1909194.27 4210951.85, 1909184.95 4210923.12, 1909184.55 4210922.14, 1909169.45 4210903.89, 1909155.57 4210886.81, 1909149.98 4210880.19, 1909146.7 4210876.24, 1909138.2599999295 4210865.920002147, 1909118 4210841.4, 1909117.93 4210841.31, 1909099.89 4210822.54, 1909083.63 4210806.22, 1909063.6 4210786.48, 1909057.43 4210780.19, 1909056.39 4210779.16, 1909045.16 4210767.88, 1909031.78 4210754.31, 1909028.02 4210745.35, 1909063.51 4210663.83, 1909081.68 4210621.64, 1909078.37 4210618.19, 1909033.93 4210608.77, 1909025.98 4210618.23, 1909022.02 4210623.64, 1909004.63 4210642.28, 1908995 4210652.61, 1908989.76 4210657.62, 1908993.784132574 4210664.554587746, 1908991.51 4210667.4, 1908988.86 4210670.04, 1908981.530018396 4210675.371985964, 1908958.3 4210692.27, 1908954.35 4210694.58, 1908966.71 4210705.15, 1908978.07 4210714.72, 1908957.27 4210732.89, 1908945.47 4210742.45, 1908933.87 4210751.85, 1908922.25 4210761.19, 1908903.82 4210776.24, 1908919.09 4210791.21, 1908918.36 4210791.95, 1908905.57 4210804.69, 1908895.32 4210814.9, 1908872.07 4210838.01, 1908865.11 4210843.68, 1908887.94 4210869.54, 1908868.04 4210889.84, 1908858.63 4210899.38, 1908857.18 4210900.92, 1908856.51 4210901.61, 1908855.69 4210902.49, 1908846.38 4210911.89, 1908842.65 4210915.51, 1908841.98 4210916.15, 1908840.35 4210917.71, 1908835.42 4210922, 1908832.37 4210924.82, 1908832.45 4210926.44, 1908831.98 4210931.21, 1908831.09 4210934.64, 1908829.06 4210938.51, 1908829.64 4210939.02, 1908833.8949396994 4210943.084270231, 1908846.6 4210955.22, 1908852 4210960.39, 1908867.84 4210975.74, 1908871.94 4210970.95, 1908873.99 4210968.57, 1908879.1454905649 4210962.50818451, 1908894.98 4210943.89))','ZO33225','"lib_modif"=>"N", "lib_code_insee"=>"38436", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1911429.26 4222744.54, 1911428.77 4222732.89, 1911413.78 4222701.06, 1911395.48 4222662.97, 1911395.8216107453 4222647.350797592, 1911386.92189993 4222647.605602113, 1911382.4667969164 4222647.25097061, 1911381.40999993 4222652.330002114, 1911379.5199999297 4222682.910002114, 1911399.51999993 4222698.690002114, 1911400.39999993 4222713.3200021135, 1911401.90999993 4222737.390002113, 1911403.9199999296 4222770.160002113, 1911402.01999993 4222782.160002112, 1911400.14999993 4222782.110002114, 1911291.83999993 4222779.850002113, 1911280.0599999297 4222779.550002115, 1911279.29999993 4222779.5300021125, 1911277.25999993 4222779.480002114, 1911275.39999993 4222779.430002112, 1911274.9599999299 4222793.620002114, 1911269.04999993 4222797.010002112, 1911268.5339270243 4222808.449618189, 1911366.9897847457 4222823.238251111, 1911357.3580792118 4222877.691536637, 1911458.8280888651 4222893.965797712, 1911444.8137818468 4222992.386648987, 1911448.2 4222992.74, 1911460.64 4222994.36, 1911511.4454658846 4222992.911404807, 1911512 4223033.51, 1911549.73 4223032.69, 1911559.95 4223032.23, 1911561.7530146048 4223032.606684426, 1911561.088881952 4223039.414044118, 1911560.4247492992 4223046.885536462, 1911557.6656947376 4223055.54649081, 1911560.34999993 4223056.920002111, 1911581.4299999296 4223065.270002115, 1911591.5299999297 4223057.410002113, 1911608.9799999297 4223054.42000211, 1911616.8799999298 4223046.430002112, 1911619.83999993 4223043.130002112, 1911646.7199999297 4223012.950002112, 1911657.2199999297 4223001.090002113, 1911657.21999993 4223001.060002113, 1911662.4944203822 4223000.73840568, 1911661.0669228593 4222972.261328467, 1911661.3127999299 4222909.923802111, 1911658.70669993 4222904.423202112, 1911654.3988999296 4222898.523002113, 1911639.36989993 4222875.7224021135, 1911636.8666999298 4222873.123202112, 1911630.0699999298 4222877.650002115, 1911629.8499999298 4222879.030002113, 1911629.5399999297 4222880.330002114, 1911629.1299999298 4222881.610002113, 1911628.60999993 4222882.830002112, 1911628.00999993 4222884.020002113, 1911627.2999999297 4222885.160002112, 1911626.50999993 4222886.240002113, 1911625.6499999298 4222887.260002113, 1911624.6999999299 4222888.190002113, 1911623.6799999299 4222889.060002113, 1911622.5999999298 4222889.840002113, 1911621.4699999297 4222890.540002114, 1911619.02999993 4222891.640002113, 1911616.9699999297 4222892.370002113, 1911615.7299999297 4222892.660002115, 1911614.4799999297 4222892.8600021135, 1911613.2099999296 4222892.950002115, 1911611.9399999296 4222892.940002114, 1911610.6799999296 4222892.830002113, 1911609.4299999296 4222892.630002114, 1911608.1999999296 4222892.330002114, 1911606.9999999297 4222891.920002112, 1911605.8199999298 4222891.430002113, 1911604.6999999299 4222890.850002111, 1911603.6299999298 4222890.180002113, 1911602.5999999298 4222889.430002114, 1911601.6399999298 4222888.600002114, 1911597.1699999296 4222889.680002114, 1911565.9299999299 4222894.290002114, 1911564.14999993 4222897.240002113, 1911563.0599999297 4222898.6500021145, 1911561.8499999298 4222899.980002112, 1911560.54999993 4222901.210002113, 1911559.1599999298 4222902.330002113, 1911557.6799999296 4222903.340002113, 1911554.4999999297 4222905.000002114, 1911552.21999993 4222905.690002113, 1911550.8299999298 4222905.960002115, 1911549.4199999296 4222906.1100021135, 1911548.0099999297 4222906.150002114, 1911546.5999999298 4222906.080002112, 1911545.1999999299 4222905.900002111, 1911543.81999993 4222905.6100021135, 1911542.46999993 4222905.210002113, 1911541.1399999298 4222904.710002115, 1911539.8699999298 4222904.110002114, 1911537.46999993 4222902.610002113, 1911517.90999993 4222889.620002112, 1911516.64999993 4222888.780002113, 1911515.9299999299 4222888.300002112, 1911514.52999993 4222887.390002113, 1911511.08999993 4222885.150002113, 1911494.6499999298 4222874.410002113, 1911470.4199999296 4222859.060002115, 1911468.1699999298 4222858.050002113, 1911468.1399999298 4222858.030002114, 1911466.64999993 4222857.230002115, 1911466.54999993 4222857.170002113, 1911465.24999993 4222856.300002113, 1911465.0299999297 4222856.150002114, 1911463.89999993 4222855.280002113, 1911463.5799999298 4222855.000002114, 1911462.63999993 4222854.160002113, 1911462.2299999297 4222853.750002114, 1911461.4699999297 4222852.940002114, 1911460.9899999297 4222852.380002115, 1911460.40999993 4222851.640002112, 1911459.4399999299 4222850.260002113, 1911458.8699999298 4222849.370002112, 1911458.8499999298 4222849.340002114, 1911458.52999993 4222848.850002113, 1911457.80999993 4222847.320002112, 1911457.47999993 4222846.560002113, 1911457.1799999296 4222845.760002114, 1911456.87999993 4222844.870002112, 1911456.6799999299 4222844.150002112, 1911456.4199999296 4222843.130002115, 1911456.27999993 4222842.520002115, 1911456.0999999298 4222841.380002114, 1911456.02999993 4222840.850002114, 1911455.9199999298 4222839.600002112, 1911455.89999993 4222839.160002113, 1911455.8799999298 4222837.8200021135, 1911455.89999993 4222837.470002114, 1911456.0399999297 4222835.790002114, 1911456.2399999297 4222834.270002114, 1911456.2799999297 4222834.110002114, 1911456.72999993 4222832.470002112, 1911457.0099999297 4222831.5700021135, 1911457.2799999297 4222830.870002113, 1911457.7299999297 4222829.800002114, 1911457.9499999299 4222829.310002114, 1911458.5799999298 4222828.090002115, 1911458.7299999297 4222827.8200021135, 1911459.56999993 4222826.450002113, 1911459.6199999298 4222826.370002114, 1911460.6199999298 4222825.000002113, 1911460.6999999299 4222824.910002114, 1911462.52999993 4222823.000002114, 1911462.78999993 4222822.700002113, 1911463.10999993 4222822.3200021135, 1911463.02999993 4222822.160002113, 1911462.0099999297 4222820.210002114, 1911461.99999993 4222820.180002113, 1911457.2199999297 4222811.2300021155, 1911455.9599999299 4222808.740002113, 1911455.83999993 4222808.470002112, 1911451.50999993 4222798.960002112, 1911448.2799999297 4222791.6900021145, 1911445.7099999299 4222785.920002112, 1911441.9599999296 4222777.6100021135, 1911440.5099999297 4222774.120002113, 1911432.1899999299 4222752.270002113, 1911432.1199999298 4222752.080002114, 1911430.65 4222748.35, 1911429.38 4222744.87, 1911429.33 4222744.74, 1911429.26 4222744.54))','ZO33048','"lib_modif"=>"N", "lib_code_insee"=>"38485", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UE3','Activités productives et de services','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE3.pdf','2019-12-20','SRID=3945;POLYGON ((1911459.8958410895 4223259.594379729, 1911461.7511581588 4223266.806519267, 1911465.1426519176 4223272.763719489, 1911475.8576410816 4223285.633675609, 1911492.407766715 4223297.074366483, 1911523.5642112799 4223317.4010308515, 1911518.18 4223327.09, 1911518.11 4223327.54, 1911513.74 4223354.29, 1911510.02 4223377.33, 1911507.01 4223396.02, 1911506.8761699102 4223402.156251993, 1911514.1576050126 4223401.93193448, 1911516.6198360093 4223401.97803211, 1911516.56 4223404.97, 1911516.57999993 4223406.51000211, 1911516.59999993 4223407.710002112, 1911517.0199999297 4223437.93000211, 1911517.03999993 4223439.000002111, 1911517.27999993 4223456.480002111, 1911518.7899999297 4223456.460002111, 1911519.4299999299 4223487.970002111, 1911531.8099999297 4223487.960002111, 1911531.8232191773 4223493.165737899, 1911539.5660416093 4223493.004080189, 1911539.4499999299 4223497.070002111, 1911539.79999993 4223527.470002112, 1911539.87999993 4223534.910002112, 1911539.50999993 4223534.910002111, 1911539.71999993 4223559.310002111, 1911539.75999993 4223564.420002111, 1911512.65999993 4223559.360002111, 1911511.6 4223559.16, 1911507.8493103927 4223558.2521138815, 1911506.6040616683 4223560.4105450045, 1911505.4418295252 4223564.063274597, 1911503.864514474 4223580.002458275, 1911507.02 4223580.18, 1911509.11 4223580.61, 1911509.57999993 4223580.710002111, 1911527.9899999297 4223584.170002112, 1911531.4299999299 4223584.83000211, 1911532.63999993 4223585.060002111, 1911555.00999993 4223589.20000211, 1911574.6699999298 4223592.89000211, 1911581.54999993 4223594.04000211, 1911588.0899999298 4223595.140002111, 1911595.7600009374 4223596.57000084, 1911611.4673331154 4223608.2450261535, 1911648.0148188074 4223566.666586296, 1911660.2503438075 4223560.772989356, 1911671.1931703384 4223558.6380235385, 1911684.144169079 4223558.546596713, 1911683.5384388585 4223477.074268437, 1911702.5471692062 4223476.927368644, 1911712.33579993 4223476.718402109, 1911712.9996024277 4223401.76543756, 1911737.7999999297 4223401.490002112, 1911749.47999993 4223402.070002111, 1911829.8699999298 4223403.330002111, 1911835.8299999298 4223403.330002111, 1911835.54999993 4223426.440002111, 1911854.6999999296 4223426.740002112, 1911867.9399999296 4223426.9500021115, 1911871.4499999296 4223427.000002111, 1911865.0199999297 4223404.980002112, 1911863.1399999298 4223396.100002114, 1911860.4099999298 4223382.850002111, 1911860.2866741328 4223381.931724892, 1911857.4499999296 4223360.810002113, 1911854.1599999298 4223337.490002112, 1911757.96 4223335.36, 1911742.14 4223335.06, 1911738.63 4223334.99, 1911713.3624931949 4223334.564012244, 1911713.344606864 4223319.237802901, 1911732.62 4223319.03, 1911738.59 4223319.17, 1911796.47 4223320.54, 1911796.41 4223318.22, 1911797.129999969 4223269.230002114, 1911762.1999999296 4223267.870002112, 1911739.3399999298 4223267.250002112, 1911733.46999993 4223266.9900021115, 1911713.2834175532 4223266.806692648, 1911713.2241256032 4223216.001368479, 1911681.69119993 4223216.7894021105, 1911655.3788999298 4223220.4144021105, 1911644.1936072079 4223225.022588912, 1911626.27219993 4223232.447002111, 1911597.16829993 4223248.08160211, 1911581.4658999299 4223256.70000211, 1911547.96039993 4223272.739002111, 1911538.3556999299 4223274.448202112, 1911530.086663553 4223275.194635384, 1911520.44689993 4223276.064802109, 1911506.0550012132 4223274.304601682, 1911497.2882998018 4223272.521001512, 1911485.8508002297 4223268.323201599, 1911475.873000529 4223263.8749001, 1911471.1866501307 4223263.475216531, 1911470.5533007854 4223263.421200228, 1911459.8958410895 4223259.594379729))','ZO33055','"lib_modif"=>"N", "lib_code_insee"=>"38485", "lib_modif_comment"=>NULL',1);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1911271.1191113542 4222378.805466249, 1911286.713332737 4222377.433174767, 1911316.8908563058 4222375.056991808, 1911339.4645944084 4222375.056991808, 1911391.5030011924 4222377.433174767, 1911422.6309979444 4222380.284594316, 1911468.7053557523 4222385.627191103, 1911482.671558497 4222386.8395872265, 1911490.8785057464 4222387.6357446145, 1911498.085263237 4222388.442948848, 1911499.96419993 4222388.653402114, 1911572.9237850753 4222394.668200314, 1911600.500855607 4222396.941657789, 1911609.3510638492 4222394.391239749, 1911633.3337999298 4222377.130802112, 1911635.0363921798 4222376.225842836, 1911632.773415525 4222373.316017836, 1911628.6452156997 4222368.321448534, 1911621.226110433 4222359.4075059565, 1911605.6042571652 4222339.4958213335, 1911599.4856276254 4222329.369356958, 1911595.5723304655 4222321.66638664, 1911593.176584978 4222316.866297287, 1911585.7538185145 4222301.925598072, 1911577.3555746316 4222285.705201992, 1911573.7601410889 4222279.0159742655, 1911560.3344059961 4222255.821677311, 1911544.0267070273 4222227.831176296, 1911542.937762597 4222224.917054705, 1911538.8177118045 4222211.054861235, 1911537.7172879693 4222207.350624737, 1911537.4667604056 4222206.4795838045, 1911536.577571116 4222202.522691466, 1911536.391796264 4222201.508067899, 1911535.9074412668 4222199.184231525, 1911534.208316833 4222191.035973786, 1911533.0371839667 4222184.8629656015, 1911532.1906343654 4222180.550529784, 1911530.9269000606 4222174.962551359, 1911530.4781741935 4222172.959978419, 1911530.382024316 4222172.578330486, 1911529.7099555582 4222169.935177463, 1911527.9124017386 4222163.436087614, 1911526.282165699 4222158.464760178, 1911525.0242678733 4222155.0297315, 1911523.2542872385 4222150.450064374, 1911522.6520430907 4222148.749920289, 1911520.72758266 4222142.025977162, 1911519.9407572064 4222139.34788409, 1911518.6942235285 4222135.968979409, 1911515.0235134761 4222126.107035482, 1911510.747731342 4222113.816699405, 1911509.9567224705 4222112.033684403, 1911509.4665527057 4222111.086151334, 1911508.6992965324 4222109.782996154, 1911507.065103187 4222107.730138251, 1911506.5212039046 4222107.064146472, 1911503.5283666404 4222103.710014895, 1911499.695182186 4222099.426336032, 1911494.2460675733 4222095.516447696, 1911485.997894172 4222093.599903468, 1911486.4599999299 4222094.670002114, 1911489.4399999296 4222097.400002116, 1911479.6999999299 4222097.960002114, 1911478.6699999296 4222098.010002117, 1911476.2499999297 4222103.010002116, 1911462.0499999297 4222132.730002116, 1911455.4099999298 4222148.400002114, 1911451.36999993 4222158.160002114, 1911449.88999993 4222153.540002114, 1911439.9499999299 4222177.860002115, 1911435.47999993 4222188.790002114, 1911434.0599999297 4222189.020002115, 1911431.9099999298 4222189.360002116, 1911428.2699999297 4222189.460002115, 1911417.7399999297 4222189.880002117, 1911413.4499999299 4222189.970002114, 1911410.6099999298 4222190.030002117, 1911401.64999993 4222190.330002114, 1911389.2299999297 4222190.240002115, 1911385.9699999297 4222190.200002116, 1911384.03999993 4222189.8200021135, 1911381.79999993 4222189.350002115, 1911380.01999993 4222188.870002114, 1911378.3499999298 4222188.440002117, 1911376.7099999299 4222187.840002114, 1911374.5399999297 4222187.170002117, 1911367.7699999297 4222182.990002116, 1911365.83999993 4222181.890002116, 1911363.74999993 4222180.870002114, 1911352.85999993 4222176.240002114, 1911342.3199999298 4222171.800002116, 1911340.9599999296 4222171.190002115, 1911338.0599999297 4222169.890002116, 1911324.59999993 4222163.970002116, 1911320.4399999299 4222162.170002113, 1911318.13999993 4222161.260002112, 1911316.4199999296 4222160.750002115, 1911312.9899999297 4222159.900002116, 1911305.58999993 4222158.330002114, 1911305.12999993 4222158.220002114, 1911296.1699999296 4222155.960002115, 1911294.1899999296 4222155.450002117, 1911292.2557685613 4222154.934207085, 1911280.63249993 4222270.973802114, 1911275.27539993 4222324.410202112, 1911271.90209993 4222357.432802111, 1911271.0109999299 4222368.540202114, 1911271.1191113542 4222378.805466249))','ZO33057','"lib_modif"=>"N", "lib_code_insee"=>"38486 / 38485", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1911506.8761699102 4223402.156251993, 1911507.01 4223396.02, 1911510.02 4223377.33, 1911513.74 4223354.29, 1911518.11 4223327.54, 1911518.18 4223327.09, 1911523.5642112799 4223317.4010308515, 1911492.407766715 4223297.074366483, 1911475.8576410816 4223285.633675609, 1911465.1426519176 4223272.763719489, 1911461.7511581588 4223266.806519267, 1911459.8958410895 4223259.594379729, 1911462.5981025067 4223252.769458014, 1911464.8892999298 4223248.39620211, 1911466.3257098598 4223242.469178421, 1911469.3762999298 4223229.88160211, 1911462.5197999298 4223169.651602111, 1911460.8665473775 4223160.002812099, 1911452.45077475 4223161.484833729, 1911446.6764667535 4223162.501692161, 1911434.057946345 4223165.324255937, 1911423.0997575696 4223170.305250835, 1911411.3114029774 4223178.108809508, 1911382.2555994054 4223205.338248285, 1911376.444438691 4223213.805939612, 1911230.2134841636 4223111.977053072, 1911212.82999993 4223135.380002111, 1911210.1699999298 4223134.710002112, 1911208.05999993 4223134.370002112, 1911205.9199999298 4223134.210002114, 1911203.77999993 4223134.190002112, 1911201.63999993 4223134.3600021135, 1911199.50999993 4223134.700002112, 1911197.4299999299 4223135.190002113, 1911195.38999993 4223135.850002112, 1911191.49999993 4223137.640002112, 1911188.35999993 4223139.210002113, 1911186.46999993 4223140.400002114, 1911184.6799999299 4223141.760002113, 1911182.99999993 4223143.240002112, 1911181.4399999299 4223144.850002112, 1911181.14999993 4223145.230002113, 1911178.71999993 4223148.410002113, 1911176.4299999299 4223151.910002112, 1911174.98999993 4223154.650002113, 1911173.73999993 4223157.500002113, 1911172.73999993 4223160.430002111, 1911171.9599999299 4223163.430002112, 1911171.1399999303 4223169.570002111, 1911170.85999993 4223174.980002115, 1911171.13999993 4223182.670002112, 1911171.14999993 4223183.040002112, 1911172.1999999299 4223201.830002112, 1911173.27999993 4223220.180002111, 1911175.07999993 4223250.670002112, 1911175.38999993 4223256.310002111, 1911175.55999993 4223259.350002111, 1911175.82999993 4223261.370002112, 1911176.11999993 4223263.390002112, 1911176.34999993 4223264.780002113, 1911176.62999993 4223265.350002112, 1911177.99999993 4223268.410002113, 1911152.9670991483 4223268.775305579, 1911174.0751455014 4223277.046255642, 1911179.44679993 4223279.424772458, 1911190.8838879913 4223282.689447681, 1911225.7522751545 4223288.152006092, 1911247.3786167465 4223291.263730865, 1911264.2679127667 4223295.23284768, 1911280.4909543584 4223300.325968479, 1911295.3222067025 4223306.3563731415, 1911298.3689932574 4223307.595200141, 1911309.7503999302 4223310.4682021085, 1911313.45269993 4223310.664802112, 1911317.35449993 4223310.06100211, 1911317.88 4223319.17, 1911320.64 4223331.42, 1911321.85 4223336.51, 1911321.28 4223338.63, 1911319.65 4223344.75, 1911319.63 4223345.19, 1911322.2 4223352.81, 1911322.28 4223353.29, 1911322.37 4223353.56, 1911322.47 4223353.82, 1911322.59 4223354.08, 1911322.72 4223354.32, 1911322.88 4223354.56, 1911323.07 4223354.78, 1911323.26 4223354.99, 1911323.47 4223355.19, 1911323.69 4223355.36, 1911323.93 4223355.51, 1911324.18 4223355.65, 1911324.44 4223355.77, 1911324.98 4223355.95, 1911340.77 4223355.42, 1911349.65 4223355.17, 1911364.56 4223354.79, 1911373.46 4223354.52, 1911377.04 4223354.41, 1911384.71 4223349.83, 1911385.42 4223349.41, 1911428.07279993 4223369.301002109, 1911439.48419993 4223374.694202111, 1911442.8114662108 4223376.93236842, 1911460.7088999301 4223389.284402111, 1911471.42239993 4223397.480202111, 1911478.73039993 4223401.076002112, 1911485.33559993 4223402.47100211, 1911506.8761699102 4223402.156251993))','ZO33080','"lib_modif"=>"N", "lib_code_insee"=>"38485", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UZ3','Défense nationale et administration pénitentiaire','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ3.pdf','2019-12-20','SRID=3945;POLYGON ((1911427.6588877728 4214421.658690606, 1911425.8156340236 4214422.355362304, 1911423.3599999293 4214423.130002136, 1911351.9599999294 4214439.140002134, 1911288.8668059031 4214453.29244179, 1911283.4399999292 4214454.510002134, 1911270.4799999292 4214457.400002136, 1911237.2299999292 4214464.860002138, 1911227.4054131096 4214467.455206535, 1911217.0981152721 4214423.5709922295, 1911203.7569002456 4214354.935032504, 1911195.2699999292 4214357.060002135, 1911189.4099999294 4214358.7900021365, 1911187.2499999292 4214359.430002135, 1911176.379999929 4214362.800002136, 1911119.5699999295 4214378.570002134, 1911053.2199999294 4214397.470002135, 1910980.0999999293 4214418.310002135, 1910975.2899999295 4214419.670002135, 1910942.5699999295 4214428.930002134, 1910899.1099999296 4214441.2100021355, 1910887.4499999294 4214416.770002135, 1910881.2699999295 4214402.420002134, 1910876.4499999294 4214390.740002136, 1910865.1699999294 4214370.310002135, 1910854.6599999294 4214351.030002136, 1910844.5899999295 4214331.940002136, 1910835.1799999294 4214313.890002135, 1910826.2899999295 4214295.280002136, 1910817.4399999294 4214276.980002135, 1910809.0799999295 4214257.410002137, 1910798.8799999293 4214235.450002135, 1910790.3299999295 4214216.830002135, 1910780.9999999295 4214197.940002136, 1910778.3399999295 4214186.190002138, 1910773.3899999293 4214166.810002136, 1910768.4699999294 4214147.160002137, 1910765.0999999295 4214133.610002138, 1910762.0599999295 4214121.900002137, 1910760.7699999295 4214112.9600021355, 1910759.152820245 4214106.8438804075, 1910757.68 4214102.7, 1910753.9709564284 4214106.547549529, 1910721.2035788968 4214119.308022719, 1910704.3805872968 4214125.859335318, 1910549.5024696272 4214183.664871242, 1910484.381104801 4214209.918033135, 1910487.0014237664 4214215.465926209, 1910489.96 4214221.73, 1910498.8060936946 4214238.398218884, 1910512.3160926686 4214262.206277755, 1910521.1707951606 4214278.156105869, 1910524.3341497297 4214285.684874381, 1910528.3489055268 4214298.473768984, 1910530.5649755732 4214314.829974219, 1910532.089624665 4214330.734618553, 1910533.1204907931 4214342.864587843, 1910534.1242947108 4214352.131671915, 1910537.698311511 4214366.757150474, 1910541.284236345 4214382.642299957, 1910543.1868429985 4214390.068472295, 1910543.1286177486 4214396.0243594125, 1910542.3659808806 4214400.15449888, 1910541.0340151256 4214404.63360114, 1910538.5514840845 4214408.550958794, 1910531.7585072455 4214416.8610683065, 1910526.765299636 4214421.718381566, 1910524.0515725694 4214425.408874957, 1910522.4754208364 4214428.286927484, 1910521.6900511757 4214430.012242459, 1910521.2428149201 4214431.161730276, 1910520.1528689563 4214437.01285241, 1910520.9222298567 4214445.709529829, 1910525.0634116377 4214459.757021424, 1910530.5118922235 4214478.831280218, 1910537.0386417722 4214502.934473983, 1910543.5459078862 4214524.9763906915, 1910552.6731865809 4214557.644423224, 1910557.8916929155 4214576.510840799, 1910562.1295598308 4214593.996819683, 1910563.777794679 4214602.700293362, 1910562.8337993915 4214610.045039138, 1910558.2208074443 4214633.0023334185, 1910556.7574593453 4214641.668271453, 1910553.4561985214 4214665.314224689, 1910550.2938577393 4214687.850035521, 1910548.97 4214687.25, 1910546.76 4214685.33, 1910536.38 4214679.24, 1910535.79 4214681.46, 1910534.41 4214684.23, 1910533.69 4214685.64, 1910532.43 4214688.16, 1910531.04 4214690.89, 1910533.33 4214696.32, 1910537.84 4214701.2, 1910540.05 4214707.53, 1910540.57 4214709.03, 1910544.5287978223 4214720.43305467, 1910549.6073036843 4214727.072506937, 1910555.3096207036 4214726.036805073, 1910565.614401943 4214725.317711086, 1910568.736770149 4214726.025215894, 1910570.8494009161 4214727.464203556, 1910572.5626947563 4214730.164245694, 1910574.6272985293 4214734.385241116, 1910585.4469077303 4214761.180995221, 1910596.8582100356 4214790.477249617, 1910607.749018356 4214819.073961901, 1910620.493776739 4214850.5711116055, 1910624.45 4214858.93, 1910624.7948307274 4214860.572636299, 1910633.051814644 4214875.09369478, 1910635.03 4214878.6, 1910637.8416156597 4214894.910931163, 1910638.67 4214899.09, 1910640.95 4214910.54, 1910647.65 4214939.3, 1910655.2898031194 4214974.110529161, 1910663.03 4215008.59, 1910670.41 4215041.34, 1910676.76 4215071.27, 1910684.15 4215102.61, 1910693.13 4215142.64, 1910818.3 4215114.05, 1910863.68 4215167.32, 1910870.69 4215161.36, 1910913.92 4215124.53, 1910954.25 4215171.86, 1910973.31 4215194.23, 1910981.8203954326 4215204.219663068, 1910993.59 4215218.29, 1911007.805143008 4215234.711527625, 1911014.6699441134 4215236.750575666, 1911017.31 4215232.66, 1911028.37 4215216.23, 1911036.67 4215204.76, 1911058.78 4215177.47, 1911059.56 4215176.5, 1911062.9 4215172.39, 1911065.78 4215168.83, 1911069.6681249535 4215164.250053319, 1911066.3823340083 4215159.93045539, 1911067.4903052126 4215158.660360786, 1911067.49 4215158.66, 1911055.28 4215143.24, 1911039.83 4215123.71, 1911026.56 4215106.29, 1911012.71 4215088.35, 1911000.72 4215074.81, 1910986.86 4215059.33, 1910974.93 4215046.23, 1910961.07 4215030.98, 1911033.5 4214987, 1911062.4304035632 4214975.479781816, 1911080.5045789832 4214968.290097695, 1911102.3691721426 4214959.575874618, 1911105.2900221378 4214958.423098416, 1911107.8907155083 4214957.760475465, 1911182.5649232022 4214959.726787464, 1911315.7399999294 4214910.870002132, 1911322.8599999296 4214908.1300021345, 1911331.3175426633 4214906.419751211, 1911343.1792138335 4214903.213894138, 1911307.285500703 4214760.690706619, 1911318.84 4214756.7, 1911321.29 4214755.96, 1911525.18 4214689.58, 1911532.9298755957 4214687.05569081, 1911524.1289536098 4214673.359533614, 1911498.1949363586 4214627.626677994, 1911483.8363930846 4214569.145831661, 1911465.3764583964 4214489.31695476, 1911468.18 4214484.86, 1911463.05 4214472.09, 1911458.11 4214463.05, 1911450.63 4214451.81, 1911439.98 4214437.67, 1911428.77 4214423.03, 1911427.6588877728 4214421.658690606))','ZO33762','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1910675.9169343277 4214019.352945604, 1910676.57 4214021.19, 1910683.87 4214041.35, 1910691.86 4214038.46, 1910694.69 4214046.26, 1910717.34 4214108.76, 1910721.2035788968 4214119.308022719, 1910753.9709564284 4214106.547549529, 1910757.68 4214102.7, 1910755.87 4214100.48, 1910752.39 4214096.98, 1910743.37 4214090.57, 1910739.14 4214087.55, 1910734.95 4214083.13, 1910731.5 4214077.83, 1910724.83 4214066.84, 1910717.5 4214053.74, 1910711.39 4214042.41, 1910706.41 4214033.34, 1910700.71 4214015.62, 1910698.03 4214008.87, 1910692.6 4213999.18, 1910690.19 4213992.83, 1910689.23 4213990.28, 1910685.71 4213975.3, 1910681.27 4213960.83, 1910677.39 4213948.09, 1910675.42 4213932.87, 1910671.17 4213913.45, 1910667.47 4213898.69, 1910663.59 4213884.76, 1910658.95 4213868.14, 1910655.46 4213860.74, 1910654.65 4213852.29, 1910650.42 4213836.79, 1910647.07 4213829.82, 1910643.75 4213822.13, 1910641.69 4213807.87, 1910635.16 4213783.32, 1910633.2907625898 4213777.741776979, 1910632.787516497 4213775.791340691, 1910624.2891988023 4213778.943236305, 1910603.2539698782 4213789.13185389, 1910604.3713182472 4213791.396084083, 1910656.4574437756 4213939.340034155, 1910631.9096359292 4213948.032059502, 1910634.1065214563 4213954.622716083, 1910629.426200116 4213956.150984276, 1910631.8141191672 4213963.123707907, 1910630.5724012607 4213963.696808482, 1910631.7186024052 4213967.612995723, 1910601.1532385496 4213978.406389834, 1910618.7999999295 4214039.230002139, 1910638.0299999295 4214032.850002137, 1910675.9169343277 4214019.352945604))','ZO33939','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>"Mettre en UV la partie nord du parc de la Majoëra, actuellement en UD3
"',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1908120.0923354137 4211451.228723184, 1908119.43999993 4211454.390002144, 1908099.2499999302 4211480.290002144, 1908072.24 4211458.07, 1908072.2391133371 4211458.083936727, 1908072.2099999299 4211458.060002146, 1908056.44 4211443.54, 1908039.12 4211427.62, 1908009.54 4211444.53, 1908001 4211449.13, 1908013.67 4211459.03, 1908026.14 4211468.77, 1908043.77 4211482.58, 1908049.1514724311 4211486.788659357, 1908019.2083782593 4211524.094809473, 1907960.1 4211478.38, 1907955.64 4211474.83, 1907940.37 4211462.15, 1907938.17 4211460.41, 1907936.0999999302 4211459.3100021435, 1907936.0999999302 4211454.770002144, 1907933.67 4211454.3, 1907933.21 4211454.34, 1907921.03 4211457.09, 1907912.3 4211459.07, 1907909.68 4211459.69, 1907899.3199999302 4211462.640002144, 1907898.5299999302 4211462.860002144, 1907892.2799999302 4211464.350002143, 1907883.42999993 4211467.300002146, 1907856.19999993 4211478.570002144, 1907852.44999993 4211478.800002146, 1907850.0699999302 4211479.250002144, 1907844.2799999302 4211478.920002144, 1907840.5299999302 4211478.920002143, 1907837.45999993 4211478.130002146, 1907826.21999993 4211476.440002146, 1907820.5499999302 4211475.650002144, 1907810.2199999301 4211475.090002144, 1907806.69999993 4211474.860002146, 1907796.3567880269 4211475.226064612, 1907798.21 4211482.03, 1907786.67 4211491.84, 1907777.03 4211499.55, 1907771.6 4211503.91, 1907758.8199999302 4211513.960002144, 1907758.02 4211514.63, 1907751.11 4211519.96, 1907777.39 4211538.57, 1907797.71 4211552.53, 1907815.55 4211564.5, 1907832.45 4211574.55, 1907837.9 4211577.76, 1907860.62 4211590.26, 1907855.8 4211599.14, 1907855.58 4211601.79, 1907855.63 4211609.61, 1907855.3 4211624.93, 1907854.82 4211647.39, 1907854.72 4211649.14, 1907858.22 4211651.86, 1907866.9 4211657.26, 1907881.56 4211664.83, 1907880.58 4211666.02, 1907877.53 4211669.73, 1907871.49 4211675.13, 1907861.51 4211683.44, 1907861.32 4211683.6, 1907858.87 4211685.65, 1907839.8 4211699.2, 1907837.31 4211697.49, 1907830 4211692.47, 1907824.32 4211688.71, 1907807.0199999302 4211719.390002144, 1907853.99 4211748.25, 1907857.8199348063 4211750.124654496, 1907834.9 4211780.25, 1907815.22 4211804.8, 1907785.03 4211844.96, 1907796.25 4211878.17, 1907825.32 4211854.03, 1907856.02 4211881.04, 1907835.13 4211908.82, 1907859.5 4211929.36, 1907861.73 4211934, 1907942.61 4211955.57, 1907950.16 4211940.89, 1907948.02 4211940.3, 1907976.69 4211907.87, 1907989.9 4211916.51, 1907996.92 4211906.75, 1908003.5360126682 4211890.497264164, 1908008.2119973935 4211896.879080226, 1908007.79 4211897.75, 1908022.76 4211917.88, 1908034.43 4211933.38, 1908060.32 4211918.93, 1908070.52 4211908.23, 1908072.9133550648 4211903.990484329, 1908088.957470227 4211905.791963759, 1908086.9 4211916.16, 1908097.97 4211933.61, 1908106.16 4211946.43, 1908079.79 4211986.27, 1908079.64 4211989.04, 1908104.23 4212000.63, 1908128.8 4212011.99, 1908155.5 4211977.47, 1908165.61 4211972.33, 1908180.04 4211960.05, 1908179.07 4211954.96, 1908203.36 4211945.22, 1908209.14 4211936.98, 1908199.88 4211924.19, 1908238.23 4211895.37, 1908253.38 4211904.82, 1908241.97 4211927.47, 1908258.97 4211943.29, 1908263.19 4211950.43, 1908264.37999993 4211956.950002144, 1908234.46 4212008.03, 1908231.5 4212036.25, 1908266.03 4212035.66, 1908276.27 4212027.46, 1908278.37 4212025.78, 1908309.04 4211996.49, 1908310.57 4211989.2, 1908355.21 4211946.8, 1908356.51 4211937.7, 1908362.46 4211930.08, 1908379.91 4211908.94, 1908383.91 4211893.69, 1908362.67 4211872.69, 1908361.21 4211870.02, 1908354.88 4211880.04, 1908347.93000007 4211900.4399978565, 1908313.8 4211874.86, 1908309.74 4211871.8, 1908304.6 4211871.18, 1908298.43 4211872.24, 1908290.09 4211872.66, 1908270.74 4211871.36, 1908260.78 4211869.73, 1908244.03 4211862.17, 1908238.87 4211856.65, 1908232.23 4211856.14, 1908231.41 4211857.99, 1908212.76 4211849.01, 1908210.75 4211851, 1908190.47 4211870.64, 1908188.8 4211868.95, 1908161.93 4211841.94, 1908160.11 4211840.12, 1908147.14 4211826.87, 1908143.37 4211830.92, 1908137.18 4211837.96, 1908134.34 4211838.05, 1908122.8610241835 4211851.1680079345, 1908106.8692739573 4211837.472201874, 1908102.21 4211843.3, 1908079.86 4211824.12, 1908084.34 4211818.41, 1908074.85 4211810.38, 1908063.94 4211801.08, 1908046.62 4211786.31, 1908044.69 4211789, 1908014.37 4211767.85, 1907981.93 4211745.41, 1907991.27 4211733.16, 1908000.46 4211721.13, 1908006.01 4211713.61, 1908008.68 4211710.21, 1908015.91 4211701.01, 1908006.99 4211695.87, 1908018.31 4211670.72, 1908023.08 4211659.93, 1908028.24 4211648.28, 1908013.19 4211638.05, 1908002.78 4211630.54, 1908000.0382483713 4211628.155323412, 1908004.4699999301 4211622.500002144, 1908014.5089954147 4211607.4663825445, 1908035.46 4211621.61, 1908038.69 4211623.82, 1908049.73 4211631.33, 1908111.72 4211673.45, 1908120.2899999302 4211657.4800021425, 1908135.9 4211628.3, 1908112.018368878 4211612.142072781, 1908119.35 4211601.27, 1908134.78 4211577.77, 1908178.82999993 4211606.010002145, 1908224.5657284395 4211635.2381004365, 1908224.6 4211635.19, 1908242.37 4211611.06, 1908265 4211589.81, 1908270.74 4211580.83, 1908283.23 4211565.51, 1908303.02 4211539.4, 1908303.76 4211536.95, 1908303.93 4211532.11, 1908303 4211530.28, 1908302.07 4211529.55, 1908289.232043154 4211524.755705485, 1908291.36468299 4211522.246051554, 1908270.7473816606 4211514.340972288, 1908247.9709853109 4211505.815728961, 1908216.92383051 4211493.727697379, 1908193.765706847 4211485.075211614, 1908183.3318269548 4211481.512423359, 1908164.499946174 4211472.478210282, 1908142.9959742012 4211463.571239642, 1908132.5620943091 4211457.845329945, 1908120.0923354137 4211451.228723184))','ZO33383','"lib_modif"=>"N", "lib_code_insee"=>"38436", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UZ1','Equipements collectifs et touristiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ1.pdf','2019-12-20','SRID=3945;POLYGON ((1918564.1999999275 4224966.140002108, 1918578.0199999276 4224957.130002108, 1918590.7799999276 4224949.660002109, 1918601.5999999277 4224943.90000211, 1918627.1099999277 4224926.310002107, 1918651.9999999276 4224911.400002109, 1918671.8899999277 4224899.120002108, 1918689.1299999277 4224889.86000211, 1918698.5999999277 4224886.030002109, 1918728.2099999276 4224875.52000211, 1918751.7999999276 4224867.620002108, 1918769.7699999274 4224862.340002108, 1918797.9299999275 4224854.280002108, 1918827.8199999277 4224846.550002108, 1918840.6799999273 4224843.26000211, 1918867.3799999277 4224838.150002109, 1918883.3299999277 4224835.590002107, 1918895.0699999277 4224834.050002107, 1918900.4899999273 4224832.880002107, 1918920.1699999273 4224826.3300021095, 1918933.9199999273 4224824.020002109, 1919072.0799999274 4224783.75000211, 1919079.9489731994 4224780.945150304, 1919085.03 4224767.69, 1919088.57 4224761.71, 1919098.37 4224745.91, 1919102.09 4224739.85, 1919118.856075135 4224712.582181635, 1919124.01 4224704.2, 1919126.5 4224699.45, 1919127.99 4224696.14, 1919128.51 4224694.25, 1919130.54 4224686.76, 1919130.6523976873 4224686.000346665, 1919130.6499999275 4224686.000002109, 1919128.2399999273 4224685.330002107, 1919126.4599999273 4224684.83000211, 1919096.0399999274 4224675.710002109, 1919017.5099999274 4224651.730002111, 1919014.96139591 4224650.96682961, 1919012.5007706557 4224650.23000211, 1919008.9906091036 4224649.180813119, 1919006.9199999273 4224648.560002108, 1919004.7363643844 4224647.909249795, 1919002.3899999275 4224647.21000211, 1918999.2960777923 4224646.286443262, 1918998.3699999275 4224646.010002108, 1918995.4199999275 4224644.800002106, 1918994.2442722796 4224644.205112023, 1918992.9099999275 4224643.53000211, 1918990.7299999273 4224642.050002109, 1918989.2099999273 4224640.200002108, 1918987.4199999273 4224637.200002109, 1918986.5099999274 4224634.500002109, 1918986.0699999274 4224631.790002109, 1918985.9799999276 4224630.480002109, 1918985.6099999275 4224622.700002109, 1918985.4999999274 4224618.96000211, 1918985.3699999275 4224614.600002108, 1918985.2099999273 4224608.9600021085, 1918985.0999999277 4224604.1300021075, 1918985.0178539366 4224600.772969283, 1918984.9849031463 4224599.426380323, 1918984.9499999273 4224598.00000211, 1918984.9218890849 4224597.173975816, 1918984.8907814217 4224596.259889097, 1918984.8610634776 4224595.386638739, 1918984.8199999274 4224594.18000211, 1918984.6799999273 4224591.280002109, 1918984.6442757489 4224590.733932525, 1918984.572411723 4224589.635439554, 1918984.5399999274 4224589.140002108, 1918984.3399999274 4224586.65000211, 1918984.3057285566 4224586.39939271, 1918984.2709594565 4224586.145143664, 1918984.2324458966 4224585.863513257, 1918984.1924184875 4224585.570812829, 1918984.1258709116 4224585.084183681, 1918984.0199999274 4224584.310002109, 1918983.8943935765 4224583.938207312, 1918983.7575747864 4224583.533223692, 1918983.431085432 4224582.566815204, 1918983.2699999274 4224582.09000211, 1918981.8699999275 4224578.800002109, 1918980.5799999274 4224576.030002111, 1918980.4918351662 4224575.737553147, 1918980.38761261 4224575.3918393, 1918980.2208608966 4224574.838711666, 1918980.029093144 4224574.202603998, 1918979.7599999276 4224573.310002108, 1918979.1473967647 4224571.258267708, 1918979.1299999275 4224571.200002111, 1918979.0999999274 4224571.1300021075, 1918979.0899999274 4224571.080002109, 1918979.0599999274 4224570.970002108, 1918979.0299999276 4224570.87000211, 1918978.9999999274 4224570.77000211, 1918978.9699999276 4224570.69000211, 1918978.9199999273 4224570.53000211, 1918978.8799999277 4224570.380002108, 1918978.8399999274 4224570.260002107, 1918978.8080782136 4224570.159141236, 1918978.7599999274 4224570.0000021085, 1918978.5266807503 4224568.902254505, 1918978.3002968263 4224567.837136699, 1918977.818287992 4224565.5693246415, 1918977.5399999274 4224564.260002108, 1918977.4699999276 4224563.210002108, 1918977.3799999275 4224561.5800021095, 1918977.3046680966 4224560.35151379, 1918977.2499999276 4224559.460002109, 1918977.2599999274 4224558.03000211, 1918977.2199999276 4224557.810002109, 1918977.4679099342 4224553.319632149, 1918977.8399999274 4224546.5800021095, 1918978.5775931487 4224542.605194194, 1918979.4599999273 4224537.850002109, 1918980.3499999274 4224533.75000211, 1918981.2899999274 4224529.400002109, 1918982.8299999274 4224521.270002109, 1918984.0410112124 4224515.976930313, 1918985.4999999274 4224509.600002109, 1918985.4999999274 4224509.200002111, 1918985.3299999274 4224503.8700021105, 1918984.8899999275 4224498.630002109, 1918984.6599999275 4224496.430002109, 1918983.2699999274 4224490.880002108, 1918982.3599999275 4224487.960002109, 1918981.0699999274 4224484.340002109, 1918980.1899999273 4224482.62000211, 1918978.6899999273 4224479.670002109, 1918978.1599999275 4224478.880002109, 1918975.9999999274 4224475.600002108, 1918975.2799999276 4224474.65000211, 1918972.4999999274 4224471.150002111, 1918969.9299999275 4224468.66000211, 1918968.3899999275 4224467.21000211, 1918964.4499999275 4224463.670002108, 1918961.5799643565 4224461.197793251, 1918960.4099999275 4224460.190002109, 1918955.3499999277 4224455.890002108, 1918952.9999999274 4224452.450002111, 1918951.1699999273 4224448.430002108, 1918950.8799999275 4224447.400002109, 1918950.4499999275 4224445.930002108, 1918948.9299999275 4224445.950002107, 1918945.7299999273 4224446.840002109, 1918934.1399999275 4224458.510002109, 1918903.2499999274 4224490.510002109, 1918858.5299999274 4224537.160002109, 1918821.3399999277 4224575.330002109, 1918820.0503285802 4224576.733322655, 1918787.0799999274 4224614.180002109, 1918659.5299999276 4224565.180002107, 1918650.4899999276 4224573.260002108, 1918649.8299999274 4224573.090002109, 1918614.8199999277 4224569.3300021095, 1918563.0699999277 4224575.150002107, 1918554.0499999276 4224576.44000211, 1918557.1799999275 4224604.7500021085, 1918561.8699999277 4224666.920002108, 1918564.4599999276 4224756.2500021085, 1918565.1499999277 4224798.630002108, 1918565.0399999276 4224814.830002108, 1918565.5299999276 4224835.410002109, 1918566.0199999276 4224889.77000211, 1918564.3199999277 4224959.280002108, 1918564.1999999275 4224966.140002108))','ZO33958','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1922210.0757740997 4209912.0302775465, 1922197.072236768 4209853.22742718, 1922188.2438524354 4209833.092590887, 1922174.912564186 4209833.896106801, 1922158.5222474784 4209835.174174426, 1922133.680980648 4209836.991914635, 1922110.4149513491 4209838.907236698, 1922087.7468206119 4209840.158366594, 1922057.3106329592 4209840.965061436, 1922036.571456857 4209841.347722469, 1922012.263970245 4209843.310140615, 1921989.1819747582 4209845.884089891, 1921956.1269170013 4209849.300700206, 1921922.6591243912 4209852.046423508, 1921880.8318175527 4209857.280774032, 1921855.42133109 4209860.062587211, 1921847.82 4209872.47, 1921820.77 4209910.14, 1921812.26 4209921.94, 1921808.49 4209927.61, 1921779.2 4209938.14, 1921776.67 4209939.05, 1921772.41 4209944.69, 1921766.79 4209951.62, 1921760.92 4209958.34, 1921745.6305400634 4209978.089119894, 1921769.354721469 4209992.928270202, 1921797.199874468 4210008.382019439, 1921809.7417491626 4210014.655289517, 1921826.0783957343 4210021.95329698, 1921840.435322754 4210026.892811209, 1921852.3203173992 4210028.001522956, 1921866.0219223564 4210025.3547542915, 1921879.5275718363 4210021.204437585, 1921894.7622497736 4210019.21073119, 1921907.2256501715 4210020.030087063, 1921923.7240452145 4210021.090731188, 1921936.4246786293 4210022.48427923, 1921946.1556501717 4210023.396697376, 1921963.3909722338 4210023.592019438, 1921972.2877408997 4210022.53428994, 1921983.9395149206 4210020.432843336, 1921993.6567693576 4210018.352684982, 1922023.370465043 4210008.227373628, 1922042.1772551287 4210002.895768675, 1922080.077222999 4209990.425135259, 1922114.8239595348 4209982.108366591, 1922156.5206853605 4209973.438049884, 1922167.026144357 4209969.281597927, 1922178.2864289344 4209963.082886174, 1922186.2554573924 4209956.772242051, 1922193.425615746 4209951.130468031, 1922200.2448132674 4209943.817722468, 1922208.1503043934 4209934.318039173, 1922213.919976976 4209922.975145968, 1922210.0757740997 4209912.0302775465))','ZO33388','"lib_modif"=>"N", "lib_code_insee"=>"38478", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1914260.14 4236399.44, 1914230.22 4236432.39, 1914228.81 4236436.99, 1914209.12 4236457.48, 1914196.83 4236467.66, 1914218.8 4236501.8, 1914207.95 4236509.67, 1914194.26 4236502.06, 1914189 4236514.17, 1914173.44 4236550.1, 1914158.81 4236583.09, 1914163.8 4236605.07, 1914192.94 4236637.49, 1914244.84 4236694.77, 1914239.77 4236703.71, 1914258.83 4236724.35, 1914268.69 4236735.15, 1914287.85 4236756.15, 1914309.02 4236733.69, 1914337.36 4236761.06, 1914366.03 4236732.38, 1914402.02 4236696.81, 1914408.01 4236694.28, 1914407 4236684.34, 1914407.45 4236668.55, 1914407.41 4236659.95, 1914402.92 4236625.25, 1914401.32 4236615.71, 1914398.57 4236608.62, 1914391.07 4236594.28, 1914382.82 4236577.76, 1914474.74 4236539.96, 1914515.72 4236497.39, 1914517.37 4236467.44, 1914515.52 4236441.49, 1914505.18 4236426.38, 1914495.28 4236413.05, 1914476.22 4236408.47, 1914422.09 4236394.45, 1914395.59 4236376.54, 1914368.4 4236385.68, 1914349.66 4236392.44, 1914323.17 4236403.51, 1914310.99 4236408.76, 1914300.85 4236413.62, 1914296.19 4236414.97, 1914292.18 4236414.86, 1914285.11 4236412.16, 1914260.14 4236399.44))','ZO32893','"lib_modif"=>"N", "lib_code_insee"=>"38325", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1912781.5099999278 4204373.330002165, 1912780.5399999279 4204287.070002164, 1912798.4499999278 4204274.610002164, 1912816.599999928 4204252.180002165, 1912805.7099999278 4204216.740002166, 1912800.659999928 4204200.350002164, 1912785.7799999279 4204204.490002165, 1912778.7699999278 4204176.830002165, 1912776.6899999278 4204168.670002164, 1912766.0399999279 4204182.040002164, 1912762.3199999281 4204187.050002165, 1912761.9399999278 4204187.560002165, 1912754.3099999279 4204197.470002164, 1912763.9299999278 4204221.150002165, 1912753.099999928 4204242.120002165, 1912747.879999928 4204252.250002163, 1912734.2799999279 4204277.510002164, 1912730.859999928 4204297.060002165, 1912727.5099999278 4204305.210002165, 1912715.4299999278 4204335.440002165, 1912719.1999999278 4204371.700002165, 1912725.9799999278 4204392.180002166, 1912746.3799999282 4204391.460002164, 1912746.0399999279 4204384.650002165, 1912744.339999928 4204345.310002165, 1912743.6999999278 4204332.8700021645, 1912758.5099999278 4204348.720002164, 1912781.5099999278 4204373.330002165))','ZO32587','"lib_modif"=>"N", "lib_code_insee"=>"38277", "lib_modif_comment"=>"Activite productive et artisanales"',1),
     ('MJ3_PH1_ZON_050_09','UZ1','Equipements collectifs et touristiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ1.pdf','2019-12-20','SRID=3945;POLYGON ((1915129.9499999285 4222999.130002114, 1915138.9399999285 4222995.260002113, 1915142.0699999288 4222993.880002113, 1915153.6899999285 4222988.490002113, 1915154.2099999285 4222988.250002111, 1915160.9299999285 4222985.070002113, 1915161.5799999286 4222981.010002113, 1915161.9799999285 4222978.8600021135, 1915162.2399999285 4222977.880002114, 1915162.2699999285 4222977.770002114, 1915162.2099999287 4222977.750002114, 1915163.2199999285 4222973.950002114, 1915163.2799999285 4222973.970002114, 1915163.2999999286 4222973.850002113, 1915163.2499999285 4222973.840002115, 1915167.0299999285 4222970.340002112, 1915170.6299999289 4222967.040002113, 1915175.9399999287 4222952.970002112, 1915179.4099999287 4222943.660002113, 1915181.1399999287 4222939.090002112, 1915181.8099999286 4222937.300002114, 1915193.1399999287 4222907.840002114, 1915194.4299999285 4222904.500002113, 1915187.3899999287 4222894.420002114, 1915187.0299999285 4222893.890002114, 1915185.8799999286 4222892.260002114, 1915184.7399999285 4222890.620002114, 1915183.5799999288 4222888.980002114, 1915182.4399999285 4222887.330002115, 1915181.2899999286 4222885.700002113, 1915180.1499999287 4222884.060002114, 1915178.9699999285 4222882.470002113, 1915176.9999999285 4222882.090002114, 1915175.0399999286 4222881.700002115, 1915173.0799999286 4222881.330002113, 1915171.1199999286 4222880.940002113, 1915169.1499999287 4222880.550002114, 1915167.1899999285 4222880.170002113, 1915165.5999999286 4222879.8600021135, 1915165.2299999285 4222879.780002113, 1915163.2599999285 4222879.4000021145, 1915161.2999999286 4222879.010002114, 1915159.3399999286 4222878.630002114, 1915157.389999929 4222878.250002113, 1915155.4199999284 4222877.870002114, 1915153.4599999285 4222877.480002114, 1915152.9099999287 4222877.380002114, 1915151.4999999285 4222877.100002114, 1915149.5299999285 4222876.720002114, 1915147.5599999286 4222876.350002114, 1915145.5999999286 4222875.970002114, 1915143.6399999287 4222875.590002114, 1915141.6799999285 4222875.210002112, 1915139.7099999285 4222874.840002113, 1915137.7499999288 4222874.460002113, 1915135.7899999286 4222874.080002113, 1915134.5499999286 4222873.850002113, 1915133.8199999286 4222873.710002112, 1915131.8499999286 4222873.380002113, 1915129.8799999289 4222873.0300021125, 1915128.1199999286 4222872.720002114, 1915127.9099999287 4222872.690002113, 1915125.9399999285 4222872.380002114, 1915123.9499999285 4222872.080002113, 1915121.9799999285 4222871.7700021155, 1915119.9999999285 4222871.470002113, 1915118.7299999285 4222871.270002115, 1915118.0299999285 4222871.150002114, 1915116.0599999288 4222870.810002114, 1915114.0799999286 4222870.480002113, 1915112.1199999286 4222870.140002113, 1915077.3399999286 4222865.890002114, 1915052.6799999285 4222862.6900021145, 1915039.2499999285 4222861.050002112, 1915020.7199999287 4222858.930002112, 1914985.8399999288 4222840.600002113, 1914943.2399999285 4222856.000002113, 1914943.6099999289 4222858.230002113, 1914941.0799999286 4222859.090002115, 1914940.1599999287 4222859.610002114, 1914939.4099999287 4222860.220002114, 1914938.8099999288 4222861.140002113, 1914938.3099999286 4222862.160002113, 1914938.139999929 4222863.230002114, 1914938.2499999288 4222864.220002112, 1914938.4399999285 4222865.410002115, 1914911.2799999288 4222877.040002112, 1914911.2699999288 4222877.340002112, 1914911.2299999287 4222880.170002112, 1914899.9599999285 4222879.510002115, 1914890.7099999287 4222878.9400021145, 1914877.1299999289 4222878.070002113, 1914852.7399999287 4222876.380002113, 1914852.0399999288 4222868.200002113, 1914847.399999929 4222868.390002114, 1914789.8599999289 4222872.420002112, 1914782.5499999288 4222873.210002113, 1914772.2699999288 4222874.060002114, 1914754.5099999285 4222876.010002113, 1914741.4999999288 4222877.5300021125, 1914738.1699999287 4222877.910002114, 1914732.8099999288 4222878.550002113, 1914729.9299999287 4222878.850002113, 1914729.8699999289 4222878.850002112, 1914728.7399999287 4222878.980002113, 1914728.2399999287 4222879.040002113, 1914724.6899999287 4222879.460002112, 1914724.5999999288 4222879.470002113, 1914711.7799999285 4222880.950002115, 1914688.5907188095 4222884.3656165, 1914686.4660647386 4222900.515187946, 1914687.4582003378 4222923.210105826, 1914688.8716264553 4222941.341938919, 1914688.9100911047 4222955.811021757, 1914688.6564830397 4222972.826365506, 1914687.491099659 4222993.155735339, 1914704.55 4222997.3, 1914711.1 4222997.71, 1914735.29 4222999.24, 1914743.89 4222999.78, 1914746.89 4223003.01, 1914760.02 4223003.83, 1914765.98 4223010.24, 1914765.39 4223019.55, 1914763.44 4223050.56, 1914760.19 4223102.26, 1914761.4363999288 4223109.231402113, 1914775.8402999288 4223103.61540211, 1914789.2424999287 4223096.499602112, 1914801.2418999288 4223087.98380211, 1914807.139399929 4223080.974202111, 1914819.669981748 4223060.050960657, 1914829.3209999288 4223045.633802112, 1914837.0139999287 4223032.7192021115, 1914839.1132999288 4223030.416202111, 1914846.6102999288 4223022.104202112, 1914868.3067999287 4223003.173802111, 1914873.607199929 4222999.967402113, 1914881.6081999287 4222995.157602112, 1914918.8399999288 4222980.180002112, 1914930.8195999288 4222975.302402112, 1915000.3400999287 4222951.426602111, 1915009.387185724 4222978.232853308, 1915014.4856999288 4222993.339602112, 1915016.4530976072 4223002.4025267, 1915021.2627684996 4223024.558537696, 1915022.3450220681 4223029.543997721, 1915025.3699999289 4223028.460002113, 1915025.8199999288 4223028.350002112, 1915034.8799999286 4223025.000002113, 1915067.7899999288 4223013.070002112, 1915067.9399999285 4223013.420002112, 1915073.6399999287 4223011.170002114, 1915075.7899999286 4223019.680002113, 1915077.1899999285 4223019.040002113, 1915080.2799999285 4223017.900002114, 1915083.3399999286 4223016.750002113, 1915126.0999999286 4223000.5700021135, 1915129.9499999285 4222999.130002114))','ZO33963','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',1);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1914260.68 4226117.93, 1914251.81 4226108.87, 1914244.66 4226101.58, 1914237.41 4226093.68, 1914233.48 4226089.55, 1914231.66 4226087.52, 1914228.86 4226084.06, 1914225.51 4226079.88, 1914218.08 4226069.35, 1914215.56 4226065.85, 1914212.44 4226060.62, 1914206.7 4226050.48, 1914200.56 4226039.85, 1914198.78 4226036.78, 1914197.06 4226034.17, 1914195.58 4226031.77, 1914193.99 4226029.41, 1914192.67 4226027.38, 1914191.62 4226025.74, 1914186.66 4226013.22, 1914185.43 4226010.4, 1914184.7 4226008.53, 1914183.45 4226005.85, 1914180.61 4225999.6, 1914178.2 4225993.42, 1914175.56 4225986.3, 1914173.79 4225980.99, 1914171.83 4225975.37, 1914166.88 4225960.49, 1914163.26 4225949.75, 1914159.31 4225937.88, 1914155.91 4225927.38, 1914154.43 4225920.19, 1914152.89 4225915.83, 1914151.41 4225914.12, 1914149.92 4225911.4, 1914149.59 4225911.11, 1914149.38 4225910.95, 1914148.94 4225910.7, 1914148.73 4225910.62, 1914148.31 4225910.51, 1914147.91 4225910.49, 1914147.66 4225910.52, 1914147.5 4225910.57, 1914147.21 4225910.71, 1914146.95 4225910.9, 1914146.8 4225911.05, 1914146.54 4225911.43, 1914146.43 4225911.65, 1914146.23 4225912.12, 1914146.06 4225912.64, 1914145.78 4225913.71, 1914145.55 4225914.53, 1914145.08 4225916.1, 1914144.13 4225919.01, 1914143.69 4225920.45, 1914143.37 4225921.62, 1914143.17 4225922.41, 1914142.8 4225924.01, 1914142.33 4225926.47, 1914142.05 4225928.13, 1914141.58 4225931.49, 1914141.31 4225933.54, 1914140.86 4225937.62, 1914140.47 4225941.68, 1914140.24 4225944.4, 1914139.83 4225949.84, 1914139.61 4225953.22, 1914139.54 4225954.91, 1914139.53 4225956.6, 1914139.55 4225957.44, 1914139.65 4225959.13, 1914139.74 4225959.97, 1914139.92 4225961.23, 1914142.12 4225971.86, 1914144.39 4225983.5, 1914144.3901251426 4225983.500659932, 1914145.67 4225990.25, 1914137.8 4225992.24, 1914135.74 4225992.36, 1914133.74 4225987.65, 1914133.33 4225987.32, 1914130.92 4225980.83, 1914128.83 4225975.56, 1914128.6 4225975.64, 1914127.6 4225972.55, 1914127.32 4225971.84, 1914127.12 4225971.36, 1914126.69 4225970.44, 1914125.73 4225968.54, 1914125.23 4225967.6, 1914124.45 4225966.21, 1914123.8 4225965.15, 1914123.37 4225964.45, 1914122.45 4225963.07, 1914121.51 4225961.69, 1914119.6 4225959, 1914118.2 4225957, 1914117.69 4225956.24, 1914116.66 4225954.73, 1914115.88 4225953.59, 1914115.05 4225952.44, 1914114.6 4225951.87, 1914114.12 4225951.29, 1914113.87 4225951.02, 1914113.59 4225950.8, 1914113.44 4225950.69, 1914113.14 4225950.52, 1914112.98 4225950.45, 1914107.9 4225944.86, 1914103.91 4225940.61, 1914099.29 4225935.37, 1914089.49 4225924.39, 1914085.44 4225919.86, 1914081.98 4225916.02, 1914078.76 4225912.26, 1914076.28 4225909.28, 1914072.7876201281 4225905.451826267, 1914071.2650230129 4225921.959877473, 1914068.7794261053 4225948.90877703, 1914013.83780239 4226068.70247895, 1914012.3633312257 4226071.788354292, 1914003.5595123828 4226090.172979883, 1914003.2574125293 4226091.677730863, 1914002.518633757 4226095.714150438, 1914006.729261256 4226214.605598151, 1914020.8375000067 4226294.370000021, 1914084.4886285018 4226385.224601871, 1914093.4500000144 4226413.058750003, 1914292.0540294247 4226280.135889159, 1914236.11 4226196.44, 1914249.25 4226189.97, 1914261.69 4226183.79, 1914274.64 4226177.54, 1914285.57 4226172.19, 1914287.61 4226171.11, 1914291.16 4226169.26, 1914302.76 4226163.27, 1914303.26 4226162.99, 1914299.39 4226158.31, 1914297.65 4226157.1, 1914295.31 4226155.5, 1914293.48 4226154.63, 1914289.74 4226152.76, 1914285.34 4226150.62, 1914284.22 4226150.02, 1914283.57 4226149.58, 1914282.61 4226148.78, 1914281.65 4226147.62, 1914280.68 4226145.82, 1914279.44 4226143.19, 1914278.7 4226141.1, 1914277.36 4226138.7, 1914275.46 4226135.98, 1914269.74 4226128.25, 1914267.64 4226125.41, 1914266.25 4226123.7, 1914260.68 4226117.93))','ZO33414','"lib_modif"=>"N", "lib_code_insee"=>"38185 / 38423 / 38516", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UZ2g','Campus universitaire avec hébergement autorisé','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ2.pdf','2019-12-20','SRID=3945;POLYGON ((1913826.2599999292 4225205.970002106, 1913828.4 4225211.19, 1913832.34 4225220.65, 1913841.73 4225242.67, 1913866.83 4225301.36, 1913867.87 4225303.78, 1913869.5699999293 4225307.700002107, 1913862.5199999292 4225313.020002106, 1913872.49 4225327.09, 1913883.96 4225343.49, 1913896.449999929 4225361.270002108, 1913903.07 4225403.37, 1913903.4799999292 4225404.850002105, 1913905.5299999292 4225415.670002107, 1913907.69 4225415.53, 1913907.75 4225429.96, 1913909.73 4225441.267469635, 1913912.55 4225456.83, 1913889.42 4225464.67, 1913884.5 4225509.86, 1913890.709999929 4225515.360002108, 1913892.6999999292 4225516.630002105, 1913897.0499999293 4225519.120002107, 1913900.1899999292 4225520.350002104, 1913905.9799999292 4225521.280002106, 1913910.4599999292 4225521.1300021075, 1913914.2699999292 4225521.130002105, 1913915.919999929 4225520.610002108, 1913916.3699999293 4225520.170002106, 1913918.2499999292 4225518.250002106, 1913919.9999999292 4225515.110002106, 1913919.9799999292 4225514.020002106, 1913920.6699999291 4225506.260002107, 1913921.8099999293 4225501.570002108, 1913922.0399999293 4225498.750002107, 1913922.9799999292 4225495.910002106, 1913923.3399999293 4225494.970002105, 1913924.1799999292 4225489.530002107, 1913924.2699999292 4225487.5900021065, 1913922.4399999292 4225484.6300021075, 1913924.5299999292 4225479.430002106, 1913924.4299999292 4225475.730002106, 1913923.6099999293 4225475.920002107, 1913922.9399999292 4225476.130002105, 1913921.6799999292 4225476.3000021055, 1913920.8499999293 4225476.310002107, 1913919.3499999293 4225476.230002107, 1913918.8499999293 4225476.120002106, 1913918.4599999292 4225476.050002106, 1913918.0799999293 4225475.950002106, 1913917.6999999292 4225475.810002105, 1913917.339999929 4225475.640002107, 1913916.9999999292 4225475.450002104, 1913916.6699999291 4225475.220002106, 1913916.3699999293 4225474.960002105, 1913916.0799999293 4225474.6800021045, 1913915.8299999293 4225474.380002107, 1913915.5999999293 4225474.050002106, 1913915.3999999294 4225473.710002107, 1913915.2299999292 4225473.350002105, 1913915.0899999293 4225472.980002107, 1913914.989999929 4225472.600002107, 1913915.1799999292 4225471.870002105, 1913915.6299999293 4225471.140002106, 1913917.0399999293 4225469.140002106, 1913920.4599999292 4225465.720002106, 1913922.1099999293 4225464.360002107, 1913927.0899999293 4225460.170002105, 1913928.6299999293 4225458.820002106, 1913934.0099999292 4225454.320002106, 1913935.589999929 4225452.940002108, 1913938.5299999292 4225450.620002108, 1913940.3799999293 4225449.090002106, 1913940.7799999292 4225448.960002108, 1913941.9999999292 4225448.450002104, 1913944.0499999293 4225447.130002104, 1913946.7499999292 4225446.270002107, 1913947.9999999292 4225446.200002107, 1913948.5599999293 4225446.030002106, 1913949.3099999293 4225445.330002106, 1913950.2899999293 4225444.040002105, 1913951.6499999294 4225442.890002106, 1913952.6099999293 4225442.610002108, 1913955.1699999291 4225442.890002106, 1913955.719999929 4225442.700002107, 1913959.0299999292 4225440.770002109, 1913961.6599999294 4225439.600002105, 1913965.0499999293 4225439.030002107, 1913969.3499999293 4225438.540002107, 1913972.4599999292 4225438.030002106, 1913973.1099999293 4225437.680002107, 1913974.4399999292 4225437.280002106, 1913979.7499999292 4225435.040002106, 1913983.6299999293 4225433.750002107, 1913986.0699999293 4225433.0500021055, 1913988.9899999292 4225432.790002106, 1913993.5699999293 4225433.100002105, 1913995.9899999292 4225432.880002107, 1913996.0499999293 4225432.930002106, 1913996.1499999294 4225432.850002106, 1913998.4699999292 4225433.120002108, 1914000.3799999293 4225433.770002106, 1914001.9099999294 4225434.010002107, 1914003.8599999293 4225434.080002105, 1914005.0099999292 4225433.860002106, 1914008.3899999293 4225431.890002106, 1914011.9199999291 4225428.900002107, 1914013.0499999293 4225427.480002106, 1914014.6999999292 4225425.900002106, 1914014.8199999293 4225425.900002107, 1914015.1799999294 4225425.710002104, 1914017.8299999293 4225425.250002107, 1914019.4099999294 4225425.410002105, 1914025.3399999293 4225426.770002106, 1914026.4999999292 4225426.590002107, 1914030.339999929 4225425.360002108, 1914032.479999929 4225424.530002107, 1914033.6599999294 4225424.490002109, 1914038.2799999292 4225423.630002107, 1914041.8699999293 4225423.940002109, 1914042.3299999293 4225423.830002108, 1914043.729999929 4225423.160002108, 1914044.8299999293 4225423.230002105, 1914046.0599999293 4225423.020002105, 1914048.859999929 4225423.550002106, 1914051.5499999293 4225424.550002105, 1914054.2399999292 4225425.980002106, 1914055.7199999292 4225426.430002105, 1914062.8199999293 4225429.560002107, 1914063.679999929 4225429.690002107, 1914064.6799999292 4225429.530002106, 1914066.5799999293 4225428.960002107, 1914068.029999929 4225427.880002107, 1914068.9299999292 4225426.830002106, 1914069.5899999293 4225425.770002108, 1914070.7799999292 4225424.400002108, 1914071.4999999292 4225423.940002105, 1914073.4599999292 4225423.360002105, 1914077.3999999294 4225421.530002106, 1914079.4499999292 4225420.090002105, 1914080.5699999293 4225419.570002107, 1914085.7499999292 4225418.6800021045, 1914088.8699999293 4225418.680002106, 1914090.1499999294 4225418.380002106, 1914091.4599999292 4225417.690002106, 1914091.879999929 4225417.590002105, 1914092.509999929 4225417.360002109, 1914094.7399999292 4225417.1700021075, 1914095.5799999293 4225416.600002104, 1914099.7799999292 4225407.810002108, 1914081.2284021394 4225399.58363676, 1914081.129999929 4225399.540002107, 1914076.679999929 4225397.570002108, 1914061.7299999292 4225390.910002107, 1914039.499999929 4225381.000002107, 1914042.5399999293 4225368.930002106, 1914042.6999999292 4225368.270002107, 1914042.5499999293 4225366.580002107, 1914039.529999929 4225355.520002108, 1914035.3999999291 4225339.880002107, 1914033.0399999293 4225330.730002107, 1914032.8399999293 4225329.920002107, 1914029.359999929 4225316.310002107, 1914029.1399999293 4225315.480002108, 1914022.7299999292 4225290.450002106, 1914007.2899999293 4225226.810002107, 1914005.2499999292 4225219.020002108, 1914004.3699999293 4225215.580002107, 1913995.5799999293 4225210.710002107, 1913976.1999999292 4225200.0100021055, 1913974.4499999292 4225199.240002106, 1913972.6699999291 4225198.530002106, 1913970.8699999293 4225197.890002107, 1913969.039999929 4225197.320002109, 1913967.1999999292 4225196.820002108, 1913965.3299999293 4225196.3800021075, 1913963.4499999292 4225196.020002106, 1913961.5599999293 4225195.730002108, 1913959.6599999294 4225195.5100021055, 1913957.7499999292 4225195.360002108, 1913955.8399999293 4225195.280002106, 1913953.9299999292 4225195.280002108, 1913952.0099999292 4225195.350002106, 1913950.0999999293 4225195.480002107, 1913933.2299999292 4225198.290002107, 1913930.5699999293 4225198.740002108, 1913928.4999999292 4225198.820002107, 1913908.9899999292 4225198.390002106, 1913872.4199999291 4225196.140002105, 1913866.4099999294 4225198.620002107, 1913826.2599999292 4225205.970002106))','ZO33964','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1913884.5 4225509.86, 1913875.37 4225593.21, 1913880.06 4225602.05, 1913885.25 4225612.05, 1913895.87 4225609.27, 1913908.78 4225605.91, 1913914.97 4225604.34, 1913921.69 4225598.19, 1913922.98 4225597.66, 1913930.59 4225609.91, 1913964.01 4225593.47, 1913993.94 4225593.89, 1914005.47 4225585.92, 1914023.84 4225573.11, 1914041.13 4225561.01, 1914054.58 4225551.64, 1914068.93 4225541.72, 1914064.26 4225532.91, 1914074.48 4225523.87, 1914087.83 4225526.63, 1914089.18 4225538.41, 1914119.94 4225539.49, 1914149.65 4225540.25, 1914152.2 4225532.27, 1914162.42 4225531.19, 1914168.37 4225540.27, 1914163.08 4225546.75, 1914191.09 4225577.03, 1914197.83 4225572.77, 1914206.06 4225578.66, 1914213.77 4225577.57, 1914214.45 4225577.47, 1914220.01 4225572.64, 1914219.94 4225571.68, 1914215.3 4225506.66, 1914211.73 4225502.97, 1914205.87 4225509.1, 1914187.06 4225486.02, 1914175.78 4225471.45, 1914173.5 4225468.51, 1914176.13 4225465.52, 1914156.54 4225439.33, 1914156.09 4225438.74, 1914156.53 4225438.4, 1914149.87 4225429.79, 1914149.68 4225429.55, 1914150.29 4225429.11, 1914148.39 4225426.01, 1914146.36 4225424.97, 1914146.37 4225424.16, 1914147.55 4225412.26, 1914103.93 4225399.9, 1914099.78 4225407.81, 1914081.23 4225399.58, 1914081.2284021394 4225399.58363676, 1914099.7799999292 4225407.810002108, 1914095.5799999293 4225416.600002104, 1914094.7399999292 4225417.1700021075, 1914092.509999929 4225417.360002109, 1914091.879999929 4225417.590002105, 1914091.4599999292 4225417.690002106, 1914090.1499999294 4225418.380002106, 1914088.8699999293 4225418.680002106, 1914085.7499999292 4225418.6800021045, 1914080.5699999293 4225419.570002107, 1914079.4499999292 4225420.090002105, 1914077.3999999294 4225421.530002106, 1914073.4599999292 4225423.360002105, 1914071.4999999292 4225423.940002105, 1914070.7799999292 4225424.400002108, 1914069.5899999293 4225425.770002108, 1914068.9299999292 4225426.830002106, 1914068.029999929 4225427.880002107, 1914066.5799999293 4225428.960002107, 1914064.6799999292 4225429.530002106, 1914063.679999929 4225429.690002107, 1914062.8199999293 4225429.560002107, 1914055.7199999292 4225426.430002105, 1914054.2399999292 4225425.980002106, 1914051.5499999293 4225424.550002105, 1914048.859999929 4225423.550002106, 1914046.0599999293 4225423.020002105, 1914044.8299999293 4225423.230002105, 1914043.729999929 4225423.160002108, 1914042.3299999293 4225423.830002108, 1914041.8699999293 4225423.940002109, 1914038.2799999292 4225423.630002107, 1914033.6599999294 4225424.490002109, 1914032.479999929 4225424.530002107, 1914030.339999929 4225425.360002108, 1914026.4999999292 4225426.590002107, 1914025.3399999293 4225426.770002106, 1914019.4099999294 4225425.410002105, 1914017.8299999293 4225425.250002107, 1914015.1799999294 4225425.710002104, 1914014.8199999293 4225425.900002107, 1914014.6999999292 4225425.900002106, 1914013.0499999293 4225427.480002106, 1914011.9199999291 4225428.900002107, 1914008.3899999293 4225431.890002106, 1914005.0099999292 4225433.860002106, 1914003.8599999293 4225434.080002105, 1914001.9099999294 4225434.010002107, 1914000.3799999293 4225433.770002106, 1913998.4699999292 4225433.120002108, 1913996.1499999294 4225432.850002106, 1913996.0499999293 4225432.930002106, 1913995.9899999292 4225432.880002107, 1913993.5699999293 4225433.100002105, 1913988.9899999292 4225432.790002106, 1913986.0699999293 4225433.0500021055, 1913983.6299999293 4225433.750002107, 1913979.7499999292 4225435.040002106, 1913974.4399999292 4225437.280002106, 1913973.1099999293 4225437.680002107, 1913972.4599999292 4225438.030002106, 1913969.3499999293 4225438.540002107, 1913965.0499999293 4225439.030002107, 1913961.6599999294 4225439.600002105, 1913959.0299999292 4225440.770002109, 1913955.719999929 4225442.700002107, 1913955.1699999291 4225442.890002106, 1913952.6099999293 4225442.610002108, 1913951.6499999294 4225442.890002106, 1913950.2899999293 4225444.040002105, 1913949.3099999293 4225445.330002106, 1913948.5599999293 4225446.030002106, 1913947.9999999292 4225446.200002107, 1913946.7499999292 4225446.270002107, 1913944.0499999293 4225447.130002104, 1913941.9999999292 4225448.450002104, 1913940.7799999292 4225448.960002108, 1913940.3799999293 4225449.090002106, 1913938.5299999292 4225450.620002108, 1913935.589999929 4225452.940002108, 1913934.0099999292 4225454.320002106, 1913928.6299999293 4225458.820002106, 1913927.0899999293 4225460.170002105, 1913922.1099999293 4225464.360002107, 1913920.4599999292 4225465.720002106, 1913917.0399999293 4225469.140002106, 1913915.6299999293 4225471.140002106, 1913915.1799999292 4225471.870002105, 1913914.989999929 4225472.600002107, 1913915.0899999293 4225472.980002107, 1913915.2299999292 4225473.350002105, 1913915.3999999294 4225473.710002107, 1913915.5999999293 4225474.050002106, 1913915.8299999293 4225474.380002107, 1913916.0799999293 4225474.6800021045, 1913916.3699999293 4225474.960002105, 1913916.6699999291 4225475.220002106, 1913916.9999999292 4225475.450002104, 1913917.339999929 4225475.640002107, 1913917.6999999292 4225475.810002105, 1913918.0799999293 4225475.950002106, 1913918.4599999292 4225476.050002106, 1913918.8499999293 4225476.120002106, 1913919.3499999293 4225476.230002107, 1913920.8499999293 4225476.310002107, 1913921.6799999292 4225476.3000021055, 1913922.9399999292 4225476.130002105, 1913923.6099999293 4225475.920002107, 1913924.4299999292 4225475.730002106, 1913924.5299999292 4225479.430002106, 1913922.4399999292 4225484.6300021075, 1913924.2699999292 4225487.5900021065, 1913924.1799999292 4225489.530002107, 1913923.3399999293 4225494.970002105, 1913922.9799999292 4225495.910002106, 1913922.0399999293 4225498.750002107, 1913921.8099999293 4225501.570002108, 1913920.6699999291 4225506.260002107, 1913919.9799999292 4225514.020002106, 1913919.9999999292 4225515.110002106, 1913918.2499999292 4225518.250002106, 1913916.3699999293 4225520.170002106, 1913915.919999929 4225520.610002108, 1913914.2699999292 4225521.130002105, 1913910.4599999292 4225521.1300021075, 1913905.9799999292 4225521.280002106, 1913900.1899999292 4225520.350002104, 1913897.0499999293 4225519.120002107, 1913892.6999999292 4225516.630002105, 1913890.709999929 4225515.360002108, 1913884.5 4225509.86))','ZO33418','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1909786.0945575377 4224025.863362508, 1909788.68 4224026.12, 1909794.52 4224028.26, 1909800.28 4224029.87, 1909805.26 4224032.33, 1909810.63 4224034.52, 1909811.8 4224025.28, 1909812.64 4224021.89, 1909811.58 4224020.46, 1909808.84 4224018.46, 1909802.07 4224014.21, 1909794.94 4224010.3, 1909790.722475411 4224008.128317697, 1909793.5619258627 4223999.876002462, 1909804.85 4223999.92, 1909816.014882749 4223998.924882749, 1909816.38 4223998.62, 1909816.5 4223987.67, 1909818 4223966.24, 1909818.58 4223956.34, 1909820.24 4223948.46, 1909811.94 4223941.42, 1909810.71 4223939.72, 1909811.25 4223934.15, 1909813.16 4223922.77, 1909814.37 4223913.03, 1909814.7 4223908.69, 1909814.11 4223906.23, 1909812.93 4223904.6, 1909807.94 4223897.45, 1909800.2159176492 4223877.738284482, 1909795.8222326974 4223874.704804507, 1909775.1207574522 4223859.074554047, 1909714.7824930258 4223814.810338283, 1909716.3509842437 4223826.132981315, 1909717.7649054613 4223829.7039088, 1909719.127549674 4223831.593871167, 1909722.021717939 4223834.883756387, 1909723.0950943436 4223837.5940602105, 1909723.3065471242 4223839.135003522, 1909721.9796408468 4223843.889199844, 1909719.612620128 4223849.003907629, 1909718.2465380703 4223854.278650421, 1909723.0915920818 4223857.236057767, 1909720.3825796247 4223859.80973412, 1909716.3456209358 4223866.627301652, 1909711.24025914 4223875.117192891, 1909706.6634926402 4223882.535586, 1909700.7279200996 4223891.825872612, 1909695.362853635 4223901.306583043, 1909690.9069394532 4223908.93499888, 1909686.741420675 4223917.0530592315, 1909683.3160946567 4223925.111046958, 1909678.0535519049 4223937.223051148, 1909673.5903412362 4223948.233306217, 1909668.9369451343 4223959.393815604, 1909665.8824366392 4223967.911962093, 1909664.6842390776 4223970.844555188, 1909662.3757799042 4223974.248786776, 1909658.5976432087 4223979.054925109, 1909654.5801455213 4223984.771416529, 1909649.9924437255 4223990.649295469, 1909645.4339583656 4223995.595989609, 1909650.252981061 4224002.485786254, 1909643.8056874215 4223998.279202949, 1909638.5592372986 4223994.911490974, 1909633.0133025323 4223991.654503053, 1909619.418651982 4223995.748655607, 1909618.1184887215 4223996.700145667, 1909616.418726656 4223997.932348111, 1909599.9760182211 4224018.138434781, 1909603.841647991 4224021.517542167, 1909608.3375979366 4224025.525885805, 1909611.01165601 4224028.375299387, 1909611.3930790236 4224029.99594577, 1909610.3748166482 4224032.728464344, 1909609.688431468 4224037.411870547, 1909608.152822715 4224043.126827391, 1909606.2570341453 4224049.582339407, 1909605.860958787 4224054.655730793, 1909608.8046798813 4224056.924363582, 1909613.590241121 4224059.812184787, 1909623.0704594357 4224065.2973304875, 1909628.0950740103 4224055.056850988, 1909631.2116616422 4224048.910074386, 1909633.8003378885 4224046.026113852, 1909636.8002724128 4224043.852626817, 1909646.1516580908 4224038.461142044, 1909657.172635046 4224032.357993071, 1909667.3843193648 4224026.945955425, 1909674.5073590577 4224037.126148895, 1909684.1388475047 4224032.124656375, 1909696.2300135738 4224025.029989086, 1909703.2503722718 4224020.541050588, 1909707.500072687 4224017.455739556, 1909710.7603987872 4224015.091713325, 1909715.1196285055 4224011.615472993, 1909718.398723845 4224008.040502631, 1909720.417674122 4224005.177444462, 1909722.4849806791 4224000.602715807, 1909724.4111655194 4223995.28786377, 1909725.9289640747 4223991.204103185, 1909726.436212068 4223987.651331315, 1909735.3015989666 4223988.184023324, 1909737.4433863936 4223988.532790016, 1909738.344994925 4223989.772359257, 1909739.9915551038 4224019.48880552, 1909743.464757902 4224021.016735418, 1909747.919346264 4224023.004297106, 1909752.9048883927 4224025.961584819, 1909755.9493963853 4224028.840695831, 1909756.4540029666 4224034.073607755, 1909755.9196493083 4224041.008237045, 1909755.2945782943 4224047.1726814965, 1909754.3093162475 4224053.366853939, 1909753.8236809906 4224059.010665629, 1909752.7583558594 4224064.955157118, 1909751.022359132 4224070.820378214, 1909748.3373355018 4224078.247355373, 1909745.462479688 4224086.234633079, 1909742.0568702328 4224094.182143819, 1909738.3026001716 4224103.00047861, 1909734.0778367573 4224112.039551306, 1909730.562093861 4224119.677371205, 1909735.252721643 4224128.748992632, 1909731.703798637 4224132.714432137, 1909732.7772628912 4224135.524999432, 1909733.5699221888 4224138.526123032, 1909734.8560456221 4224144.278277307, 1909734.8620593539 4224151.262874802, 1909735.1175730089 4224157.956682826, 1909734.664855834 4224166.272076288, 1909735.262092248 4224174.496511826, 1909736.036180407 4224178.938519041, 1909737.1395508042 4224181.618782685, 1909738.4121289165 4224184.1896349, 1909740.015212293 4224186.419197323, 1909742.1681321985 4224188.539020564, 1909744.9916289032 4224190.627647976, 1909748.8262714453 4224192.875701197, 1909752.8699142684 4224194.513006908, 1909757.313937904 4224196.08032588, 1909761.7080365142 4224197.53722128, 1909760.2126476131 4224192.786048489, 1909757.1626546565 4224182.842488567, 1909755.2144875058 4224175.179353195, 1909753.3988363529 4224169.417448144, 1909753.1030404416 4224163.354053867, 1909751.777146354 4224157.4320312645, 1909751.5927732554 4224152.479209653, 1909751.9583189446 4224146.815086916, 1909752.0937489488 4224141.642257938, 1909752.9397987998 4224136.22807233, 1909754.5748465452 4224129.562655086, 1909757.0683817735 4224120.074801263, 1909759.9519015795 4224110.296637543, 1909762.2351921627 4224101.369102402, 1909766.5367320916 4224088.067399752, 1909770.6309483573 4224078.718053183, 1909772.22905986 4224075.174546713, 1909774.0584107193 4224073.14194992, 1909775.818165613 4224071.859864378, 1909777.157417835 4224070.287566204, 1909778.2667836319 4224068.775502108, 1909779.6700655776 4224059.989210667, 1909783.5454316163 4224039.813743823, 1909786.0945575377 4224025.863362508))','ZO32768','"lib_modif"=>"N", "lib_code_insee"=>"38169 / 38485", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1917928.205870661 4210560.859155064, 1917926.2269791132 4210575.742068582, 1917915.4778297497 4210573.114682343, 1917912.74 4210599.51, 1917908.22 4210640.36, 1917905 4210671.39, 1917901.95 4210708.5, 1917900.18 4210730.99, 1917898.19 4210754.45, 1917896.68 4210773.81, 1917896.56 4210777.6, 1917896.59 4210781.45, 1917896.62 4210785.55, 1917897.03 4210790.02, 1917897.68 4210794.39, 1917898.21 4210797.96, 1917899.7 4210802.6, 1917901.11 4210807.03, 1917903.36 4210813.14, 1917908.37 4210826.83, 1917911.9232093208 4210836.210843941, 1917919.5451259182 4210836.968438969, 1917947.823196034 4210913.078563857, 1918010.355480609 4211084.000141695, 1918011.1892444035 4211101.509181377, 1918034.8131616795 4211164.194427218, 1918095.3993876306 4211324.957878257, 1918140.0257491558 4211446.511586793, 1918154.3779207687 4211484.41978365, 1918183.3989404025 4211567.9686277285, 1918192.9686841406 4211574.9727137135, 1918197.740066439 4211586.574995789, 1918201.28738951 4211595.931111414, 1918207.5406179675 4211627.197253701, 1918210.4587912476 4211665.967270138, 1918210.9628999266 4211668.413802145, 1918208.3763999266 4211685.325602144, 1918201.7998999269 4211715.448402143, 1918198.654315081 4211730.688204505, 1918196.7185999267 4211740.066402145, 1918195.2751087009 4211745.4786338825, 1918203.02 4211747.19, 1918226.65 4211752.91, 1918238.71 4211756.02, 1918278.23 4211766.16, 1918273.92 4211782.99, 1918234.34 4211773.24, 1918227.507300286 4211771.811115881, 1918214.2948999268 4211813.690802142, 1918204.3240999267 4211853.021402143, 1918196.0154957103 4211878.083154512, 1918221.5664999266 4211889.626002142, 1918235.7799999267 4211896.017002142, 1918254.3856124333 4211903.449400894, 1918277.240393703 4211920.721346464, 1918283.636199927 4211929.893002142, 1918282.0457999269 4211940.800602141, 1918287.9571272044 4211943.799933457, 1918285.04 4211950.91, 1918283.17 4211955.19, 1918268.31 4211992.49, 1918247.06 4212045.86, 1918245.2 4212050.83, 1918270.61 4212062.34, 1918275.18 4212086.1, 1918275.31 4212103.6, 1918273.79 4212104.5, 1918272.46 4212109.73, 1918273.65 4212115.34, 1918281.15 4212136.7, 1918280.94 4212136.79, 1918280.4 4212137.13, 1918279.93 4212137.58, 1918279.57 4212138.12, 1918279.49 4212138.33, 1918279.33 4212138.72, 1918279.22 4212139.35, 1918279.24 4212140, 1918279.39 4212140.63, 1918279.68 4212141.21, 1918280.08 4212141.72, 1918280.57 4212142.13, 1918281.14 4212142.44, 1918281.76 4212142.61, 1918282.41 4212142.66, 1918283.05 4212142.57, 1918283.15 4212142.85, 1918287.95 4212155.78, 1918294.35 4212170.11, 1918302.32 4212187.27, 1918295.15 4212190.62, 1918288 4212193.99, 1918293.06 4212207.8, 1918295.05 4212213.28, 1918297.25 4212219.26, 1918338.93 4212203.68, 1918338.1 4212201.85, 1918337.9767595048 4212201.542224795, 1918356.3471040684 4212192.737785042, 1918371.180807523 4212186.032138275, 1918381.721151343 4212181.858445085, 1918401.4578186835 4212174.043254661, 1918409.568618937 4212172.355772729, 1918431.734829844 4212167.744010729, 1918454.7137088764 4212164.174476122, 1918473.594321784 4212161.241565378, 1918539.1184985642 4212152.854529309, 1918539.2459927457 4212153.990782585, 1918540.63 4212163.34, 1918544.85 4212162.93, 1918543.99 4212157.22, 1918566.85 4212155.06, 1918571.73 4212154.6, 1918656.52 4212146.59, 1918720.97 4212140.51, 1918721.3195920107 4212136.0527018625, 1918721.5027595197 4212133.717316124, 1918725.6882226607 4212133.307518302, 1918723.749692844 4212124.658692966, 1918718.9899477651 4212117.71739806, 1918718.9899477651 4212110.974425864, 1918721.5681430162 4212101.454935706, 1918719.9815613232 4212093.323704529, 1918701.1409037188 4212045.527931027, 1918700.670599641 4212044.202988356, 1918702.8 4212043.34, 1918698.56 4212031.21, 1918694.27 4212018.54, 1918690.46 4212006.85, 1918685.71 4211992.24, 1918682.61 4211983.23, 1918678.21 4211970.47, 1918677.62 4211967.98, 1918676.22 4211962, 1918674.73 4211956.29, 1918672.35 4211945.5, 1918671.84 4211942.19, 1918670.63 4211937, 1918668.91 4211926.67, 1918667.7 4211918.2, 1918667.42 4211915.48, 1918666.69 4211908.17, 1918666 4211897.74, 1918664.66 4211877.3, 1918663.87 4211866.42, 1918663.17 4211861.49, 1918661.8 4211851.94, 1918661.19 4211846.26, 1918659.74 4211832.41, 1918658.62 4211825.06, 1918655.29 4211803.09, 1918653.63 4211792.14, 1918653.91 4211782.32, 1918654.07 4211770.42, 1918654.65 4211753.92, 1918654.52 4211736.28, 1918653.57 4211736.12, 1918653.94 4211728.62, 1918652.574995928 4211727.794172537, 1918649.94 4211726.2, 1918644.53 4211726.48, 1918615.1 4211696.49, 1918595.88 4211676.66, 1918593.15 4211664.23, 1918590.26 4211650.68, 1918585.24 4211627.13, 1918581.76 4211611.6, 1918581.22 4211607.1, 1918580.061790795 4211597.242159249, 1918579.89 4211595.78, 1918578.16 4211580.35, 1918576.36 4211564.13, 1918576.12 4211562.41, 1918573.25 4211556.65, 1918569.37 4211548.87, 1918565.23 4211540.3, 1918561.7 4211521.72, 1918558.34 4211503.17, 1918556.13 4211490.38, 1918552.64 4211472.06, 1918551.63 4211467.87, 1918549.49 4211456.36, 1918545.07 4211432.68, 1918539.61 4211401.7, 1918535.94 4211380.54, 1918534.03 4211369.36, 1918534.96 4211366.45, 1918535.92 4211363.94, 1918539.91 4211354.36, 1918546.07 4211340.34, 1918555.42 4211319.02, 1918563.4 4211300.59, 1918570.99 4211283.34, 1918573.99 4211276.86, 1918576.89 4211270.07, 1918579.26 4211242.13, 1918581.54 4211206.37, 1918543.5634140936 4211174.796390754, 1918539.37 4211171.31, 1918538.4360872798 4211165.12483782, 1918526.59 4211086.67, 1918555.8 4211032.16, 1918568.03 4211009.08, 1918571.99 4211001.13, 1918581.31 4210983.41, 1918592.58 4210962.35, 1918592.56 4210959.05, 1918592.04 4210936.68, 1918591.46 4210916.37, 1918590.37 4210885.62, 1918590.04 4210876.61, 1918589.32 4210871.94, 1918587.67 4210861.32, 1918585.39 4210848.02, 1918582.49 4210831.1, 1918578.1 4210806.41, 1918573.87 4210783.32, 1918569.44 4210757.95, 1918569.09 4210755.26, 1918563.77 4210725.8, 1918560.24 4210703.36, 1918558.2 4210690.74, 1918559.25 4210681.44, 1918562.03 4210656.65, 1918564.73 4210634.2, 1918568.23 4210602.12, 1918571.57 4210570.63, 1918573.48 4210554.38, 1918576.05 4210532.47, 1918580.19 4210499.13, 1918585.12 4210484.09, 1918599.7 4210441.18, 1918606.99 4210417.96, 1918609.49 4210410.2, 1918614.4 4210395.77, 1918620.7 4210377.25, 1918627.85 4210366.34, 1918632.11 4210359.71, 1918649.86 4210332.81, 1918661.07 4210315.61, 1918672.06 4210298.99, 1918689.37 4210272.82, 1918705.8 4210247.75, 1918707.997543753 4210241.639670842, 1918703.3467335333 4210240.2513692845, 1918699.643956797 4210239.146062796, 1918664.82 4210228.53, 1918662.9 4210234.07, 1918662.6135356887 4210234.314828762, 1918662.21 4210234.23, 1918662.3362473398 4210233.954287419, 1918616.08 4210224.46, 1918588.48 4210219.04, 1918569.53 4210215.11, 1918545.79 4210210.31, 1918518.72 4210204.98, 1918504.91 4210202.32, 1918477.86 4210196.24, 1918453.52 4210191.56, 1918433.43 4210187.58, 1918423.5 4210185.67, 1918399.02 4210180.25, 1918342.66 4210168.81, 1918338.07 4210167.88, 1918323.36 4210164.87, 1918305.82 4210161.21, 1918300.23 4210160.06, 1918256.53 4210157.2, 1918248.76 4210156.68, 1918248.7550462263 4210156.679666913, 1918234.780156963 4210155.740010554, 1918234.78 4210155.74, 1918229.51 4210155.39, 1918218.1 4210154.6, 1918198.37 4210153.51, 1918175.34 4210152.06, 1918172.77 4210152.45, 1918168.651829606 4210142.513004296, 1918124.573843037 4210177.891935915, 1917995.7896523245 4210281.259794371, 1917963.1433487777 4210310.641467563, 1917950.73775343 4210343.940697181, 1917935.965391637 4210488.242190348, 1917929.680172958 4210549.771173206, 1917928.205870661 4210560.859155064))','ZO33521','"lib_modif"=>"N", "lib_code_insee"=>"38562", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1914372.2499999288 4222103.810002117, 1914376.4999999288 4222036.200002116, 1914377.3399999288 4222022.760002116, 1914377.7899999288 4222016.030002115, 1914378.0299999288 4222012.510002116, 1914383.5999999288 4221922.750002115, 1914338.4999999288 4221920.000002116, 1914333.139999929 4222002.370002117, 1914329.3299999288 4222011.290002116, 1914326.839999929 4222063.990002115, 1914325.1199999289 4222100.680002115, 1914357.7999999288 4222102.750002116, 1914372.2499999288 4222103.810002117))','ZO33533','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1913564.4 4220956.99, 1913570.78 4220957.49, 1913570.92 4220969.19, 1913571.05 4220970.91, 1913572.26 4220973.09, 1913573.63 4220975.1, 1913574.13 4220975.58, 1913574.57 4220975.84, 1913576.31 4220976.47, 1913579.11 4220977.14, 1913599.54 4220974.28, 1913599.98 4220975.84, 1913671.83 4220968.85, 1913650.931826558 4220879.406259017, 1913612.69 4220889.22, 1913609.49 4220889.62, 1913581.77 4220887.46, 1913574.99 4220892.34, 1913568.68 4220892.01, 1913564.4 4220956.99))','ZO32273','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1915276.4799999285 4223038.010002113, 1915249.1999999285 4223050.910002114, 1915231.2999999286 4223059.240002114, 1915227.7299999287 4223060.890002112, 1915185.4299999285 4223080.520002113, 1915184.3999999287 4223080.970002113, 1915177.409999929 4223084.070002113, 1915170.4599999285 4223087.250002112, 1915163.5299999285 4223090.490002112, 1915156.6499999287 4223093.810002115, 1915149.7999999286 4223097.220002113, 1915149.3599999286 4223097.380002115, 1915148.6399999287 4223099.640002114, 1915139.3999999287 4223123.340002112, 1915136.5799999288 4223130.780002113, 1915134.7799999285 4223135.390002113, 1915133.0099999285 4223140.100002113, 1915132.4799999285 4223141.400002113, 1915130.7499999288 4223145.890002111, 1915126.0899999286 4223158.170002113, 1915124.3499999286 4223162.480002114, 1915122.9899999285 4223165.680002112, 1915121.7099999287 4223168.900002114, 1915120.4899999285 4223172.160002112, 1915119.8699999289 4223173.920002111, 1915118.9699999285 4223176.490002114, 1915126.3499999288 4223179.320002113, 1915153.7399999287 4223189.830002113, 1915153.8399999286 4223189.550002112, 1915156.2099999285 4223183.280002113, 1915157.7599999285 4223179.010002112, 1915159.0799999286 4223175.4000021145, 1915162.3599999286 4223176.620002111, 1915173.8899999287 4223180.710002114, 1915190.2699999288 4223138.380002113, 1915190.7199999285 4223138.310002114, 1915193.9199999284 4223136.130002112, 1915201.5199999288 4223134.460002111, 1915206.5499999286 4223134.800002112, 1915208.7099999285 4223134.130002112, 1915209.2599999285 4223133.140002113, 1915227.3099999286 4223137.110002113, 1915227.8099999288 4223134.720002112, 1915229.3399999286 4223134.980002114, 1915232.7399999285 4223135.200002113, 1915236.0999999286 4223134.220002114, 1915237.8899999287 4223132.560002113, 1915239.6699999287 4223130.900002112, 1915240.9799999285 4223128.720002114, 1915242.2799999285 4223126.540002113, 1915244.5899999286 4223121.670002112, 1915246.9099999287 4223116.790002115, 1915247.7499999285 4223115.780002113, 1915248.5899999286 4223114.760002113, 1915251.7299999285 4223114.250002114, 1915267.5999999286 4223111.630002114, 1915268.3799999286 4223111.910002113, 1915276.2799999285 4223110.290002111, 1915276.1099999286 4223129.350002111, 1915280.3799999286 4223129.680002112, 1915280.3699999286 4223129.180002114, 1915280.4199999284 4223124.930002113, 1915280.7799999285 4223119.490002114, 1915280.9699999285 4223116.040002114, 1915281.2999999286 4223112.820002113, 1915281.5799999286 4223111.070002113, 1915282.5799999286 4223105.950002112, 1915282.4399999285 4223105.640002114, 1915283.4499999285 4223099.4900021115, 1915283.9699999285 4223096.350002112, 1915284.4199999287 4223093.600002113, 1915285.1799999285 4223090.300002114, 1915286.0299999285 4223086.670002112, 1915286.2399999285 4223085.810002115, 1915287.9299999287 4223079.130002112, 1915289.9499999285 4223071.970002113, 1915292.0399999286 4223064.830002112, 1915293.6799999285 4223059.430002113, 1915295.3799999286 4223054.050002113, 1915297.8799999286 4223046.030002113, 1915298.1199999286 4223045.270002114, 1915298.2999999286 4223044.730002114, 1915300.2099999285 4223038.960002113, 1915302.0299999285 4223033.180002113, 1915304.4099999287 4223025.430002113, 1915302.9199999284 4223026.080002113, 1915287.0999999286 4223033.160002114, 1915276.4799999285 4223038.010002113))','ZO33538','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UE4','Activités tertiaires et technologiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE4.pdf','2019-12-20','SRID=3945;POLYGON ((1914566.697592859 4222343.477824659, 1914490.05 4222338.06, 1914485.91 4222335.22, 1914485.74 4222335.11, 1914485.23 4222334.79, 1914482.95 4222333.15, 1914478.91 4222329.84, 1914478.79 4222329.75, 1914478.48 4222329.5, 1914478.05 4222329.15, 1914477.61 4222328.8, 1914477.19 4222328.46, 1914476.76 4222328.1, 1914476.34 4222327.74, 1914475.91 4222327.39, 1914475.5 4222327.03, 1914475.08 4222326.66, 1914474.67 4222326.31, 1914474.25 4222325.94, 1914473.84 4222325.57, 1914473.43 4222325.2, 1914473.02 4222324.83, 1914472.61 4222324.45, 1914472.21 4222324.08, 1914471.81 4222323.7, 1914471.41 4222323.31, 1914471.01 4222322.93, 1914470.62 4222322.55, 1914470.23 4222322.16, 1914469.83 4222321.76, 1914469.44 4222321.38, 1914469.06 4222320.98, 1914468.67 4222320.58, 1914468.29 4222320.19, 1914467.91 4222319.79, 1914467.52 4222319.38, 1914467.15 4222318.98, 1914466.78 4222318.58, 1914466.41 4222318.17, 1914466.03 4222317.75, 1914465.67 4222317.35, 1914465.3 4222316.93, 1914464.93 4222316.51, 1914464.58 4222316.09, 1914464.22 4222315.68, 1914463.86 4222315.25, 1914463.51 4222314.83, 1914463.16 4222314.4, 1914462.8 4222313.98, 1914462.46 4222313.55, 1914462.34 4222313.4, 1914462.12 4222313.11, 1914461.78 4222312.69, 1914461.43 4222312.25, 1914461.09 4222311.81, 1914460.91 4222311.57, 1914460.8 4222311.39, 1914460.03 4222310.23, 1914459.56 4222309.51, 1914457.38 4222306.53, 1914455.28 4222303.52, 1914453.23 4222300.44, 1914451.53 4222297.77, 1914449.34 4222293.81, 1914446.15 4222287.37, 1914446.05 4222287.17, 1914442.99 4222289.59, 1914439.22 4222292.45, 1914397.5 4222323.18, 1914389.39 4222329.16, 1914380.97 4222335.37, 1914376.81 4222338.32, 1914375.33 4222339.37, 1914370.5127554806 4222343.12712168, 1914407.2664307447 4222393.142488859, 1914423.0058619087 4222414.561120415, 1914438.94398375 4222435.726104739, 1914443.16 4222430.98, 1914475.49 4222406.77, 1914505.3757194446 4222385.874082734, 1914517.984955961 4222405.863366262, 1914519.85 4222408.82, 1914526.7 4222418.49, 1914531.67 4222426.14, 1914536.31 4222433.3, 1914541.16 4222440.76, 1914545.82 4222447.95, 1914552.05 4222457.55, 1914596.4209199352 4222525.921371126, 1914609.5616410745 4222521.780575, 1914653.77 4222507.85, 1914712.83 4222489.79, 1914720.9213035689 4222487.397764747, 1914723.3557950174 4222440.633720394, 1914735.4460999288 4222342.798402113, 1914734.3414375584 4222338.196467469, 1914734.6266252615 4222321.186119169, 1914735.3770354048 4222310.718687024, 1914710.8499999288 4222308.910002114, 1914695.28 4222307.93, 1914651.659999929 4222305.1900021145, 1914649.3699999286 4222305.050002116, 1914622.1999999287 4222303.350002114, 1914616.39 4222302.98, 1914614.2 4222337.91, 1914614.2191617487 4222345.958728933, 1914566.697592859 4222343.477824659))','ZO33544','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','As','Agricole avec secteurs à protéger (stricts)','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1918596.0892057105 4214097.182165907, 1918623.1518939154 4214087.873013776, 1918696.4308764664 4214138.507847212, 1918726.3085732148 4214163.458344848, 1918740.670834459 4214184.739651655, 1918754.5089255844 4214200.25508716, 1918785.0156264752 4214229.818281837, 1918810.175792158 4214253.30110314, 1918820.8793061723 4214268.884160308, 1918847.7819963174 4214241.145952023, 1918890.9215096233 4214196.666652781, 1918894.7229234686 4214192.736911236, 1918830.9329288467 4214102.759445138, 1918797.4908752935 4214056.842142767, 1918795.2686481478 4214055.682719909, 1918790.71 4214059.22, 1918769.5 4214066, 1918621.62 4214014.43, 1918613.47 4214017.36, 1918600.9 4214021.49, 1918583.77 4214027.34, 1918542.27 4214029.4, 1918505.79 4214038.79, 1918509.73 4214057.98, 1918509.885610977 4214060.804689868, 1918520.6886190127 4214060.363750764, 1918537.885244049 4214061.245628972, 1918552.4362344644 4214065.214080903, 1918563.9006511553 4214072.710045663, 1918596.0892057105 4214097.182165907))','ZO32054','"lib_modif"=>"N", "lib_code_insee"=>"38528 / 38562", "lib_modif_comment"=>NULL',1);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_ZON_050_09','UE2e','Activités de production industrielle avec secteurs réservés aux entrepôts et commerces de gros','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE2.pdf','2019-12-20','SRID=3945;POLYGON ((1912621.4745647518 4226082.227354056, 1912605.49 4226125.81, 1912571.71 4226217.91, 1912571.37 4226218.7, 1912570.95 4226219.45, 1912570.45 4226220.14, 1912569.88 4226220.79, 1912562.85 4226227.88, 1912603.24 4226280.04, 1912611.85 4226293.1, 1912614.91 4226297.74, 1912617.94 4226300.39, 1912621.08 4226302.9, 1912624.33 4226305.28, 1912627.67 4226307.51, 1912642.79 4226317.77, 1912642.99 4226317.83, 1912645.27 4226318.47, 1912647.2 4226318.9, 1912649.93 4226319.42, 1912650.59 4226319.44, 1912658.41 4226324.56, 1912664.79 4226323.59, 1912672.01 4226303.08, 1912685.67 4226307.79, 1912685.63 4226316.58, 1912679.61 4226331.64, 1912682.09 4226338.87, 1912687.7296964105 4226339.165474565, 1912700.21 4226340.76, 1912701.64 4226335.87, 1912709.63 4226329.87, 1912799.1 4226078.34, 1912813.21 4226038.59, 1912813.6 4226037.48, 1912818.61 4226023.42, 1912826.88 4226000.12, 1912865.81 4225890.63, 1912867.41 4225882.7, 1912868.71 4225874.94, 1912892.24 4225809.75, 1912894.1381936935 4225804.366032433, 1912902.14 4225781.67, 1912908.14 4225765.28, 1912914.87 4225746.25, 1912922.14 4225725.64, 1912932.71 4225696.42, 1912941.85 4225670.85, 1912919.1 4225662.74, 1912904.86 4225658.27, 1912901.67 4225663.25, 1912898.39 4225668.3, 1912895.07 4225673.33, 1912891.7 4225678.32, 1912888.29 4225683.28, 1912884.83 4225688.21, 1912881.33 4225693.11, 1912877.78 4225697.97, 1912874.19 4225702.81, 1912870.55 4225707.61, 1912866.87 4225712.37, 1912863.15 4225717.1, 1912859.38 4225721.8, 1912855.57 4225726.46, 1912851.71 4225731.09, 1912847.82 4225735.68, 1912812.66 4225771.12, 1912809.19 4225774.12, 1912805.65 4225777.05, 1912802.05 4225779.89, 1912798.39 4225782.65, 1912795.08 4225785.09, 1912782.43 4225794.23, 1912777.5 4225797.91, 1912772.65 4225801.69, 1912767.88 4225805.58, 1912763.2 4225809.57, 1912758.96 4225813.32, 1912754.76 4225817.1, 1912750.6 4225820.93, 1912746.48 4225824.79, 1912743.08 4225828.05, 1912739.7 4225831.33, 1912736.35 4225834.64, 1912733.03 4225837.98, 1912730.01 4225841.11, 1912727.07 4225844.32, 1912724.21 4225847.6, 1912721.43 4225850.94, 1912718.73 4225854.36, 1912716.12 4225857.84, 1912713.59 4225861.38, 1912711.14 4225864.98, 1912703.92 4225876.02, 1912702.44 4225878.3, 1912700.92 4225880.57, 1912699.38 4225882.81, 1912697.81 4225885.04, 1912698.96 4225886.18, 1912690.56 4225909, 1912643.38 4226037.16, 1912639.44 4226033.25, 1912638 4226037.17, 1912621.4745647518 4226082.227354056))','ZO33545','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1923096.3705423314 4215259.375428865, 1923094.8988074334 4215259.8501910865, 1923094.0201588501 4215262.064385517, 1923091.4984374158 4215273.337446842, 1923092.8600000003 4215274.22999999, 1923120.0600000003 4215297.09999999, 1923144.6700000002 4215317.779999993, 1923148.4700000002 4215344.569999992, 1923161.2300000002 4215358.269999992, 1923175.6100000003 4215357.209999992, 1923191.6900000002 4215383.229999993, 1923192.785786536 4215385.080259806, 1923207.8049049457 4215375.127113873, 1923216.4667245576 4215368.69034884, 1923239.988730109 4215351.843507026, 1923256.9945043924 4215342.784356241, 1923260.2526200262 4215340.479835426, 1923262.9544720151 4215336.506523678, 1923272.4904202118 4215318.1498234, 1923275.033339731 4215315.686370116, 1923286.7148762716 4215308.1370777935, 1923300.1446699817 4215298.283264657, 1923326.606926227 4215278.098840974, 1923336.0634081885 4215270.2316837115, 1923339.2420575875 4215267.053034313, 1923352.0361214178 4215252.590179549, 1923360.7774072646 4215241.464906652, 1923371.505348986 4215228.352977882, 1923371.882813602 4215227.816580798, 1923369.9000000004 4215226.529999991, 1923369.7100000002 4215210.159999993, 1923366.4200000002 4215177.159999991, 1923389.2700000003 4215127.999999992, 1923388.95 4215086.74, 1923389.56 4215070.479999997, 1923389.6236505604 4215067.860983077, 1923379.074507868 4215069.847638952, 1923369.916024288 4215072.013093854, 1923363.1613943155 4215073.364019849, 1923353.0294493563 4215074.973211106, 1923344.923893389 4215076.3241371, 1923337.3746010668 4215078.112127387, 1923330.739170447 4215082.164905371, 1923320.6469586056 4215091.343255511, 1923310.5150136468 4215100.442139415, 1923300.8995992152 4215108.666894735, 1923291.2047185488 4215115.580457177, 1923281.589304117 4215123.090016382, 1923271.7752240982 4215131.791569112, 1923267.5635136447 4215134.612620453, 1923260.9678161421 4215136.400610739, 1923244.7964373254 4215139.897125078, 1923230.7706468531 4215143.3141731825, 1923217.022988203 4215146.969619991, 1923207.8049049464 4215149.154941453, 1923190.9580631326 4215152.571989557, 1923186.7860857965 4215154.280513608, 1923182.3359766381 4215158.492224062, 1923171.7669673874 4215168.5844359035, 1923168.0320543437 4215172.835879474, 1923166.1474207323 4215179.757624738, 1923164.37 4215181.22, 1923150.0900000003 4215152.329999991, 1923149.1900000002 4215146.84999999, 1923147.7500000005 4215113.61999999, 1923147.1700000002 4215094.859999991, 1923146.3800000001 4215094.099999992, 1923129.1500000001 4215041.619999992, 1923124.4700000002 4215026.729999992, 1923122.45 4215012.64, 1923117.8600000003 4214981.579999992, 1923122.2500000005 4214942.329999991, 1923129.9900000002 4214876.669999991, 1923136.28999975 4214821.040002202, 1923137.8599998506 4214807.310004274, 1923122.8399998506 4214809.550004272, 1923112.6299998504 4214812.370004276, 1923097.3599998506 4214815.0600042725, 1923079.2199998505 4214822.760004273, 1923054.0999998506 4214830.260004273, 1923067.4899999253 4214846.190002137, 1923049.6699999252 4214863.310002136, 1923036.12089102 4214876.640488873, 1923024.8799999254 4214887.700002137, 1923015.8200004885 4214895.160001672, 1923019.8500000006 4214909.029999991, 1923031.7100000002 4214948.559999992, 1923035.8100000003 4214976.26999999, 1923038.9433879326 4214997.452018914, 1923021.0556687799 4215026.443573289, 1922998.9200000006 4215062.31999999, 1923007.4900000002 4215093.739999992, 1923041.5200000003 4215085.9699999895, 1923051.8100000003 4215118.33999999, 1923048.9100000001 4215154.589999991, 1923046.7900000005 4215183.209999991, 1923048.7300000002 4215186.68999999, 1923094.3200000003 4215185.419999992, 1923109.7600000002 4215225.3799999915, 1923118.4500000002 4215248.219999991, 1923119.2993857462 4215250.504190883, 1923111.8891593353 4215253.821906193, 1923101.3797497607 4215257.715751705, 1923096.3705423314 4215259.375428865))','ZO32967','"lib_modif"=>"N", "lib_code_insee"=>"38528", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1921359.302491802 4216336.734473912, 1921355.4225299726 4216337.8172539575, 1921340.6418101948 4216335.19486819, 1921309.570512167 4216328.758103126, 1921295.0501734193 4216325.142143282, 1921276.519999852 4216324.980004265, 1921263.559999852 4216324.300004264, 1921258.139999852 4216328.110004266, 1921234.9916867844 4216333.038238846, 1921221.5349539665 4216340.492394184, 1921212.514372454 4216344.183812298, 1921196.1233150088 4216343.462030604, 1921183.3743537217 4216342.034042327, 1921165.914787964 4216336.859599091, 1921143.951819116 4216335.466721301, 1921122.108173698 4216317.967328879, 1921114.0099998522 4216320.270004264, 1921089.5499998522 4216327.110004266, 1921071.9865631214 4216342.160339536, 1921062.179999852 4216344.870004265, 1921028.2599998522 4216340.670004266, 1921007.8102123446 4216337.252801748, 1920992.3599998525 4216352.520004263, 1920973.3199998522 4216357.000004267, 1920931.3699998523 4216330.680004264, 1920900.310327978 4216309.5621311115, 1920894.9857542568 4216306.929798573, 1920872.5225523533 4216296.337514075, 1920869.3329712306 4216295.2431601165, 1920866.2464875448 4216282.690861637, 1920866.0099999262 4216282.800002132, 1920863.7399999262 4216283.850002132, 1920833.2499999262 4216295.450002133, 1920816.9299999261 4216301.950002133, 1920799.8799999263 4216310.370002133, 1920783.6399999263 4216318.390002132, 1920765.5499999262 4216329.540002132, 1920743.4399999261 4216342.370002134, 1920744.49 4216344.1, 1920763 4216375.11, 1920790.97 4216421.46, 1920802.62 4216440.86, 1920805.99 4216446.48, 1920819.83 4216469.97, 1920849.43 4216519.56, 1920862.83 4216542.42, 1920872.77 4216559.04, 1920874.3126648779 4216561.493226255, 1920876.7983176433 4216561.863679966, 1920883.4121751923 4216562.183841191, 1920899.4782791254 4216563.640291835, 1920911.1979840293 4216564.745740133, 1920948.3949112454 4216567.826183501, 1920949.2884381942 4216567.452327866, 1920951.1849999903 4216566.972499997, 1920966.3258506423 4216524.2427879125, 1920971.0883468408 4216510.170425537, 1920973.1146669039 4216503.556362636, 1920978.4844565517 4216486.40887233, 1920980.23 4216483.79, 1920990.1912761647 4216478.54760488, 1921003.31 4216475.68, 1921005.0249291128 4216475.4875806775, 1921009.977439242 4216475.642254169, 1921027.3988272748 4216476.883773463, 1921040.1265919073 4216477.276249582, 1921050.5938209435 4216474.147116601, 1921054.971607661 4216472.401385458, 1921068.5679118454 4216465.5627592495, 1921081.782195861 4216458.916280341, 1921084.591376521 4216458.12950609, 1921084.239999926 4216455.420002132, 1921080.739999926 4216437.760002133, 1921096.699999926 4216437.420002131, 1921119.969999926 4216437.450002132, 1921132.419999926 4216437.440002131, 1921155.409999926 4216437.420002132, 1921157.139999926 4216427.710002132, 1921159.2799999262 4216414.93000213, 1921157.739999926 4216395.500002132, 1921161.1899999261 4216394.890002131, 1921170.049999926 4216397.370002133, 1921171.7899999262 4216403.3500021305, 1921180.309999926 4216431.600002131, 1921194.1985624994 4216427.68667512, 1921229.4698744183 4216414.914712859, 1921238.6370654441 4216446.817827206, 1921272.3638599017 4216431.619348983, 1921263.299999926 4216408.370002132, 1921287.179999926 4216397.570002131, 1921289.809999926 4216396.380002132, 1921293.219999926 4216394.850002132, 1921295.099999926 4216393.900002131, 1921297.31268707 4216392.871471334, 1921300.918523602 4216399.352116194, 1921306.319999926 4216409.060002134, 1921308.899999926 4216408.030002132, 1921316.209999926 4216405.120002131, 1921319.069999926 4216403.970002132, 1921322.489999926 4216401.480002132, 1921333.939999926 4216393.120002132, 1921342.209999926 4216387.0900021335, 1921345.379999926 4216385.820002132, 1921356.379999926 4216380.620002133, 1921368.679999926 4216375.100002131, 1921366.389999926 4216368.760002131, 1921374.3599999258 4216365.640002134, 1921381.259999926 4216362.720002132, 1921379.689999926 4216357.460002132, 1921403.489999926 4216357.620002133, 1921408.389999926 4216362.270002132, 1921409.679999926 4216364.040002132, 1921411.419677436 4216365.484047546, 1921410.1977975124 4216369.017483916, 1921409.82 4216370.11, 1921409.2481580444 4216375.226480653, 1921469.956138266 4216350.007241489, 1921440.239999852 4216350.930004265, 1921433.9299998516 4216349.600004264, 1921423.4399998519 4216349.430004264, 1921406.249999852 4216343.890004264, 1921388.6899998519 4216339.540004264, 1921374.129999852 4216336.35000426, 1921364.039999852 4216338.790004264, 1921359.302491802 4216336.734473912))','ZO32867','"lib_modif"=>"N", "lib_code_insee"=>"38528 / 38529", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1913190.65 4235320.93, 1913160.18 4235316.26, 1913160.66 4235340.79, 1913162.29 4235381.22, 1913162.62 4235390.98, 1913163.32 4235393.62, 1913168.31 4235414.35, 1913170.12 4235421.87, 1913170.27 4235423.58, 1913170.4 4235425.04, 1913214.73 4235406.25, 1913213.43 4235432.15, 1913241.29 4235436.05, 1913239.64 4235477.11, 1913307.8 4235478.92, 1913287.31 4235428.37, 1913268.22 4235380.93, 1913239.86 4235362.09, 1913236.63 4235362.6, 1913236.35 4235362.73, 1913236.26 4235361.64, 1913236.05 4235357.4, 1913245.02 4235357.05, 1913244.8 4235353.31, 1913244.6399999305 4235350.480002077, 1913262.8299999302 4235347.93000208, 1913265.0799999302 4235334.630002078, 1913279.44999993 4235266.77000208, 1913285.20999993 4235239.000002079, 1913283.8899999303 4235238.73000208, 1913282.7299999301 4235238.480002079, 1913285.0599999302 4235231.2600020785, 1913292.0199999304 4235209.430002079, 1913302.9899999301 4235174.680002079, 1913306.3299999302 4235164.680002079, 1913250.4899999304 4235134.110002079, 1913251.4099999303 4235132.77000208, 1913245.1399999303 4235127.3400020795, 1913235.2699999302 4235134.28000208, 1913234.2699999302 4235133.480002078, 1913232.3099999302 4235131.600002079, 1913217.93999993 4235131.46000208, 1913192.8799999303 4235130.800002079, 1913179 4235126.33, 1913176.12 4235124.36, 1913136.38 4235155.55, 1913143.77 4235206.7, 1913143.1592534722 4235245.49, 1913150.94 4235244.96, 1913196.8299999302 4235258.200002082, 1913191.73 4235309.85, 1913190.65 4235320.93))','ZO32985','"lib_modif"=>"N", "lib_code_insee"=>"38325", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1917263.75 4214239.75, 1917261.4924813402 4214237.234273584, 1917258.4515990838 4214233.36143372, 1917259.25 4214230.51, 1917279.22 4214172.73, 1917307.57 4214176.62, 1917309.4723233297 4214177.137821951, 1917310.6780375477 4214199.126630306, 1917311.5439314784 4214220.670081586, 1917311.513054618 4214227.69721836, 1917311.5653231565 4214236.356268862, 1917311.8282851153 4214242.145042335, 1917312.1071465039 4214244.058926787, 1917314.693166665 4214255.181716058, 1917316.5997989157 4214259.552189244, 1917314.81 4214259.88, 1917294.66 4214251.75, 1917263.75 4214239.75))','ZO32165','"lib_modif"=>"N", "lib_code_insee"=>"38252", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1909552.9025820484 4223942.373771402, 1909554.912928148 4223941.371240681, 1909555.803656256 4223941.1303301435, 1909561.9559894877 4223939.544287767, 1909569.5787229543 4223937.396243349, 1909576.4716183906 4223936.179385743, 1909582.3742813612 4223935.384232769, 1909588.1962864506 4223933.647783431, 1909594.2980574088 4223931.211072662, 1909598.3892758205 4223929.536748698, 1909605.7699619723 4223925.177783039, 1909614.1705282612 4223919.967228568, 1909620.7096938496 4223914.428677661, 1909628.3493101164 4223908.87837325, 1909633.4491946145 4223905.181766562, 1909637.3304153965 4223903.657713021, 1909643.3410744783 4223900.690961326, 1909651.5129758047 4223896.961692598, 1909660.9055723888 4223893.421087019, 1909667.4371136718 4223890.884345126, 1909671.0683884108 4223889.830588635, 1909680.4800214036 4223873.532303598, 1909689.561558987 4223857.35497593, 1909694.2572089771 4223848.555652406, 1909695.7349749645 4223845.3922815835, 1909696.9323705542 4223841.529131806, 1909698.0687306256 4223836.504937459, 1909699.375679204 4223831.580856565, 1909699.8016609992 4223827.07778643, 1909699.8883992303 4223823.225799125, 1909700.0751645039 4223819.10296322, 1909699.771056859 4223814.540485743, 1909700.2819749091 4223804.172742576, 1909586.235769784 4223720.508323677, 1909582.2659749042 4223727.849315812, 1909579.5384528292 4223732.634732237, 1909576.4307045662 4223737.189937504, 1909573.4924969957 4223741.325345151, 1909570.1041909312 4223745.66045965, 1909566.9050912866 4223749.405857627, 1909563.9562096214 4223752.299729496, 1909560.6266398376 4223755.124287049, 1909554.4171161253 4223760.01295923, 1909537.326716351 4223771.944812177, 1909509.9254310736 4223789.118273396, 1909490.194811331 4223802.643350331, 1909469.5047387346 4223816.779818065, 1909451.8248994683 4223829.552679566, 1909428.1047154278 4223845.682546233, 1909400.3057522145 4223866.08868403, 1909381.3353722966 4223879.143020967, 1909370.4056198883 4223887.307113257, 1909362.175293526 4223892.217332128, 1909355.64434387 4223896.145101073, 1909349.1437373753 4223899.752851605, 1909341.1518446521 4223903.372089698, 1909334.0503961677 4223906.420219767, 1909328.0587106282 4223908.416164499, 1909321.3862340075 4223910.433106352, 1909314.193131867 4223911.620196548, 1909301.9171229282 4223913.211494007, 1909295.7536626353 4223913.727096114, 1909295.523742195 4223913.747705918, 1909296.1816519739 4223922.73213905, 1909311.366592519 4223964.674704302, 1909327.699333832 4223991.136583741, 1909335.7013415215 4223999.284409481, 1909368.5139169763 4224026.352300243, 1909371.6065048699 4224027.200353702, 1909375.6105445859 4224028.867716818, 1909381.7669234034 4224031.98430237, 1909386.2813992517 4224033.801917207, 1909390.9065921179 4224036.609432081, 1909425.7104295772 4224040.4620477175, 1909426.7604065998 4224039.700487644, 1909427.590282094 4224038.509258326, 1909430.8702303504 4224024.747965906, 1909431.6249425954 4224017.832959956, 1909432.9286992848 4224009.887262813, 1909435.4518253559 4223999.889084373, 1909437.486977192 4223992.822888031, 1909439.372297412 4223986.057601496, 1909440.3166029514 4223979.002549544, 1909441.4819457969 4223972.767400649, 1909442.1079883412 4223967.723831451, 1909463.796284547 4223962.442420577, 1909484.8560573386 4223958.621625867, 1909501.334081934 4223956.436550449, 1909510.518321375 4223954.947561632, 1909518.3913396406 4223953.420076436, 1909525.2442159872 4223951.742777882, 1909530.666367165 4223950.687482811, 1909538.7588113756 4223947.408555905, 1909546.010331317 4223944.340478407, 1909552.9025820484 4223942.373771402))','ZO33001','"lib_modif"=>"N", "lib_code_insee"=>"38169 / 38485", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1922546.276557372 4208910.3738931045, 1922549.233940042 4208923.031490932, 1922550.6585213866 4208930.466024824, 1922553.7302749106 4208948.451364297, 1922555.154856255 4208956.46463436, 1922556.0897377622 4208960.115124055, 1922557.0691374363 4208968.350984953, 1922557.2472101045 4208976.764918518, 1922557.6033554405 4208992.6579041425, 1922556.8910647684 4209006.324981417, 1922556.6684739334 4209008.105708097, 1922557.2917282716 4209016.1189781595, 1922557.2472101047 4209023.687066552, 1922556.4013649314 4209030.72093694, 1922553.8638294116 4209040.514933683, 1922551.7714755617 4209049.774712422, 1922549.679121712 4209058.90093666, 1922547.5422496954 4209068.962042405, 1922547.2751406934 4209075.906876459, 1922548.2545403678 4209081.471647335, 1922551.4153302256 4209085.611836867, 1922556.2232922632 4209089.351362897, 1922563.7468624883 4209096.340715118, 1922566.2398798412 4209101.104158988, 1922566.561678768 4209102.737907385, 1922569.75 4209101.91, 1922589.56 4209108.7, 1922592.28 4209108.91, 1922613.28 4209110.76, 1922647.52 4209103.65, 1922666.04 4209099.43, 1922678.72 4209091, 1922679.13 4209090.74, 1922694.45 4209082.77, 1922653.59 4209030.87, 1922645.18 4209023.14, 1922644.93 4209022.91, 1922634.44 4209009.88, 1922617.64 4208984.8, 1922617.36 4208951.92, 1922617.8 4208943.8, 1922618.78 4208923.14, 1922619.14 4208915.8, 1922602.63 4208905.65, 1922602.58 4208905.6, 1922583.21 4208886.08, 1922561.35 4208853.28, 1922558.26 4208857.75, 1922556.32 4208860.54, 1922552.68 4208866.6, 1922546.76 4208876.44, 1922540.69 4208878.01, 1922530.76 4208876.9, 1922530.31 4208881.45, 1922529.81 4208886.66, 1922520.36 4208886.07, 1922519.9 4208894.83, 1922514.7 4208894.58, 1922510.48 4208894.38, 1922509.5949446834 4208894.338054251, 1922508.8281387058 4208903.571487174, 1922508.4942524536 4208906.8658315325, 1922508.1492366588 4208909.475709074, 1922508.71 4208909.51, 1922529.92 4208910.32, 1922546.276557372 4208910.3738931045))','ZO33018','"lib_modif"=>"N", "lib_code_insee"=>"38364", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1907002.33 4203396.11, 1907005.4672752232 4203412.259536719, 1907012.22 4203452.41, 1907024.48 4203447.76, 1907038.9443975687 4203442.17300117, 1907041.8 4203441.07, 1907056.64 4203435.5, 1907072.35 4203429.53, 1907097.91 4203419.71, 1907110.54 4203414.93, 1907138.66 4203404.1, 1907140.923073572 4203403.830903556, 1907143.64 4203402.24, 1907169.2994633662 4203392.240727834, 1907174.1 4203390.37, 1907190.04 4203383.55, 1907198.5874218054 4203380.02004066, 1907219.92 4203371.21, 1907239.28 4203358.57, 1907236.54 4203354.28, 1907247.48 4203347.06, 1907251.78 4203345.19, 1907258.12 4203340.8, 1907262.35 4203339.91, 1907266.64 4203316.94, 1907261.49 4203316.48, 1907252.45 4203315.67, 1907257.27 4203275.28, 1907258.28 4203266.86, 1907259.28 4203257.34, 1907255.37 4203256.59, 1907255 4203252.01, 1907253.89 4203237.92, 1907253.48 4203232.85, 1907252.61 4203223.6, 1907251.74 4203214.24, 1907249.06 4203214.34, 1907247.51 4203203.96, 1907246.89 4203199.81, 1907245.3964674983 4203189.754857938, 1907244.61 4203184.46, 1907193.73 4203188.91, 1907162.62 4203191.63, 1907159.89 4203335.42, 1907115.23 4203338.52, 1907051.61 4203342.94, 1906998.2 4203346.65, 1907002.33 4203396.11))','ZO33020','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1906756.1 4202211.79, 1906757.8045111834 4202214.30241416, 1906758.24 4202216.52, 1906762.79 4202241.53, 1906766.2 4202260.23, 1906770.61 4202284.4, 1906772.385276464 4202292.403344847, 1906728.22 4202304.67, 1906728.6 4202327.8, 1906726.78 4202334.12, 1906723.02 4202340.48, 1906718.49 4202344.14, 1906709.92 4202348.4, 1906713.59 4202369.03, 1906725.7548858612 4202356.679551449, 1906780.2093760632 4202351.211183409, 1906779.3431195791 4202326.988634806, 1906890.8 4202309.59, 1906891.7630832924 4202308.08818405, 1906912.73564916 4202309.122042931, 1906929.4250853788 4202308.531266428, 1906943.6037214582 4202313.257478454, 1906967.5301698425 4202330.38999705, 1907013.1676547236 4202352.9871983025, 1907036.2448618992 4202344.273244888, 1907035.32 4202343.17, 1907005.07 4202302.1, 1906972.76 4202280.01, 1906951.7 4202279.27, 1906897.85 4202266.61, 1906890.74 4202275.8, 1906887.42 4202279.91, 1906881.43 4202281.14, 1906869.52 4202279.96, 1906867.7997113916 4202280.100147215, 1906854.507240067 4202265.183040506, 1906845.6455925172 4202251.742875055, 1906840.771686365 4202236.234991844, 1906837.0793332192 4202226.634873665, 1906832.205427067 4202218.954779122, 1906824.8207207755 4202214.523955347, 1906825.1 4202213.33, 1906843.44 4202207.11, 1906851.6 4202208.99, 1906870.55 4202221.31, 1906902.41 4202216.77, 1906885.73 4202157.86, 1906883.34 4202148.95, 1906869.27 4202126.4, 1906823.4032427026 4202101.931222454, 1906818.9286539732 4202103.144740888, 1906815.633851965 4202103.739460724, 1906808.893851965 4202103.809460724, 1906808.79 4202103.81, 1906808.1736708875 4202103.809997996, 1906793.9996952224 4202103.801027126, 1906784.9222776603 4202106.82683298, 1906782.7326782143 4202107.292582433, 1906777.6991776426 4202107.784512681, 1906772.1038585168 4202109.136935786, 1906762.5772149435 4202111.552865182, 1906750.9196852113 4202118.915043575, 1906747.7267299057 4202120.226859818, 1906734.8967299056 4202123.0468598185, 1906733.2143797278 4202123.269211754, 1906714.840118447 4202124.123396715, 1906705.2218145053 4202127.396779352, 1906702.154881932 4202127.928800507, 1906694.6 4202126.74, 1906691.94 4202126.96, 1906683.04 4202131.34, 1906669.17 4202136.75, 1906668.2703626563 4202132.136002998, 1906664.3764453966 4202134.5655411165, 1906656.5421994398 4202144.883588534, 1906656.457689848 4202144.991774872, 1906635.767689848 4202170.741774872, 1906635.5157603049 4202171.031758583, 1906616.8673334317 4202190.900984535, 1906615.0441436174 4202196.378955774, 1906614.320669155 4202197.772241502, 1906611.400669155 4202201.722241502, 1906610.043251815 4202202.981676945, 1906608.32056848 4202203.660736293, 1906583.9932384244 4202208.32022491, 1906578.0560706388 4202209.464082924, 1906583.76 4202216.16, 1906595.3581756009 4202229.809299903, 1906664.04 4202178.98, 1906690.39 4202199.78, 1906696.85 4202210.07, 1906719.75 4202198.18, 1906725.14 4202195.1, 1906736.25 4202189.44, 1906741.73 4202189.04, 1906749.13 4202196.58, 1906756.1 4202211.79))','ZO33029','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1908588.84 4204813.06, 1908546.3 4204827.82, 1908579.922430989 4204882.223453436, 1908598.29 4204935.63, 1908603.5 4204946.5, 1908621.22 4204979.56, 1908640.53 4204991.1, 1908663.91 4204980.85, 1908664.4618285436 4204982.311873333, 1908672.2896172125 4204979.062602565, 1908672.78 4204980.2, 1908675.73 4205000.39, 1908677.72 4205014.03, 1908678.88 4205021.97, 1908678.91 4205026.24, 1908678.99 4205035.2, 1908679.07 4205045.36, 1908677.39 4205063.48, 1908677.31 4205064.35, 1908680.12 4205072.51, 1908689.42 4205099.5, 1908694.4 4205113.96, 1908702.23 4205153.65, 1908706.03 4205172.92, 1908706.55 4205175.74, 1908715.76 4205225.47, 1908717.8189204987 4205242.050205601, 1908727.11 4205316.87, 1908728.35 4205326.89, 1908723.09 4205327.7, 1908720.33 4205350.1, 1908716.43 4205381.72, 1908716.04 4205384.19, 1908713.61 4205399.51, 1908711.89 4205410.46, 1908735.1 4205403.74, 1908737.82 4205403.13, 1908756.51 4205397.66, 1908772.96 4205392.84, 1908786.1 4205388.99, 1908806.97 4205382.88, 1908808.75 4205382.16, 1908811.473152242 4205380.982887999, 1908813.3304733401 4205380.168755842, 1908813.74 4205382.97, 1908825.73 4205458.75, 1908833.51 4205507.93, 1908834.04 4205510, 1908836.79 4205529.51, 1908838.71 4205551.51, 1908839.09 4205552.66, 1908838.24 4205589.29, 1908832.99 4205636.46, 1908829.39 4205667.56, 1908827.85 4205679.27, 1908827.9 4205681.07, 1908826.45 4205686.87, 1908816.85 4205715.7, 1908813.0560772324 4205721.956644565, 1908810.4572722504 4205720.9539613975, 1908807.6889236365 4205725.2502497835, 1908810.01 4205726.98, 1908817.04 4205730.42, 1908833.49 4205738.84, 1908836.21 4205730.89, 1908901.33 4205723.12, 1908901.75 4205718.56, 1908906.71 4205672.1, 1908926.03 4205653.18, 1908929.48 4205631.03, 1908913.94 4205618.09, 1908912.45 4205616.97, 1908911.05 4205615.46, 1908909.28 4205613.4, 1908908.02 4205611.32, 1908906.8 4205609.37, 1908906.08 4205606.75, 1908905.95 4205604.9, 1908905.99 4205603.8, 1908919.84 4205570.31, 1908921.86 4205537.47, 1908930.87 4205535.62, 1908929.78 4205518.33, 1908925.39 4205498.03, 1908946.59 4205495.26, 1908943.82 4205442.04, 1908920.34 4205445.4, 1908906.25 4205368.46, 1908923.43 4205363.99, 1908904.75 4205328.88, 1908902.26 4205310.74, 1908890.02 4205221.36, 1908859.69 4205224.05, 1908851.3 4205222.28, 1908838.43 4205180.88, 1908837.41 4205179.17, 1908836 4205177.69, 1908834.67 4205176.27, 1908832.99 4205174.91, 1908830.99 4205173.9, 1908828.49 4205172.55, 1908826.14 4205171.71, 1908823.28 4205170.84, 1908820.31 4205170.06, 1908831.6533082495 4205148.688152077, 1908802.72 4205063.04, 1908786.45 4205070.71, 1908757.15 4205084.51, 1908754.2615865048 4205086.065842878, 1908739.4921739579 4205046.483817252, 1908724.4273731601 4205004.53868562, 1908712.6118431229 4204962.002777485, 1908689.57155955 4204904.697456804, 1908684.549959284 4204894.949644524, 1908660.4758168329 4204851.527571636, 1908648.51259267 4204830.850394071, 1908630.6416034885 4204803.674674985, 1908628.52 4204804.23, 1908588.84 4204813.06))','ZO33030','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',1);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1909818.819999931 4229447.530002094, 1909797.239999931 4229389.970002094, 1909806.2199999308 4229385.100002095, 1909796.109999931 4229352.190002095, 1909785.799999931 4229322.520002097, 1909785.1799999308 4229320.750002096, 1909776.619999931 4229293.440002096, 1909770.619999931 4229275.100002095, 1909765.2399999308 4229258.740002095, 1909770.129999931 4229255.430002096, 1909761.829999931 4229229.600002097, 1909751.609999931 4229200.070002096, 1909746.789999931 4229186.260002096, 1909739.399999931 4229169.110002097, 1909738.4599999308 4229171.220002094, 1909737.9199999308 4229172.090002094, 1909736.2299999308 4229173.070002098, 1909735.559999931 4229172.990002095, 1909730.359999931 4229172.520002095, 1909729.329999931 4229176.390002096, 1909731.2399999308 4229177.590002095, 1909733.559999931 4229179.2500020955, 1909734.859999931 4229180.690002096, 1909735.389999931 4229181.820002095, 1909734.9799999308 4229183.9600020945, 1909734.049999931 4229188.0400020955, 1909730.889999931 4229200.540002096, 1909728.8999999312 4229208.560002095, 1909727.6899999308 4229213.450002095, 1909725.359999931 4229222.890002095, 1909723.789999931 4229229.490002096, 1909722.839999931 4229234.020002096, 1909721.859999931 4229239.000002096, 1909720.809999931 4229244.500002096, 1909718.4399999308 4229256.270002097, 1909715.569999931 4229270.850002097, 1909708.7499999308 4229270.090002095, 1909707.9999999308 4229274.290002097, 1909712.159999931 4229275.320002096, 1909713.109999931 4229275.620002095, 1909714.609999931 4229276.300002094, 1909713.0199999309 4229284.6700020945, 1909710.4999999308 4229298.530002095, 1909709.4799999308 4229305.270002097, 1909708.099999931 4229314.840002095, 1909707.159999931 4229321.7900020955, 1909706.859999931 4229325.430002094, 1909706.2799999309 4229331.490002095, 1909705.719999931 4229337.460002094, 1909704.409999931 4229350.650002096, 1909703.4999999308 4229360.850002095, 1909702.7399999308 4229368.880002096, 1909702.439999931 4229372.850002095, 1909701.9799999308 4229380.640002094, 1909701.209999931 4229397.490002096, 1909701.0099999309 4229402.190002095, 1909700.6699999308 4229411.940002096, 1909700.529999931 4229416.510002093, 1909700.229999931 4229428.500002094, 1909699.879999931 4229441.650002093, 1909699.579999931 4229451.080002094, 1909699.5499999311 4229462.200002094, 1909699.549999931 4229471.870002095, 1909699.479999931 4229478.170002094, 1909705.9399999308 4229476.430002095, 1909716.0299999309 4229473.890002094, 1909727.659999931 4229470.630002094, 1909732.1799999308 4229469.410002095, 1909737.069999931 4229468.110002094, 1909741.069999931 4229467.040002095, 1909754.139999931 4229463.4600020945, 1909772.359999931 4229458.640002094, 1909782.2199999308 4229456.100002094, 1909785.369999931 4229455.310002095, 1909786.569999931 4229454.990002096, 1909787.309999931 4229454.910002096, 1909789.7099999308 4229454.680002095, 1909794.9799999308 4229453.770002095, 1909798.2699999309 4229453.340002095, 1909797.5899999312 4229464.810002095, 1909800.359999931 4229491.9200020945, 1909800.539999931 4229494.210002095, 1909785.5199999309 4229499.460002095, 1909779.819999931 4229501.450002095, 1909777.039999931 4229502.420002094, 1909774.069999931 4229493.610002095, 1909766.309999931 4229470.810002094, 1909764.819999931 4229471.270002096, 1909758.4599999308 4229473.020002095, 1909754.569999931 4229474.200002095, 1909752.539999931 4229474.790002095, 1909750.859999931 4229475.330002096, 1909749.2599999309 4229476.030002095, 1909747.819999931 4229476.700002096, 1909746.549999931 4229477.220002094, 1909745.359999931 4229477.900002096, 1909743.9899999308 4229478.7900020955, 1909743.229999931 4229479.640002093, 1909742.109999931 4229480.590002094, 1909741.1899999308 4229481.430002095, 1909740.0699999311 4229482.580002094, 1909738.879999931 4229484.070002095, 1909738.0199999309 4229485.460002094, 1909736.9299999308 4229486.990002096, 1909736.1899999308 4229488.2900020955, 1909735.599999931 4229489.290002095, 1909734.639999931 4229490.990002096, 1909734.129999931 4229492.370002095, 1909733.6899999308 4229493.5800020965, 1909733.169999931 4229495.280002094, 1909732.9099999312 4229496.810002094, 1909732.869999931 4229497.440002096, 1909733.0199999309 4229498.370002096, 1909734.4299999308 4229499.4600020945, 1909734.899999931 4229499.920002095, 1909735.049999931 4229509.360002095, 1909721.5599999311 4229509.610002094, 1909721.339999931 4229515.160002095, 1909721.189999931 4229519.050002094, 1909722.129999931 4229520.580002095, 1909723.8899999312 4229592.120002093, 1909719.559999931 4229634.810002097, 1909732.3199999311 4229635.090002095, 1909733.5999999312 4229635.290002092, 1909831.4199999308 4229649.520002095, 1909833.4299999308 4229649.700002096, 1909842.1999999308 4229650.480002094, 1909857.9399999308 4229651.960002093, 1909879.379999931 4229653.9200020945, 1909899.069999931 4229655.680002095, 1909909.5599999311 4229656.650002094, 1909921.0199999309 4229657.640002094, 1909921.549999931 4229651.870002094, 1909922.7699999309 4229654.350002093, 1909928.149999931 4229655.970002093, 1909928.7299999308 4229653.870002093, 1909934.569999931 4229655.440002095, 1909956.9699999308 4229578.580002095, 1909944.079999931 4229561.720002094, 1909942.7499999308 4229549.830002095, 1909941.839999931 4229541.650002094, 1909940.589999931 4229530.340002093, 1909938.309999931 4229511.080002096, 1909937.9899999308 4229508.290002095, 1909939.9199999308 4229496.930002096, 1909930.539999931 4229497.970002094, 1909920.829999931 4229499.190002096, 1909912.9599999308 4229500.090002094, 1909904.049999931 4229501.100002094, 1909896.9399999308 4229501.980002096, 1909890.569999931 4229502.920002096, 1909881.9199999308 4229503.970002096, 1909877.289999931 4229504.550002093, 1909875.289999931 4229504.790002095, 1909873.4299999308 4229505.0400020955, 1909869.379999931 4229505.590002093, 1909865.069999931 4229505.990002096, 1909859.7199999308 4229506.720002094, 1909856.359999931 4229507.050002094, 1909854.9299999308 4229507.0400020955, 1909853.7099999308 4229507.150002095, 1909852.5299999309 4229506.990002095, 1909851.649999931 4229506.680002093, 1909850.539999931 4229506.340002095, 1909849.139999931 4229505.950002095, 1909847.869999931 4229505.460002094, 1909846.9199999308 4229504.890002095, 1909845.9599999308 4229504.300002094, 1909845.0199999309 4229503.580002095, 1909843.4599999308 4229502.320002096, 1909842.329999931 4229501.270002095, 1909841.4199999308 4229500.140002095, 1909840.569999931 4229498.980002096, 1909839.9899999308 4229497.770002093, 1909839.2499999308 4229496.020002094, 1909837.379999931 4229490.720002093, 1909834.6699999308 4229483.310002096, 1909831.4399999308 4229474.920002095, 1909829.109999931 4229468.760002094, 1909826.4899999308 4229461.470002093, 1909824.879999931 4229456.9600020945, 1909822.6999999308 4229450.790002094, 1909821.2499999308 4229446.830002096, 1909818.819999931 4229447.530002094))','ZO33568','"lib_modif"=>"N", "lib_code_insee"=>"38382", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1921647.2243598718 4215581.936232255, 1921646.3199999258 4215581.810002135, 1921621.0799999258 4215579.070002135, 1921620.9699999257 4215589.5900021335, 1921596.4199999257 4215591.680002135, 1921590.58 4215604.47, 1921580.03 4215636.7, 1921599.2262357238 4215636.6972932555, 1921650.95 4215636.69, 1921652.371317302 4215636.70916917, 1921650.4208101826 4215628.383833904, 1921647.1477640898 4215613.388715758, 1921645.5873583944 4215607.375445029, 1921645.016478262 4215603.607636155, 1921645.0925956129 4215598.393597611, 1921645.701534421 4215591.428859995, 1921647.4902921692 4215582.485071252, 1921647.5898567927 4215581.987248137, 1921647.2243598718 4215581.936232255))','ZO32166','"lib_modif"=>"N", "lib_code_insee"=>"38528", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','AU','Zone à urbaniser stricte','AUs',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AU.pdf','2019-12-20','SRID=3945;POLYGON ((1914765.359479172 4212310.940078688, 1914761.316650207 4212345.654129798, 1914760.2754087318 4212361.966912907, 1914758.6578917284 4212380.10012984, 1914757.2099693932 4212393.062482174, 1914762.2799999288 4212391.140002115, 1914763.4399999287 4212390.550002112, 1914791.2799999285 4212375.4000021145, 1914826.2999999286 4212356.370002124, 1914860.0999999288 4212337.980002116, 1914889.4299999287 4212322.030002116, 1914894.96 4212333.24, 1914946.039999929 4212295.970002112, 1914948.5899999288 4212294.120002116, 1914960.0699999288 4212285.740002115, 1914968.2199999287 4212279.800002115, 1914976.3599999289 4212273.860002114, 1914984.4999999288 4212267.910002115, 1914992.6399999284 4212261.970002116, 1915000.7799999285 4212256.030002112, 1915008.9299999287 4212250.090002115, 1915017.0699999286 4212244.1500021145, 1915028.7299999285 4212235.610002129, 1915029.1799999285 4212235.280002115, 1915033.4394731792 4212232.386710253, 1915014.6204730123 4212205.616175165, 1914995.753298511 4212179.294442762, 1914982.1109777838 4212156.375104418, 1914973.465082122 4212137.197721228, 1914968.6439828828 4212126.704137011, 1914964.21 4212129.82, 1914906.13 4212171.45, 1914843.07 4212216.41, 1914776.67 4212261.33, 1914769.869431123 4212265.4399212105, 1914769.5548483832 4212270.023841133, 1914767.767066432 4212287.390865801, 1914765.359479172 4212310.940078688))','ZO32941','"lib_modif"=>"N", "lib_code_insee"=>"38071", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UE2','Activités de production industrielle','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE2.pdf','2019-12-20','SRID=3945;POLYGON ((1913051.4877010656 4221154.158865389, 1913067.652903929 4221147.958513606, 1913088.9505504481 4221136.270780761, 1913129.7277517102 4221114.193952052, 1913167.907679007 4221086.143393221, 1913201.1527857685 4221055.495560425, 1913232.3200733576 4221021.211544078, 1913261.9765194212 4220982.462143548, 1913242.9655999292 4220863.034002118, 1913217.5711425394 4220701.330533167, 1913215.6973156917 4220692.362933253, 1913212.4850410954 4220680.584593067, 1913208.3358530754 4220669.475476756, 1913201.3759247838 4220652.209500801, 1913194.0144621676 4220637.754265118, 1913189.0622054983 4220628.652820429, 1913068.5439320968 4220444.697672831, 1913050.5123955274 4220417.425207422, 1913005.055966148 4220348.67294701, 1913015.0786324814 4220344.028529439, 1913025.2753999291 4220333.613602119, 1913034.8604999292 4220309.691402119, 1913038.8483999292 4220293.578002118, 1913042.8341584294 4220272.13115149, 1913043.3304999291 4220269.46040212, 1913046.8934999292 4220224.830802119, 1913054.7699094329 4220105.107822934, 1913056.921706265 4220078.165319765, 1913061.6419798424 4220057.102170656, 1913073.688009578 4220012.13032631, 1913089.749382559 4219965.552344664, 1913108.4876510366 4219904.251437787, 1913128.2966777133 4219825.55071018, 1913133.3827791575 4219808.0170446765, 1913137.3981224026 4219786.869570252, 1913138.6027253761 4219769.469749521, 1913135.001799929 4219717.45740212, 1913133.3707999291 4219683.339202121, 1913130.408228684 4219668.227481325, 1913122.2281999292 4219642.025002121, 1912908.6567999292 4219702.546802119, 1912870.9435999293 4219713.386002121, 1912847.3173825154 4219720.090144908, 1912746.0727102498 4219748.819193128, 1912758.1239699393 4219807.46985224, 1912779.44 4219911.21, 1912780.3 4219915.07, 1912785.85 4219942.55, 1912793.1092294827 4219979.425882395, 1912813.0486708104 4220079.483435445, 1912827.06 4220145.56, 1912852.9638948126 4220274.015064827, 1912867.504785288 4220346.122021799, 1912867.7056891588 4220347.118285872, 1912879.87 4220407.44, 1912879.04 4220407.86, 1912898.46 4220503.36, 1912900.7291725555 4220514.196889494, 1912900.8456532762 4220514.7531665815, 1912901.0141893527 4220515.545572037, 1912908.088430534 4220549.350578787, 1912909.4260971681 4220555.98408643, 1912923.3247957279 4220624.907927958, 1912932.8477783708 4220670.680988056, 1912932.8478675007 4220670.681416467, 1912939.0379119958 4220701.37158111, 1912946.748903446 4220738.861173744, 1912954.6000061568 4220775.038252559, 1912961.2513178047 4220804.57506339, 1912968.3417236567 4220835.328439144, 1912975.6438199943 4220866.310195957, 1912978.1630573513 4220876.590873616, 1912985.6393487102 4220907.10063933, 1912996.0422343602 4220948.876312305, 1913004.6461998697 4220982.787954014, 1913014.361373566 4221018.840653373, 1913015.353699897 4221022.5231447, 1913019.8216406542 4221038.279440535, 1913027.940348985 4221067.49523068, 1913036.0892519583 4221097.500224739, 1913037.1029304639 4221101.232680408, 1913044.9372690686 4221129.6393357385, 1913051.4877010656 4221154.158865389))','ZO33687','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','AU','Zone à urbaniser stricte','AUs',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AU.pdf','2019-12-20','SRID=3945;POLYGON ((1910507.88 4210596.45, 1910487.87 4210553.9, 1910486.41 4210551.7, 1910484.48 4210548.79, 1910482.5 4210542.17, 1910481.99 4210540.46, 1910480.19 4210533.37, 1910477.55 4210523, 1910477.01 4210520.87, 1910472.72 4210504.7, 1910472.66 4210504.45, 1910472.02 4210502.05, 1910468.64 4210490.47, 1910467.13 4210484.88, 1910461.93 4210465.63, 1910459.64 4210457.12, 1910458.0495099847 4210451.14837998, 1910456.91 4210446.87, 1910453.8 4210434.91, 1910452.8 4210431.05, 1910451.49 4210426.25, 1910450.8 4210423.95, 1910448.94 4210416.62, 1910448.17 4210411.64, 1910447.1109681958 4210411.9380638935, 1910444.5935185498 4210396.363037609, 1910443.2875999291 4210387.829402149, 1910440.7717999292 4210371.122802145, 1910435.0352999293 4210332.606402146, 1910430.9094999293 4210305.3954021465, 1910428.3929999291 4210287.788202147, 1910427.1776389058 4210270.579636354, 1910427.3847587376 4210263.031333053, 1910427.3901822378 4210263.019998085, 1910424.3399999298 4210263.070002146, 1910398.3 4210270.56, 1910395.7 4210271.31, 1910393.09 4210272.06, 1910376.71 4210276.78, 1910329.09 4210290.49, 1910328.79 4210290.58, 1910308.5 4210296.27, 1910287.38 4210302.19, 1910277.01 4210305.1, 1910290.75 4210337.54, 1910290.83 4210337.72, 1910302.14 4210364.31, 1910269.51 4210378.78, 1910256.4 4210349.8, 1910251.12 4210338.12, 1910247.24 4210330.22, 1910231.43 4210332.41, 1910214.93 4210337.22, 1910212.08 4210338.05, 1910206.9458721746 4210338.954996886, 1910207.84 4210342.72, 1910209.8 4210357.76, 1910214.2 4210384.76, 1910218.54 4210408.97, 1910221.61 4210427.75, 1910223.44 4210446.59, 1910226.22 4210469.27, 1910227.28 4210473.58, 1910228.58 4210478.64, 1910230.88 4210485.91, 1910232.67 4210491.53, 1910235.31 4210498.42, 1910244 4210516.2, 1910246.3 4210519.63, 1910266.27 4210546.39, 1910272.96 4210556.38, 1910282.48 4210570.56, 1910287.78 4210577.8, 1910288.97 4210579.82, 1910293.5 4210586.37, 1910299.2 4210594.89, 1910307.09 4210605.85, 1910310.26 4210609.75, 1910315.81 4210618.74, 1910316.43 4210620.68, 1910325.97 4210633.7, 1910339.94 4210653.94, 1910352.97 4210674.83, 1910360.2 4210685.64, 1910374.89 4210707.91, 1910387.92 4210728.29, 1910396.8767624204 4210743.006568342, 1910403.9477921654 4210738.282691041, 1910411.3499999295 4210749.570002145, 1910424.629999929 4210769.700002145, 1910446.4299999292 4210802.710002146, 1910470.3999999291 4210839.320002146, 1910471.26 4210838.66, 1910472.1 4210837.98, 1910472.5967415764 4210837.583789457, 1910472.94 4210837.31, 1910473.77 4210836.61, 1910474.59 4210835.9, 1910475.39 4210835.18, 1910476.19 4210834.44, 1910476.96 4210833.7, 1910477.74 4210832.94, 1910478.49 4210832.17, 1910479.22 4210831.39, 1910479.97 4210830.59, 1910480.69 4210829.78, 1910481.4 4210828.97, 1910482.09 4210828.14, 1910482.77 4210827.3, 1910483.45 4210826.45, 1910484.1 4210825.59, 1910484.74 4210824.72, 1910485.37 4210823.84, 1910485.98 4210822.95, 1910486.58 4210822.05, 1910487.17 4210821.14, 1910487.74 4210820.23, 1910488.29 4210819.3, 1910488.84 4210818.36, 1910489.36 4210817.42, 1910489.87 4210816.46, 1910490.37 4210815.51, 1910490.85 4210814.54, 1910491.32 4210813.56, 1910492.65 4210810.54, 1910493.05 4210809.56, 1910493.42 4210808.57, 1910493.79 4210807.56, 1910494.15 4210806.56, 1910494.48 4210805.56, 1910495.1 4210803.52, 1910495.38 4210802.5, 1910495.66 4210801.48, 1910495.92 4210800.45, 1910496.15 4210799.42, 1910496.38 4210798.38, 1910496.59 4210797.34, 1910496.78 4210796.29, 1910496.96 4210795.24, 1910497.11 4210794.2, 1910497.26 4210793.15, 1910497.39 4210792.09, 1910497.5 4210791.04, 1910497.59 4210789.98, 1910497.67 4210788.92, 1910497.74 4210787.86, 1910497.78 4210786.8, 1910497.81 4210785.74, 1910497.8183433544 4210784.855604449, 1910497.8185808687 4210784.830427935, 1910497.82 4210784.68, 1910497.81 4210783.62, 1910497.81 4210783.19, 1910497.8 4210782.56, 1910497.76 4210781.46, 1910497.63 4210779.28, 1910497.54 4210778.19, 1910497.43 4210777.1, 1910497.31 4210776.02, 1910497.17 4210774.93, 1910497.01 4210773.85, 1910496.83 4210772.78, 1910496.64 4210771.7, 1910496.42 4210770.63, 1910496.21 4210769.56, 1910495.96 4210768.49, 1910495.7 4210767.43, 1910495.42 4210766.38, 1910495.12 4210765.32, 1910494.82 4210764.27, 1910494.49 4210763.23, 1910494.14 4210762.2, 1910493.78 4210761.17, 1910493.41 4210760.14, 1910493.01 4210759.12, 1910489.88 4210751.19, 1910484.95 4210738.71, 1910484.77 4210738.24, 1910482.81 4210733.28, 1910481.49 4210730.17, 1910479.95 4210724.96, 1910479.47 4210722.38, 1910479.04 4210716.86, 1910479.38 4210711.44, 1910480.77 4210704.94, 1910486.07 4210683.27, 1910486.22 4210682.68, 1910490.34 4210665.83, 1910490.48 4210665.24, 1910496.24 4210640.46, 1910496.37 4210639.87, 1910500.95 4210619.67, 1910501.08 4210619.09, 1910502.16 4210614.35, 1910503.57 4210608.59, 1910505.51 4210602.44, 1910507.88 4210596.45))','ZO34489','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1915735.3050999278 4214614.551402134, 1915737.9497867476 4214633.714917587, 1915744.319999928 4214632.710002135, 1915748.1699999277 4214631.030002135, 1915763.119999928 4214660.760002135, 1915765.6576078 4214665.823328708, 1915774.0399999279 4214682.490002136, 1915775.4199999277 4214684.610002134, 1915783.1998405803 4214702.218280722, 1915789.6899999278 4214717.430002134, 1915795.2499999278 4214730.450002136, 1915795.2518350934 4214730.454309252, 1915803.5231921193 4214749.867106854, 1915805.0901327962 4214753.549945878, 1915837.4034077479 4214739.871530103, 1915873.691243556 4214725.431320748, 1915907.189999928 4214713.340002125, 1915939.8899999282 4214702.150002124, 1915944.0921954392 4214717.619037373, 1915968.8499999281 4214706.740002124, 1915990.4421730852 4214697.271809689, 1916014.0821706045 4214727.678385733, 1916059.165984923 4214703.57453299, 1916089.8799999277 4214678.930002125, 1916143.879999928 4214635.870002124, 1916144.3337505492 4214635.461052376, 1916145.2151005133 4214636.200487441, 1916146.6199999277 4214637.470002127, 1916147.089999928 4214637.930002125, 1916147.599080874 4214638.429101093, 1916155.6099999282 4214632.960002123, 1916186.9199999277 4214611.530002126, 1916221.059999928 4214588.170002123, 1916222.9387430623 4214587.1284276685, 1916227.2275087005 4214584.980026716, 1916220.0382999275 4214569.697202134, 1916217.6323999278 4214564.896602134, 1916210.7184999275 4214553.296002136, 1916205.0146115515 4214545.231090635, 1916203.5049999275 4214543.096602134, 1916197.3946999277 4214535.597802135, 1916176.3600030392 4214515.4567237515, 1916151.40993912 4214495.243669631, 1916126.6050999276 4214478.428602136, 1916115.2902999278 4214468.733002135, 1916105.6771999276 4214460.336802135, 1916096.7633999276 4214450.839602136, 1916078.7320999275 4214427.242402135, 1916071.720899928 4214417.943402135, 1916063.5035999275 4214404.242602137, 1916059.2973724054 4214394.157432941, 1916058.289299928 4214391.740402134, 1916056.7856999275 4214388.439802134, 1916052.8768999276 4214381.039402137, 1916047.2509999275 4214355.129602136, 1916045.9384999275 4214341.823202136, 1916043.5185999277 4214321.314202135, 1916042.9102999277 4214311.809002137, 1916040.3013999276 4214303.006802134, 1916036.8923999278 4214295.205402134, 1916032.0812999278 4214286.204602134, 1916022.5626999275 4214271.204602136, 1916001.1237999278 4214240.606402135, 1915985.0930999275 4214215.806402137, 1915976.476099928 4214202.507002137, 1915952.2322999276 4214167.908802138, 1915950.3282999278 4214165.309202137, 1915941.7606312474 4214152.500261562, 1915934.855698372 4214146.844516601, 1915928.1352979091 4214144.548639772, 1915920.9940999276 4214144.423002137, 1915910.0510556928 4214146.64739051, 1915901.3075705334 4214150.19700058, 1915898.4455033198 4214151.6815373665, 1915862.184299928 4214170.490002137, 1915714.6648999278 4214242.260402136, 1915652.056899928 4214273.233202134, 1915611.5499999279 4214291.279002137, 1915608.048599928 4214291.882402135, 1915604.046699928 4214292.486402136, 1915599.944699928 4214292.389802137, 1915591.032892196 4214295.612434404, 1915579.9458653328 4214299.838629666, 1915581.03 4214302.82, 1915581.88 4214305.32, 1915582.67 4214307.94, 1915583.58 4214310.12, 1915583.98 4214311.04, 1915585.88 4214315.11, 1915587.41 4214318.29, 1915588.12 4214319.84, 1915592.75 4214330.27, 1915598.5907342383 4214327.110908493, 1915609.8514128078 4214345.902539243, 1915622.2763534342 4214367.174510969, 1915637.4123777177 4214389.695140682, 1915637.499560122 4214401.896259343, 1915640.6827218884 4214413.403987703, 1915645.2011165556 4214425.107375102, 1915666.5342999278 4214464.327402134, 1915675.6510999277 4214478.327602136, 1915706.6924801285 4214530.923552647, 1915719.2651431246 4214558.696975566, 1915729.2302734673 4214588.71366798, 1915733.3912999278 4214600.044602137, 1915735.3050999278 4214614.551402134))','ZO33656','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1913517.42 4219087.26, 1913517.549922431 4219090.348156238, 1913517.55 4219090.35, 1913573.3780208188 4219089.930014889, 1913573.38 4219089.93, 1913573.3800317533 4219089.933503451, 1913573.41 4219093.24, 1913573.42 4219094.05, 1913573.5 4219103.44, 1913573.5210944281 4219105.387918173, 1913573.6280476365 4219112.648627513, 1913593.0247643848 4219112.409821219, 1913593.002516815 4219118.823548691, 1913605.18 4219118.98, 1913648.5 4219118.22, 1913658.21 4219118.05, 1913658.2143271228 4219118.0476441765, 1913647.389999929 4219093.530002123, 1913647.0199999288 4219092.580002123, 1913648.5188267934 4219091.457114477, 1913646.829999929 4219087.660002122, 1913639.999999929 4219072.150002124, 1913637.1799999287 4219066.030002123, 1913638.289999929 4219065.2100021215, 1913632.14 4219051.25, 1913621.091552741 4219026.006647899, 1913618.27 4219019.56, 1913609.96 4219001.07, 1913604.18 4218984.4, 1913599.91 4218970.5, 1913597.83 4218964.83, 1913595.83 4218959.52, 1913594.22 4218955.17, 1913592.9 4218950.27, 1913584.01 4218932.83, 1913584.29 4218932.52, 1913577.658868558 4218915.5147291245, 1913577.6588685578 4218915.5147291245, 1913529.0790022518 4218916.664501083, 1913529.526645747 4218969.547610674, 1913529.6428994203 4218986.149190824, 1913514.37252901 4218986.310598111, 1913514.5 4219020.4, 1913514.51 4219022.53, 1913514.52 4219025.74, 1913533.828207204 4219025.570015783, 1913533.93 4219038.15, 1913535.41 4219038.14, 1913535.61 4219056.13, 1913515.7945889994 4219056.269943443, 1913515.84 4219062.28, 1913535.1509663593 4219062.146410422, 1913535.18 4219066.65, 1913536.2486287171 4219066.65, 1913536.2500069803 4219066.650864145, 1913536.3 4219072.84, 1913535.23 4219072.88, 1913535.21 4219077.36, 1913515.923239507 4219077.492147811, 1913515.9518127625 4219087.267797028, 1913517.42 4219087.26), (1913581.79 4218953.07, 1913581.84 4218956.45, 1913581.86 4218957.56, 1913582.02 4218967.21, 1913582.05 4218969.24, 1913582.02 4218985.69, 1913583.93 4218985.68, 1913583.97 4218993.03, 1913584.03 4218996.05, 1913584.28 4219010.87, 1913584.34 4219014.2, 1913584.51 4219029.14, 1913584.51 4219032.18, 1913584.61 4219047.19, 1913584.69 4219050.26, 1913584.75 4219057.76, 1913583.35 4219057.78, 1913582.81 4219057.78, 1913573.25 4219057.89, 1913572.32 4219057.9, 1913567.6461472455 4219057.945524641, 1913567.0100371973 4218985.754221469, 1913543.7808889549 4218985.999752763, 1913543.4546692478 4218969.4853823595, 1913543.44 4218967.71, 1913543.39 4218958.16, 1913543.38 4218957.08, 1913543.370570961 4218953.4361482905, 1913581.79 4218953.07), (1913596.99 4219088.72, 1913596.99 4219087.5, 1913596.98 4219086.27, 1913596.71 4219065.34, 1913602.87 4219065.28, 1913602.87 4219064.46, 1913602.85 4219060.13, 1913603.85 4219060.12, 1913619.42 4219060.03, 1913619.68 4219091.13, 1913604.94 4219091.2, 1913601.08 4219091.22, 1913601.06 4219088.68, 1913596.99 4219088.72))','ZO33691','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1911614.7538243162 4224728.335393746, 1911614.5442541267 4224728.976162628, 1911589.8635657178 4224803.172404937, 1911590.3343190895 4224803.251844234, 1911605.3250322002 4224805.620460211, 1911620.536704966 4224808.018901439, 1911639.450828867 4224811.124353793, 1911653.2306641988 4224812.863037774, 1911677.6978790148 4224815.663480355, 1911683.5719974772 4224816.549313619, 1911687.5751429184 4224817.155803051, 1911687.8234154363 4224815.454759658, 1911687.8436973097 4224815.304651346, 1911692.578003299 4224782.660618389, 1911689.2310909696 4224777.260263439, 1911673.3491550633 4224774.562828291, 1911651.0928262388 4224770.779471955, 1911652.4761268129 4224762.563508309, 1911653.0937362083 4224758.920571757, 1911653.4914734326 4224756.498963812, 1911653.6109287043 4224755.788631071, 1911656.7370599562 4224737.184280947, 1911657.3940500238 4224733.261541605, 1911657.453790431 4224732.9210841395, 1911658.231164115 4224727.3482029345, 1911651.1844999301 4224726.923002106, 1911639.9623494789 4224725.702143039, 1911620.1135344324 4224723.548202109, 1911616.225983246 4224722.782650341, 1911614.7538243162 4224728.335393746))','ZO33217','"lib_modif"=>"N", "lib_code_insee"=>"38169", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UE2','Activités de production industrielle','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE2.pdf','2019-12-20','SRID=3945;POLYGON ((1913709.8447052382 4214985.57258824, 1913689.1586291753 4215020.796702212, 1913696.0895936678 4215024.815294781, 1913700.3337078344 4215027.276026993, 1913765.4413575274 4215065.025362848, 1913921.5719505886 4215155.097380784, 1913969.1144618008 4215106.999986543, 1914103.5823736615 4214970.3938814765, 1914132.2029573785 4214941.349819741, 1914141.9686152309 4214895.5694999965, 1914152.9946610553 4214843.880621367, 1914154.723325823 4214836.52716643, 1914157.4246984418 4214825.085991085, 1914159.4799968675 4214816.3811461795, 1914161.8222235607 4214806.461068467, 1914167.0660286956 4214784.251879849, 1914168.8404829644 4214776.736503071, 1914171.5831832343 4214765.128085392, 1914173.399163157 4214757.441990624, 1914182.5702732096 4214718.62546728, 1914182.63352923 4214718.357737529, 1914182.824598834 4214717.549039539, 1914183.196076323 4214715.976769044, 1914184.1822344707 4214711.802875805, 1914185.2657785492 4214707.216798633, 1914185.8510298405 4214704.739735012, 1914187.1302287437 4214699.330429662, 1914188.759751979 4214692.439719446, 1914189.2843293978 4214689.055658346, 1914189.606966221 4214686.974320701, 1914189.8471683683 4214685.424771056, 1914190.82749065 4214679.100689103, 1914194.387133908 4214656.137346139, 1914195.049712456 4214651.86303604, 1914195.2997240478 4214650.250205254, 1914195.9396962463 4214646.4635520745, 1914196.827661616 4214641.026985547, 1914198.6872046057 4214630.206812108, 1914202.9849724753 4214604.933996825, 1914207.0658949648 4214581.43068366, 1914207.7633957816 4214577.442060257, 1914211.0925061658 4214558.240164269, 1914214.7151788895 4214537.376052021, 1914218.5480168066 4214515.30153067, 1914220.2125098435 4214505.715190248, 1914220.6442813869 4214503.228481687, 1914223.4243673543 4214487.217088004, 1914225.1674008903 4214477.178407961, 1914230.2455772404 4214447.9315838, 1914232.4464852992 4214435.255857097, 1914233.0901131057 4214431.549000572, 1914240.3313285857 4214389.844542398, 1914244.2061233413 4214367.509185207, 1914257.3136184844 4214291.954064394, 1914268.5357871384 4214227.40605761, 1914283.6135426443 4214140.352114351, 1914286.6407059273 4214122.910203143, 1914292.3802173762 4214089.840279818, 1914295.9451582802 4214069.314294307, 1914305.206874595 4214015.987784845, 1914305.501546918 4214014.291139656, 1914307.7863235245 4214001.544325756, 1914321.0996260638 4213927.269948329, 1914315.4259852474 4213936.5959173925, 1914309.755141694 4213945.918888054, 1914304.3433486861 4213954.815974439, 1914299.668677996 4213962.5053086, 1914299.057385597 4213963.50619374, 1914277.3505648796 4213999.19957471, 1914286.5799295886 4214009.510769313, 1914288.5339491619 4214010.168637856, 1914292.5609865696 4214011.530528274, 1914291.3808901852 4214011.480225505, 1914289.1898381251 4214015.699610956, 1914286.6671151558 4214015.187091655, 1914278.6196526939 4214014.279999394, 1914271.120678216 4214016.0593079915, 1914269.2752782744 4214017.826171941, 1914267.85312761 4214019.516526236, 1914266.790052965 4214021.079872134, 1914259.5652309714 4214033.405647377, 1914230.7741552275 4214082.403461166, 1914206.8958819476 4214123.280217468, 1914186.7495701462 4214157.128702265, 1914186.6836281212 4214157.240182845, 1914186.6196911058 4214157.347795262, 1914183.3098969576 4214162.931134806, 1914173.0566463242 4214180.2254427, 1914163.4704389921 4214196.794794929, 1914163.3468671152 4214197.01078877, 1914162.279269179 4214198.58017448, 1914161.4681653078 4214199.405494807, 1914161.2595299364 4214199.610321287, 1914160.3990999646 4214200.22059004, 1914159.460820397 4214200.638919208, 1914158.2010726545 4214201.108881511, 1914153.6398429414 4214201.539321364, 1914153.230482798 4214202.249663419, 1914150.9100168096 4214206.230282756, 1914151.1308350617 4214207.139270964, 1914151.264107142 4214207.522284249, 1914152.2103830338 4214210.31916142, 1914152.2104492188 4214210.319357981, 1914152.30708848 4214210.758084783, 1914152.3924061009 4214211.167591555, 1914152.5556765792 4214212.634123274, 1914152.5599211943 4214212.670027132, 1914152.5109216664 4214213.400207068, 1914152.3907520748 4214214.150425941, 1914152.3116397415 4214214.336629885, 1914152.1021605001 4214214.822027715, 1914150.5292819836 4214217.932590207, 1914150.1801543876 4214218.642419772, 1914150.0322631123 4214218.944106749, 1914149.814297302 4214219.386024273, 1914149.5529626973 4214219.917662957, 1914149.4200344926 4214220.188053518, 1914148.1777712097 4214222.600467928, 1914138.7272364418 4214240.559441833, 1914136.0010481542 4214245.458713626, 1914123.029142431 4214268.142856696, 1914098.3513074853 4214311.157114137, 1914078.953403377 4214344.873863417, 1914055.2568189893 4214386.28977577, 1914046.9808341505 4214400.686373129, 1914040.5717733074 4214411.848842475, 1914040.008700192 4214412.828792265, 1914035.8835361288 4214420.014971961, 1914032.7495424808 4214423.412482489, 1914029.5499028682 4214426.880294411, 1914026.6907326549 4214431.718727448, 1914019.5900025368 4214444.054959735, 1913998.4162724786 4214480.837353546, 1913974.335229918 4214522.682430143, 1913955.6702383347 4214555.362218634, 1913931.4417004553 4214597.785666593, 1913921.5095307315 4214615.176618568, 1913909.038882828 4214637.086096852, 1913881.8837570858 4214684.723324595, 1913871.391837903 4214703.128908439, 1913867.402878309 4214710.19750958, 1913860.777624776 4214721.516446584, 1913833.0687357092 4214770.033898573, 1913805.4670735078 4214819.406632628, 1913786.895406404 4214852.694988177, 1913786.3616399136 4214853.732404648, 1913783.5570111622 4214858.670487985, 1913779.5712329224 4214865.804758972, 1913778.2158931857 4214868.230724532, 1913775.6637283326 4214872.798925214, 1913773.752370127 4214876.220141842, 1913772.0761110187 4214879.22051488, 1913771.3797625534 4214880.466930991, 1913765.7301256722 4214890.579394182, 1913759.2694602495 4214901.728230835, 1913754.6902850373 4214909.281550432, 1913728.032811815 4214954.473317548, 1913717.64660357 4214972.433556963, 1913714.3566443939 4214977.889659747, 1913709.8447052382 4214985.57258824))','ZO33610','"lib_modif"=>"N", "lib_code_insee"=>"38068", "lib_modif_comment"=>NULL',1),
     ('MJ3_PH1_ZON_050_09','UZ1c','Equipements collectifs et touristiques avec mixité fonctionnelle (restauration, hôtellerie, campings autorisés)','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ1.pdf','2019-12-20','SRID=3945;POLYGON ((1914575.4426996293 4220901.31492506, 1914577.16 4220901.45, 1914596.97 4220902.8, 1914592.45 4220971.71, 1914592.49 4220983.14, 1914602.61 4220983.29, 1914633.48 4220985.52, 1914635.82 4220985.92, 1914640.56 4220986.29, 1914645.34 4220986.38, 1914653.17 4220986.92, 1914652.43 4221002.01, 1914650.98 4221023.77, 1914673 4221025.22, 1914693.14 4221026.46, 1914695.16 4221026.11, 1914719.56 4221016.12, 1914718.26 4221012.96, 1914720.65 4221011.93, 1914727.79 4221008.88, 1914739.5107214062 4221008.466203681, 1914742.250412395 4220965.462541844, 1914743.6800685558 4220943.030443555, 1914751.4212048645 4220821.58539606, 1914751.4770127996 4220821.588439297, 1914752.1979986483 4220809.867736098, 1914753.1197798406 4220794.811938449, 1914753.2974472838 4220791.81866063, 1914753.7406809023 4220784.8954204945, 1914753.7416049398 4220784.881132251, 1914760.0865529985 4220687.120969549, 1914764.7840026794 4220615.380538516, 1914764.874587302 4220613.463303708, 1914764.9086754583 4220612.81711738, 1914764.9652247934 4220611.561550355, 1914765.00085652 4220610.838444351, 1914765.0141052564 4220610.547818532, 1914765.030323141 4220610.213769763, 1914765.044114003 4220609.925278912, 1914765.4433168743 4220601.500061522, 1914783.8037183264 4220564.208407547, 1914788.8580273888 4220554.016177509, 1914790.4535427855 4220550.806437045, 1914792.3839020166 4220546.921393195, 1914808.720660363 4220514.373749241, 1914843.3389523148 4220446.112111835, 1914847.6319227763 4220437.678591414, 1914849.9838329183 4220433.081665404, 1914850.66 4220431.44, 1914857.4041896898 4220418.588586863, 1914867.3665725798 4220400.223746197, 1914872.2495942926 4220392.236113837, 1914876.02418932 4220386.305308101, 1914871.6148246652 4220385.380597502, 1914800.5250863363 4220374.557246338, 1914739.2241794588 4220366.258870298, 1914707.2700623088 4220363.643408752, 1914704.296347833 4220385.749832928, 1914702.14 4220401.78, 1914702.1400001515 4220401.780001883, 1914702.1399999291 4220401.780002121, 1914671.67 4220437.22, 1914667.74 4220440.46, 1914663.25 4220444.6, 1914661.35 4220446.6, 1914652.7767651288 4220456.35910185, 1914648.1167150573 4220461.663664557, 1914606.1268350154 4220514.165900144, 1914607.37 4220516.39, 1914624.87 4220545.74, 1914624.07 4220556.45, 1914620.85 4220603.85, 1914590.62 4220639.63, 1914594.88 4220639.95, 1914591.34 4220690.19, 1914586.27 4220762.52, 1914582.84 4220824.11, 1914581.46 4220824.14, 1914578.52 4220854.82, 1914577.94 4220860.95, 1914575.4426996293 4220901.31492506))','ZO33696','"lib_modif"=>"N", "lib_code_insee"=>"38151 / 38158 / 38185", "lib_modif_comment"=>NULL',1);

INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création de la 3ème et de la 4ème voie SNCF entre Grenoble et Moirans, 20m de large, SNCF Réseau, de Saint-Martin-le-Vinoux à Le Fontanil-Cornillon','SL_SNCF','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910984.7793538133 4227598.863641821, 1911346.0060201248 4227391.246812984, 1911386.09 4227368.19, 1911656.01 4227212.57, 1911739.6661931975 4227164.968891324, 1911958.87 4227040.24, 1911963.23 4227037.76, 1912123.2944895392 4226946.445973091, 1912248.69 4226874.91, 1912342.83 4226821.12, 1912358.95 4226811.7, 1912371.5 4226804.4, 1912385.05 4226795.71, 1912404.43 4226783.34, 1912418.99 4226773.46, 1912427.6 4226767.72, 1912434.71 4226762.77, 1912442.57 4226756.66, 1912450.45 4226750.29, 1912457.94 4226744.05, 1912465.24 4226737.26, 1912476.24 4226726.94, 1912486.62 4226716.55, 1912503.12 4226699.57, 1912519.09 4226682.34, 1912531.35 4226669.14, 1912538.68 4226660.22, 1912546.84 4226649.68, 1912557.22 4226635.54, 1912568.14 4226619.06, 1912576.83 4226605.48, 1912586.14 4226590.18, 1912598.24 4226570.21, 1912608.79 4226552.53, 1912616.67 4226537.47, 1912625.01 4226520.65, 1912631.97 4226506.2, 1912644.07 4226473.76, 1912671.0496363903 4226396.616630684, 1912671.9152637762 4226394.138060375, 1912664.7213327088 4226396.259692472, 1912648.4214145374 4226400.735080081, 1912625.1912658697 4226467.157470361, 1912613.9512304328 4226497.52106324, 1912607.0372775744 4226511.875462494, 1912598.9492254695 4226528.197775345, 1912598.7517273768 4226528.585434383, 1912591.0692254696 4226543.257775346, 1912581.0653346586 4226559.961543023, 1912569.0348929837 4226579.815864051, 1912559.9838961475 4226594.699982144, 1912559.7445195997 4226595.083541012, 1912551.4679317828 4226608.012731497, 1912551.2938961473 4226608.279982143, 1912541.0977018366 4226623.704819311, 1912540.547931783 4226624.492731498, 1912531.025525848 4226637.43653614, 1912530.7177018367 4226637.844819311, 1912523.2279027838 4226647.522256436, 1912522.8655258478 4226647.97653614, 1912516.6957118833 4226655.529274825, 1912515.897902784 4226656.442256436, 1912504.4217046339 4226668.74437162, 1912488.7765837929 4226685.632051389, 1912488.451704634 4226685.97437162, 1912472.4710570918 4226702.414674939, 1912472.2765837929 4226702.612051388, 1912462.5558854293 4226712.354218964, 1912462.0910570917 4226712.804674939, 1912451.6186714878 4226722.615567284, 1912445.1383300344 4226728.683892943, 1912444.3186714877 4226729.405567284, 1912437.8768268186 4226734.736372894, 1912437.6483300345 4226734.923892943, 1912430.2953605787 4226740.869710988, 1912429.9968268187 4226741.106372894, 1912423.282623478 4226746.356131905, 1912422.4353605786 4226746.979710988, 1912416.5059960755 4226751.078994113, 1912416.172623478 4226751.306131905, 1912407.8959960754 4226756.818994113, 1912407.7599716333 4226756.910484512, 1912393.669422447 4226766.481471869, 1912393.1999716333 4226766.790484512, 1912374.289422447 4226778.851471869, 1912361.4439996807 4226787.111944657, 1912360.703065223 4226787.5647334615, 1912348.8592618182 4226794.432197507, 1912332.7392618184 4226803.852197506, 1912238.767817191 4226857.544796623, 1911953.3196102816 4227020.388063561, 1911948.9789468604 4227022.857046632, 1911646.1189468603 4227195.187046632, 1911376.1005156748 4227350.863424952, 1911138.6578068275 4227487.443467379, 1910995.6572270812 4227569.602427885, 1910975.4566269245 4227581.208396932, 1910973.548853778 4227582.249921235, 1910968.2544187095 4227585.280016124, 1910951.208853778 4227595.029921235, 1910951.0173469153 4227595.1408871375, 1910938.6973469155 4227602.370887138, 1910938.445955335 4227602.518416466, 1910938.198969828 4227602.67320921, 1910927.3184239352 4227609.492391565, 1910908.1684239353 4227621.542391565, 1910907.7371670317 4227621.821552223, 1910897.4171670317 4227628.691552223, 1910897.2601436425 4227628.797157769, 1910886.5601436426 4227636.06715777, 1910886.3736940338 4227636.195386634, 1910871.9936940337 4227646.205386634, 1910871.437014888 4227646.607252959, 1910854.8670148882 4227659.007252959, 1910849.5410055849 4227663.288856429, 1910801.5713282442 4227701.562472713, 1910800.9588240578 4227702.0745030455, 1910784.7488240576 4227716.184503045, 1910774.0484494402 4227725.555919822, 1910763.0191437993 4227735.638212352, 1910752.2480946009 4227745.811011524, 1910742.9550266156 4227754.833654044, 1910729.858184962 4227768.315905858, 1910719.1300139606 4227779.585876181, 1910709.7351231156 4227789.899607786, 1910698.4386757712 4227802.896448044, 1910687.2900057253 4227815.8640670115, 1910673.0284163072 4227833.269606832, 1910652.7327228445 4227858.286627989, 1910630.4027228444 4227885.836627989, 1910603.350416289 4227919.351373753, 1910578.5583569845 4227950.403635323, 1910573.4504162886 4227956.801373754, 1910538.3710419694 4228000.233424293, 1910534.3698879573 4228005.267246877, 1910484.7744751498 4228066.784121034, 1910441.3898879574 4228120.597246877, 1910418.7946903813 4228148.636303467, 1910359.7176813919 4228221.94673316, 1910324.5026939851 4228265.646065651, 1910291.3529710942 4228306.7825495545, 1910278.607962102 4228322.598212901, 1910277.2439697743 4228324.859463222, 1910261.2342533295 4228344.801834107, 1910239.7865173141 4228371.386132191, 1910213.3390438468 4228404.167565052, 1910205.2637124897 4228414.177246352, 1910171.5029542423 4228456.439981786, 1910157.45371249 4228474.027246351, 1910146.8951205653 4228487.115219674, 1910103.9169186254 4228540.390628951, 1910092.7682217641 4228554.212338387, 1910071.238221764 4228581.502338387, 1910070.5923545903 4228581.926596814, 1910032.1670402032 4228629.646973285, 1910016.8923545904 4228648.616596814, 1909992.7981686424 4228678.438791662, 1909985.1129599544 4228687.951049963, 1909965.5790808953 4228712.382897764, 1909949.0594093292 4228733.045145996, 1909930.2660904934 4228756.472257045, 1909919.9394093293 4228769.345145997, 1909905.5299071004 4228787.257451297, 1909893.1764765116 4228802.6139003, 1909875.179244968 4228825.398381399, 1909869.5751818977 4228832.493521276, 1909869.0880877925 4228833.136459371, 1909848.5980877925 4228861.346459371, 1909846.7013079103 4228863.798283951, 1909833.0513079104 4228883.988283952, 1909832.9107822163 4228884.199001818, 1909822.3007822162 4228900.329001818, 1909821.9638265513 4228900.859217488, 1909819.217585894 4228905.334302839, 1909810.5532111165 4228919.454970569, 1909801.6732111166 4228934.244970569, 1909801.4411337813 4228934.641767383, 1909793.6211337813 4228948.371767382, 1909793.492352895 4228948.6013758555, 1909786.992352895 4228960.371375856, 1909786.7593767815 4228960.805808762, 1909782.455815454 4228969.073761855, 1909780.0191899762 4228973.74655578, 1909783.8667999336 4228976.294002097, 1909761.1878999302 4229021.015802097, 1909765.4081001743 4229023.764140043, 1909770.1018999272 4229026.820902099, 1909746.3418999293 4229087.414002098, 1909723.9472999328 4229152.478002096, 1909713.1898999342 4229187.391602096, 1909703.6162999326 4229229.595002095, 1909692.5675999278 4229275.2040020935, 1909688.3631237366 4229292.5603754595, 1909682.6011999303 4229316.346002096, 1909674.283499932 4229347.983502094, 1909671.2202140277 4229358.561255034, 1909670.8356387645 4229366.225761644, 1909670.2274007762 4229377.833443625, 1909670.223200996 4229377.9169311775, 1909669.523200996 4229392.436931178, 1909669.5039514918 4229393.002452448, 1909669.2797553462 4229398.116214264, 1909673.213899931 4229407.368302093, 1909680.4691999312 4229427.318002092, 1909681.0703999305 4229446.071102096, 1909681.7246999275 4229473.212702093, 1909668.6021728269 4229476.555994176, 1909668.57001098 4229480.279042973, 1909668.4402874967 4229482.387237065, 1909668.5000120758 4229493.448021991, 1909668.5002874967 4229493.577237064, 1909668.4900120758 4229502.548021992, 1909668.490558083 4229502.719408851, 1909668.5610024293 4229512.140240276, 1909668.6410024292 4229520.1302402755, 1909668.630141684 4229529.925281775, 1909668.660141684 4229537.895281776, 1909668.6000520464 4229544.345627258, 1909668.6300520462 4229557.495627258, 1909668.6416974145 4229571.629435796, 1909668.6400047957 4229571.903850412, 1909668.4416974145 4229586.979435797, 1909668.440295362 4229587.348694047, 1909668.5312642404 4229603.575126659, 1909668.530295362 4229603.9086940475, 1909668.3822440077 4229616.84040815, 1909668.3812642402 4229616.915126659, 1909668.2644561753 4229624.702745977, 1909667.9653320813 4229632.519127766, 1909668.5184918817 4229632.783690921, 1909668.6271092852 4229632.835640037, 1909670.4830991935 4229633.723315798, 1909670.180343088 4229636.268618253, 1909670.11 4229636.86, 1909667.9557887965 4229635.85420104, 1909667.7674034345 4229648.881276991, 1909667.2437878172 4229657.877945323, 1909667.2149855434 4229658.5934612155, 1909667.0473486371 4229666.0998693565, 1909666.3103233485 4229675.567809602, 1909666.2767983207 4229676.085004984, 1909665.807570961 4229685.140200838, 1909665.438325863 4229692.165088823, 1909664.653281489 4229699.202780744, 1909664.633156398 4229699.3913022205, 1909663.853156398 4229707.041302221, 1909663.8385918217 4229707.18962122, 1909663.1367996754 4229714.620927098, 1909662.3939543325 4229720.5732135, 1909662.3548849525 4229720.9093927145, 1909661.6232768144 4229727.705647261, 1909660.6386538122 4229735.022747611, 1909660.5901806133 4229735.411781939, 1909659.6355091627 4229743.738091705, 1909658.7675510314 4229750.502504532, 1909657.8799176456 4229756.181449311, 1909657.8494131605 4229756.383363106, 1909656.6796049546 4229764.403488858, 1909655.7922117535 4229770.2004814, 1909654.5051292272 4229777.864472807, 1909653.2997903125 4229784.812320696, 1909651.976046431 4229792.053397302, 1909651.9686627134 4229792.094024381, 1909650.5671152456 4229799.851200296, 1909649.3320703972 4229805.935253205, 1909649.300160991 4229806.089257504, 1909647.605172607 4229814.108033089, 1909646.3250988184 4229820.233588922, 1909646.2451726072 4229820.598033089, 1909644.7478172937 4229827.118434232, 1909643.3197433562 4229833.279452762, 1909643.2578172938 4229833.538434232, 1909634.9797433561 4229867.159452762, 1909634.983438632 4229867.7570974035, 1909631.7988483089 4229878.797932573, 1909625.792162668 4229899.856990527, 1909625.638848309 4229900.367932573, 1909618.5619555821 4229922.882256144, 1909618.3221626678 4229923.596990527, 1909610.458212855 4229945.606948945, 1909610.3961885897 4229945.783484672, 1909603.5477229827 4229965.572625725, 1909603.5048831778 4229965.6951191975, 1909602.1547669794 4229969.514472425, 1909602.012771122 4229969.916298399, 1909598.0482010122 4229979.728001987, 1909594.1635275183 4229989.390231866, 1909593.9682010121 4229989.8580019865, 1909589.4835275183 4230000.210231867, 1909589.347281724 4230000.532955248, 1909585.95076612 4230008.827303435, 1909585.607281724 4230009.612955248, 1909580.26076612 4230021.117303434, 1909580.1337690272 4230021.397230679, 1909574.9312608384 4230033.107864708, 1909574.8137690274 4230033.36723068, 1909569.6106548768 4230044.641523798, 1909569.4612608384 4230044.957864707, 1909564.3113764776 4230055.613161977, 1909562.8551871888 4230058.640189861, 1909562.6506548761 4230059.051523799, 1909557.420235666 4230069.281533747, 1909557.1451871889 4230069.800189861, 1909552.5702356661 4230078.111533747, 1909547.3037572226 4230087.574726822, 1909547.1021886088 4230087.946124631, 1909541.7117039736 4230098.138861001, 1909541.5621886088 4230098.416124631, 1909536.9414582509 4230106.844833374, 1909536.6017039735 4230107.438861001, 1909531.361458251 4230116.224833374, 1909531.2744219822 4230116.372579489, 1909526.1057040393 4230125.267157444, 1909525.6744219821 4230125.9725794885, 1909523.1912042808 4230129.820010391, 1909519.0460787457 4230136.298446193, 1909511.9542537862 4230147.703759082, 1909511.8760787458 4230147.828446193, 1909504.538094022 4230159.439523017, 1909504.3942537862 4230159.663759082, 1909497.378094022 4230170.439523017, 1909489.970595188 4230181.644972269, 1909489.7196192958 4230182.015286611, 1909482.570595188 4230192.30497227, 1909482.212667841 4230192.838685499, 1909478.1598552233 4230199.106174549, 1909477.912667841 4230199.478685498, 1909476.941627615 4230200.8982391, 1909472.8763077513 4230206.880026676, 1909466.5141972033 4230216.428223575, 1909461.076666733 4230224.621970779, 1909460.7641972033 4230225.078223576, 1909453.846666733 4230234.871970779, 1909453.456723958 4230235.445664196, 1909446.196723958 4230246.535664196, 1909439.2467291653 4230256.964402252, 1909437.512581656 4230259.561700106, 1909432.6167291652 4230266.8944022525, 1909425.0479246506 4230278.118104941, 1909420.6288100092 4230284.632439718, 1909414.4904826307 4230294.058782602, 1909388.383076564 4230333.132229472, 1909350.052949121 4230389.960344892, 1909305.392949121 4230456.380344892, 1909264.2861572397 4230517.314667978, 1909258.1202972755 4230526.454587286, 1909246.6590557774 4230543.443140303, 1909219.7859813918 4230583.276054478, 1909198.4838253336 4230614.85141284, 1909190.1902972755 4230627.144587287, 1909190.3378381298 4230627.742851442, 1909189.431755006 4230629.094364303, 1909185.5236302442 4230634.923720069, 1909162.5122603152 4230669.247461025, 1909139.969449019 4230702.872300299, 1909105.4471310303 4230754.365762163, 1909075.4678381304 4230799.082851442, 1909055.7128884867 4230828.396849302, 1909012.8485462153 4230892.002663495, 1908984.8227393155 4230933.589776976, 1908970.822941275 4230954.365387938, 1908965.6829412752 4230962.145387938, 1908950.9350232338 4230983.778487581, 1908913.3705213822 4231038.88970257, 1908911.5738724365 4231041.525582228, 1908912.032799279 4231042.075709318, 1908883.172799279 4231084.915709318, 1908871.5598688272 4231102.107214424, 1908820.6318490843 4231177.499963872, 1908785.7256989328 4231229.174280798, 1908755.2679988134 4231274.263207591, 1908729.063027869 4231313.231107136, 1908678.606075219 4231388.291320686, 1908619.6896096778 4231475.948878178, 1908603.6526991464 4231499.800716673, 1908602.9676906345 4231500.155898368, 1908600.1276818267 4231504.6999954665, 1908599.7176906345 4231505.325898368, 1908596.7285795596 4231509.683227638, 1908588.3233895514 4231522.0056027705, 1908584.51232818 4231527.593395402, 1908576.4041215195 4231539.631444771, 1908558.236830428 4231566.931454033, 1908549.411814951 4231580.201626335, 1908556.177533363 4231585.601944932, 1908560.671423188 4231587.058816613, 1908504.44 4231671.8, 1908501.56 4231675.97, 1908463.98 4231732.13, 1908445.8359240522 4231759.126437417, 1908448.6195148933 4231760.7949104225, 1908437.1688252562 4231780.136960632, 1908430.2290163948 4231785.726441371, 1908423.08 4231792.85, 1908415.45 4231804.56, 1908407.26 4231816.98, 1908382.09 4231854.42, 1908358.2 4231889.99, 1908319.79 4231947.12, 1908304.99 4231969.8, 1908290.14 4231992.7, 1908277.73 4232012.98, 1908261.53 4232039.73, 1908251.01 4232058.41, 1908248.64 4232063.04, 1908254.0991220977 4232064.527260828, 1908258.2 4232056.9, 1908269.9 4232036.77, 1908288.46 4232005.81, 1908293.052647856 4231998.586563643, 1908306.86 4231976.87, 1908327.33 4231945.86, 1908354.51 4231905.39, 1908381.18 4231865.79, 1908400.9011335447 4231836.328151876, 1908408.33 4231825.23, 1908432.55 4231789.18, 1908445.94 4231769.51, 1908472.7 4231730.06, 1908495.42 4231696.46, 1908500.0933150956 4231689.422905439, 1908517.82 4231662.73, 1908543.33 4231624.89, 1908563.46 4231595.19, 1908583.11 4231565.65, 1908600.6 4231539.5, 1908622.92 4231506.98, 1908769.8 4231288.48, 1908899.76 4231096.09, 1908974.5813809715 4230984.596752295, 1908982.37 4230973.17, 1908987.51 4230965.39, 1909092.08 4230810.22, 1909106.582758999 4230788.587696292, 1909206.5289764563 4230638.697418813, 1909206.77 4230638.33, 1909274.7 4230537.64, 1909298.5330958487 4230502.311177437, 1909321.99 4230467.54, 1909343.6460571417 4230435.332312688, 1909366.65 4230401.12, 1909385.6953102488 4230372.939427408, 1909398.36 4230354.2, 1909431.12 4230305.17, 1909437.18 4230295.86, 1909441.63 4230289.3, 1909449.25 4230278, 1909455.88 4230268.07, 1909462.93 4230257.49, 1909470.19 4230246.4, 1909477.42 4230236.15, 1909483.17 4230227.5, 1909489.52 4230217.97, 1909494.7 4230210.35, 1909499 4230203.71, 1909506.4 4230193.05, 1909514.14 4230181.35, 1909521.3 4230170.35, 1909528.86 4230158.39, 1909536.03 4230146.86, 1909542.95 4230136.05, 1909548.55 4230126.45, 1909554.13 4230117.07, 1909559.24 4230107.77, 1909564.78 4230097.3, 1909570.1 4230087.74, 1909574.95 4230078.91, 1909580.66 4230067.75, 1909587.62 4230053.34, 1909593.09 4230041.49, 1909598.41 4230029.52, 1909604.1 4230017.23, 1909607.84 4230008.15, 1909612.52 4229997.33, 1909616.6 4229987.2, 1909620.87 4229976.58, 1909624.69 4229965.77, 1909628.91 4229953.41, 1909634.01 4229939.08, 1909637.4 4229929.6, 1909641.27 4229917.34, 1909670.21 4229803.62, 1909671.65 4229795.65, 1909672.99 4229788.32, 1909674.22 4229781.23, 1909675.54 4229773.37, 1909676.46 4229767.36, 1909677.64 4229759.27, 1909678.57 4229753.32, 1909679.49 4229746.15, 1909680.46 4229737.69, 1909681.48 4229730.11, 1909682.24 4229723.05, 1909683.02 4229716.8, 1909683.75 4229709.07, 1909684.53 4229701.42, 1909685.38 4229693.8, 1909685.78 4229686.19, 1909686.25 4229677.12, 1909687.03 4229667.1, 1909687.21 4229659.04, 1909687.76 4229649.59, 1909688.57 4229480.3, 1909688.6 4229451.67, 1909688.83 4229427.1, 1909689.5 4229393.4, 1909690.2 4229378.88, 1909691.27 4229358.46, 1909692.47 4229343.98, 1909694.23 4229325.96, 1909696.16 4229309.55, 1909698.61 4229291.33, 1909700.48 4229279.45, 1909703.33 4229262.58, 1909706.79 4229244.51, 1909709.5 4229230.7, 1909714.75 4229206.45, 1909717.6045346335 4229195.1160087455, 1909724.33 4229169.56, 1909730.94 4229146.56, 1909740.68 4229116.31, 1909744.4228582596 4229105.855428406, 1909772.67 4229036.12, 1909864.78 4228873.1, 1909885.27 4228844.89, 1909908.76 4228815.15, 1909935.54 4228781.86, 1909964.66 4228745.56, 1910000.67 4228700.52, 1910032.47 4228661.16, 1910054.1859600677 4228634.190961324, 1910086.94 4228593.89, 1910108.47 4228566.6, 1910173.08 4228486.51, 1910185.49728438 4228470.965668894, 1910299.3662025512 4228328.712862873, 1910456.96 4228133.15, 1910463.7008370333 4228124.788839159, 1910549.94 4228017.82, 1910660.4747785765 4227880.497480977, 1910668.27 4227870.88, 1910688.56 4227845.87, 1910702.76 4227828.54, 1910713.6 4227815.94, 1910724.83 4227803.02, 1910733.91 4227793.06, 1910744.34 4227782.11, 1910757.3 4227768.77, 1910766.17 4227760.17, 1910776.75 4227750.18, 1910787.54 4227740.32, 1910797.88 4227731.27, 1910814.09 4227717.16, 1910834.81 4227700.53, 1910861.98 4227678.95, 1910866.85 4227675.02, 1910883.42 4227662.62, 1910897.8 4227652.61, 1910908.5 4227645.34, 1910918.82 4227638.47, 1910937.97 4227626.42, 1910948.82 4227619.62, 1910961.14 4227612.39, 1910983.48 4227599.61, 1910984.7793538133 4227598.863641821))','PS276233','"lib_modif"=>"N", "lib_code_insee"=>"38170 / 38185 / 38382 / 38423", "lib_modif_comment"=>"METRO"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 2m de large, Métropole, de la Rue Beyle Stendhal à l''Avenue Bougault','ER_17_CLX','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910337.1757668555 4216917.141065395, 1910335.7770630922 4216915.714022327, 1910335.757359806 4216915.7313060975, 1910325.2828597422 4216926.494215022, 1910323.536217616 4216928.264273414, 1910323.533806922 4216928.266794432, 1910323.5313353483 4216928.269255779, 1910310.8094857503 4216941.342827376, 1910310.405723558 4216941.747507223, 1910305.9460632983 4216937.485007131, 1910305.923612925 4216937.464197401, 1910305.9005361272 4216937.444084588, 1910300.743430174 4216933.086436358, 1910300.720233924 4216933.06742482, 1910300.6964779813 4216933.049117448, 1910300.6721837155 4216933.031530708, 1910297.8788974932 4216931.07261745, 1910297.8524131433 4216931.054669236, 1910297.8253682025 4216931.037577416, 1910297.7977903516 4216931.0213594865, 1910297.7697078194 4216931.006032041, 1910295.487369088 4216929.807313287, 1910295.4588182203 4216929.792895712, 1910295.4298208747 4216929.779398582, 1910295.400406715 4216929.766835706, 1910295.3706058334 4216929.755219939, 1910295.3404487162 4216929.744563162, 1910295.309966215 4216929.734876279, 1910292.8178957226 4216928.986595938, 1910292.78583317 4216928.977548106, 1910292.7534870259 4216928.969573296, 1910292.7208931905 4216928.962680371, 1910292.6880878382 4216928.956876966, 1910292.6551073787 4216928.952169535, 1910292.6219884164 4216928.948563306, 1910292.5887677087 4216928.946062266, 1910291.578338699 4216928.886899222, 1910291.5765082762 4216928.88682087, 1910291.574680729 4216928.886691764, 1910289.6036599784 4216928.778528529, 1910289.5705686957 4216928.77726173, 1910289.5374536125 4216928.777091311, 1910285.0152933574 4216928.828701784, 1910278.125011592 4216926.03869028, 1910278.1239302964 4216926.038272094, 1910278.1228616023 4216926.037822611, 1910276.9318881393 4216925.558784839, 1910274.73662407 4216924.67292918, 1910269.3467472412 4216921.694824417, 1910269.628799237 4216921.22025569, 1910269.6444078137 4216921.193029499, 1910269.6591543695 4216921.165326928, 1910269.67302438 4216921.137175266, 1910269.6860041858 4216921.108602243, 1910269.698081002 4216921.079635992, 1910269.7092429353 4216921.050305046, 1910269.7194789916 4216921.020638294, 1910269.7287790903 4216920.990664948, 1910269.737134071 4216920.9604145335, 1910269.7445357058 4216920.929916845, 1910269.7509767038 4216920.899201917, 1910269.7564507215 4216920.868300002, 1910269.7609523686 4216920.83724154, 1910269.7644772108 4216920.806057107, 1910269.7670217762 4216920.774777429, 1910269.7685835592 4216920.743433305, 1910269.7691610209 4216920.7120556105, 1910269.7687535933 4216920.680675247, 1910269.7673616775 4216920.649323122, 1910269.764986644 4216920.618030115, 1910269.761630833 4216920.586827042, 1910269.7572975482 4216920.555744638, 1910269.7519910578 4216920.524813515, 1910269.745716589 4216920.494064138, 1910269.738480321 4216920.463526787, 1910269.73028938 4216920.43323155, 1910269.7211518344 4216920.403208251, 1910269.711076683 4216920.373486464, 1910269.7000738492 4216920.344095467, 1910269.6881541684 4216920.315064199, 1910269.675329382 4216920.286421259, 1910269.66161212 4216920.258194856, 1910269.6470158924 4216920.230412786, 1910269.6315550755 4216920.203102416, 1910269.6152448957 4216920.176290643, 1910269.5981014178 4216920.150003872, 1910269.5801415255 4216920.124267993, 1910269.5613829074 4216920.099108357, 1910269.5418440395 4216920.0745497355, 1910269.5215441647 4216920.050616319, 1910269.5005032765 4216920.027331685, 1910269.4787420977 4216920.004718763, 1910269.4562820613 4216919.982799823, 1910269.4331452874 4216919.9615964545, 1910269.4093545636 4216919.941129537, 1910269.3849333213 4216919.921419234, 1910269.3599056127 4216919.9024849525, 1910269.3342960873 4216919.884345344, 1910262.5075575423 4216915.207981688, 1910262.5076419464 4216915.2066327175, 1910262.5085687651 4216915.192534536, 1910262.508622805 4216915.190956426, 1910262.5087214117 4216915.189380471, 1910262.5091603482 4216915.175258653, 1910262.5096438748 4216915.1611383045, 1910262.5096483182 4216915.159559276, 1910262.5096973742 4216915.157981003, 1910262.509692517 4216915.143852364, 1910262.5097322748 4216915.129723795, 1910262.5096871173 4216915.128145408, 1910262.5096865748 4216915.126566369, 1910262.5092379285 4216915.112444847, 1910262.5088338777 4216915.0983220115, 1910262.508739164 4216915.096745819, 1910262.5086890229 4216915.095167575, 1910262.5077970317 4216915.081067139, 1910262.5069495698 4216915.066963937, 1910262.506805393 4216915.065391495, 1910262.5067057032 4216915.063815606, 1910262.5053712474 4216915.049750156, 1910262.5040812108 4216915.035680531, 1910262.503887714 4216915.034113393, 1910262.503738573 4216915.032541415, 1910262.5019629693 4216915.018524814, 1910262.5002316318 4216915.004502649, 1910262.499989005 4216915.002942362, 1910262.4997905607 4216915.001375845, 1910262.4975755634 4216914.987421959, 1910262.495404631 4216914.973461076, 1910262.495113114 4216914.9719091775, 1910262.4948655625 4216914.970349671, 1910262.492213358 4216914.956472244, 1910262.489604973 4216914.942586439, 1910262.4892648538 4216914.941044466, 1910262.4889684392 4216914.939493501, 1910262.4858816392 4216914.92570622, 1910262.482838381 4216914.91190921, 1910262.482449995 4216914.910378676, 1910262.4821050093 4216914.908837789, 1910262.478586664 4216914.895154272, 1910262.4751115327 4216914.881459659, 1910262.4746752633 4216914.879942082, 1910262.4742820472 4216914.8784127915, 1910262.4703356295 4216914.864846542, 1910262.4664320538 4216914.851267839, 1910262.465948331 4216914.849764716, 1910262.4655072733 4216914.84824853, 1910262.4611366722 4216914.83481292, 1910262.4568085095 4216914.821363547, 1910262.4562778124 4216914.8198763635, 1910262.4557893465 4216914.818374777, 1910262.4509988783 4216914.805083078, 1910262.4462503975 4216914.791776294, 1910262.4456732473 4216914.790306511, 1910262.4451378577 4216914.788821011, 1910262.439932245 4216914.775686327, 1910262.4347681368 4216914.762535281, 1910262.4341451074 4216914.761084356, 1910262.4335633186 4216914.759616402, 1910262.4279477112 4216914.746651729, 1910262.42237306 4216914.733669358, 1910262.4217047584 4216914.732238714, 1910262.4210771518 4216914.730789765, 1910262.4150571022 4216914.718007916, 1910262.4090773987 4216914.705207025, 1910262.4083644904 4216914.703798073, 1910262.40769168 4216914.702369553, 1910262.4012730955 4216914.689783067, 1910262.3948942747 4216914.6771763535, 1910262.3941374654 4216914.675790502, 1910262.3934201123 4216914.674383811, 1910262.3866093312 4216914.66200513, 1910262.3798376839 4216914.649605025, 1910262.379037715 4216914.648243621, 1910262.3782765337 4216914.646860163, 1910262.3710803094 4216914.6347015565, 1910262.363922487 4216914.622520238, 1910262.36308015 4216914.621184631, 1910262.3622758884 4216914.619825767, 1910262.354701319 4216914.607899222, 1910262.3471643892 4216914.595948721, 1910262.346280512 4216914.594640228, 1910262.345433968 4216914.593307301, 1910262.3374884967 4216914.58162454, 1910262.3295799291 4216914.569916701, 1910262.3286553947 4216914.568636631, 1910262.3277673926 4216914.567330941, 1910262.3194588295 4216914.55590345, 1910262.3111864605 4216914.544449868, 1910262.3102221766 4216914.54319947, 1910262.3092935977 4216914.541922311, 1910262.3006301688 4216914.530761413, 1910262.2920021352 4216914.519573354, 1910262.2909990528 4216914.518353864, 1910262.290030814 4216914.517106507, 1910262.2810211664 4216914.506223331, 1910262.2720458857 4216914.49531171, 1910262.2710049755 4216914.494124313, 1910262.2699980522 4216914.492908, 1910262.2606510052 4216914.4823132, 1910262.2513374074 4216914.471688879, 1910262.2502597307 4216914.470534778, 1910262.2492150813 4216914.469350678, 1910262.2395398063 4216914.459054651, 1910262.229897136 4216914.448728171, 1910262.228783733 4216914.447608483, 1910262.2277024128 4216914.446457788, 1910262.2177085092 4216914.436470754, 1910262.2077462312 4216914.426452249, 1910262.2065982134 4216914.425368096, 1910262.2054812764 4216914.424251927, 1910262.1951785837 4216914.414583714, 1910262.1849065528 4216914.404883094, 1910262.1837250465 4216914.403835538, 1910262.1825736016 4216914.4027550025, 1910262.1719723898 4216914.393415254, 1910262.1614006404 4216914.384041999, 1910262.1601867941 4216914.38303205, 1910262.1590019958 4216914.381988234, 1910262.1481126088 4216914.372986053, 1910262.1372516928 4216914.363949525, 1910262.1360067509 4216914.362978225, 1910262.134789721 4216914.361972114, 1910262.123622912 4216914.353316397, 1910262.112483541 4216914.344625497, 1910262.1112086794 4216914.343693767, 1910262.1099606722 4216914.342726399, 1910262.0985275249 4216914.334425732, 1910262.0871206285 4216914.326088998, 1910262.0858171498 4216914.325197783, 1910262.0845393525 4216914.32427008, 1910262.0728510432 4216914.316332585, 1910262.0611879854 4216914.308358308, 1910248.0453894746 4216905.045136735, 1910248.042975963 4216905.043546622, 1910245.0013185476 4216903.045883198, 1910229.532810049 4216891.096483153, 1910225.4384735364 4216887.928058098, 1910225.4367908658 4216887.926797712, 1910225.435143125 4216887.925492019, 1910225.4242196023 4216887.917381331, 1910225.4133302525 4216887.909224768, 1910225.4116088303 4216887.90801786, 1910225.4099208817 4216887.906764561, 1910225.3987479554 4216887.899000964, 1910225.3876078064 4216887.891190493, 1910225.3858493303 4216887.8900382565, 1910225.3841228408 4216887.888838592, 1910225.3727115572 4216887.881429773, 1910225.3613315825 4216887.873973077, 1910225.3595377754 4216887.872876645, 1910225.3577744616 4216887.871731805, 1910225.3461361292 4216887.864685099, 1910225.334527512 4216887.857589519, 1910225.332700145 4216887.856549965, 1910225.3309017462 4216887.855461081, 1910225.319047821 4216887.848783425, 1910225.3072220476 4216887.842055978, 1910225.305362931 4216887.841074337, 1910225.303531215 4216887.840042479, 1910225.2914734257 4216887.833740478, 1910225.2794421366 4216887.8273877865, 1910225.2775530922 4216887.826465021, 1910225.2756898797 4216887.825491218, 1910225.2634400984 4216887.81957107, 1910225.2512151944 4216887.813599423, 1910225.2492981069 4216887.812736453, 1910225.2474052166 4216887.811821643, 1910225.2349754523 4216887.80628917, 1910225.2225690773 4216887.8007044885, 1910225.2206258387 4216887.799902169, 1910225.2187051384 4216887.799047265, 1910225.20610776 4216887.79390796, 1910225.1935320562 4216887.788715721, 1910225.1915645539 4216887.787974824, 1910225.1896179689 4216887.787180681, 1910225.1768654701 4216887.782439641, 1910225.1641327864 4216887.777644936, 1910225.1621429787 4216887.776966207, 1910225.1601724136 4216887.776233604, 1910225.1472772614 4216887.771895456, 1910225.1344002814 4216887.767503074, 1910225.132390149 4216887.76688718, 1910225.1303975321 4216887.7662168285, 1910225.1173724767 4216887.762285874, 1910225.1043638843 4216887.758300129, 1910225.1023353823 4216887.75774768, 1910225.100322708 4216887.757140255, 1910225.0871806352 4216887.753620372, 1910225.074053237 4216887.750045201, 1910225.0720083958 4216887.749556741, 1910225.069977622 4216887.749012831, 1910225.056731361 4216887.745907461, 1910225.0434982523 4216887.742746419, 1910225.04143909 4216887.742322434, 1910225.039392221 4216887.741842581, 1910225.02605493 4216887.739154811, 1910225.0127290844 4216887.736410994, 1910225.0106576257 4216887.736051899, 1910225.0085966892 4216887.735636576, 1910224.9951815156 4216887.733369059, 1910224.9817760987 4216887.731045184, 1910224.9796943788 4216887.730751331, 1910224.9776214177 4216887.730400945, 1910224.9641416434 4216887.72855593, 1910224.9506698425 4216887.726654274, 1910224.9485799316 4216887.726425958, 1910224.946496975 4216887.726140857, 1910224.9329658772 4216887.724720158, 1910224.9194410134 4216887.723242602, 1910224.9173449476 4216887.723080043, 1910224.9152540786 4216887.72286051, 1910224.9016851694 4216887.721865547, 1910224.8881204308 4216887.720813533, 1910224.8860202718 4216887.720716895, 1910224.8839235601 4216887.720563147, 1910224.8703300946 4216887.719994883, 1910224.856739004 4216887.719369467, 1910224.8546368678 4216887.719338844, 1910224.852536339 4216887.719251034, 1910224.8389317153 4216887.719110033, 1910224.8253277028 4216887.718911831, 1910224.8232256193 4216887.718947253, 1910224.8211233916 4216887.718925461, 1910224.807521168 4216887.719211861, 1910224.7939175265 4216887.719441072, 1910224.7918175836 4216887.719542503, 1910224.789715718 4216887.719586757, 1910224.7761291931 4216887.720300273, 1910224.7625394731 4216887.720956671, 1910224.7604437668 4216887.721124009, 1910224.7583443143 4216887.721234265, 1910224.7447867098 4216887.7223742055, 1910224.7312245092 4216887.723457128, 1910224.729135132 4216887.723690209, 1910224.7270401397 4216887.7238663575, 1910220.48654361 4216888.147587291, 1910214.6156377436 4216888.713200121, 1910214.6146868288 4216888.713306837, 1910214.6137331421 4216888.713385453, 1910188.6306728343 4216891.266828612, 1910188.616871268 4216891.268404184, 1910188.6067839514 4216891.269464627, 1910188.72999993 4216892.260002127, 1910186.3399999298 4216892.560002128, 1910186.4629790685 4216893.556371686, 1910188.8401032565 4216893.255881631, 1910214.8083857135 4216890.703890738, 1910220.6801041882 4216890.138199622, 1910220.6818666107 4216890.138001845, 1910220.6836338926 4216890.137853245, 1910224.5295070468 4216889.753564057, 1910228.3091331464 4216892.678448713, 1910228.3094730834 4216892.678703335, 1910228.3098050451 4216892.678968207, 1910243.808985346 4216904.652062173, 1910243.8145096104 4216904.656192756, 1910243.8199602624 4216904.660420046, 1910243.8270885015 4216904.665598184, 1910243.8341446158 4216904.67087415, 1910243.8397959024 4216904.674829173, 1910243.8453766436 4216904.678883167, 1910243.8526640327 4216904.683834858, 1910243.8598823694 4216904.688886569, 1910243.8656550844 4216904.692662122, 1910243.8713604242 4216904.696538829, 1910246.9438500565 4216906.714451861, 1910260.1113779552 4216915.417040473, 1910260.1111212948 4216915.4215191575, 1910260.1103111324 4216915.453121254, 1910260.11050027 4216915.484733167, 1910260.1116885194 4216915.516323304, 1910260.1138746934 4216915.547860099, 1910260.1170566063 4216915.579312036, 1910260.1212310786 4216915.61064768, 1910260.1263939394 4216915.641835717, 1910260.1325400276 4216915.672844978, 1910260.1396632025 4216915.703644483, 1910260.1477563449 4216915.73420344, 1910260.156811367 4216915.764491315, 1910260.16681922 4216915.79447784, 1910260.1777699024 4216915.824133048, 1910260.1896524702 4216915.853427308, 1910260.2024550491 4216915.882331332, 1910260.2161648446 4216915.910816245, 1910260.2307681562 4216915.938853581, 1910260.2462503891 4216915.966415316, 1910260.2625960729 4216915.993473908, 1910260.279788871 4216916.020002316, 1910260.2978116022 4216916.045974035, 1910260.3166462558 4216916.071363098, 1910260.3362740094 4216916.096144145, 1910260.3566752474 4216916.120292401, 1910260.377829583 4216916.143783736, 1910260.3997158746 4216916.166594682, 1910260.4223122504 4216916.18870243, 1910260.4455961287 4216916.210084895, 1910260.4695442412 4216916.230720708, 1910260.4941326554 4216916.250589241, 1910260.5193367985 4216916.2696706485, 1910260.5451314824 4216916.287945853, 1910267.4304836057 4216921.004460221, 1910267.10024059 4216921.560113117, 1910267.0846163565 4216921.587367642, 1910267.0698559387 4216921.615099493, 1910267.0559739033 4216921.643281316, 1910267.0429839515 4216921.671885285, 1910267.030898903 4216921.7008831715, 1910267.0197306855 4216921.730246355, 1910267.0094903214 4216921.759945861, 1910267.0001879157 4216921.789952377, 1910266.9918326503 4216921.820236292, 1910266.9844327713 4216921.85076771, 1910266.977995581 4216921.881516507, 1910266.9725274332 4216921.912452328, 1910266.9680337247 4216921.943544646, 1910266.9645188893 4216921.974762782, 1910266.9619863974 4216922.006075912, 1910266.9604387472 4216922.037453143, 1910266.9598774663 4216922.068863504, 1910266.9603031094 4216922.100275996, 1910266.961715256 4216922.131659617, 1910266.9641125123 4216922.1629833905, 1910266.9674925124 4216922.19421641, 1910266.9718519202 4216922.225327847, 1910266.9771864335 4216922.256286993, 1910266.9834907881 4216922.287063296, 1910266.9907587615 4216922.317626386, 1910266.9989831808 4216922.347946092, 1910267.008155929 4216922.377992499, 1910267.0182679535 4216922.407735947, 1910267.0293092746 4216922.437147084, 1910267.041268995 4216922.466196883, 1910267.0541353112 4216922.494856679, 1910267.067895526 4216922.523098177, 1910267.082536058 4216922.550893509, 1910267.0980424588 4216922.578215247, 1910267.1143994243 4216922.605036421, 1910267.1315908115 4216922.631330569, 1910267.1495996544 4216922.65707173, 1910267.1684081787 4216922.682234505, 1910267.1879978222 4216922.706794057, 1910267.2083492517 4216922.730726152, 1910267.2294423813 4216922.754007166, 1910267.2512563933 4216922.776614128, 1910267.2737697603 4216922.798524721, 1910267.2969602614 4216922.819717321, 1910267.320805011 4216922.840171019, 1910267.3452804754 4216922.859865622, 1910267.3703624986 4216922.878781702, 1910267.3960263273 4216922.896900577, 1910267.422246633 4216922.914204374, 1910267.4489975378 4216922.93067601, 1910267.4762526418 4216922.946299236, 1910273.8225045952 4216926.452836354, 1910273.8344193748 4216926.459177496, 1910273.8463058851 4216926.465571184, 1910273.8482847633 4216926.466556761, 1910273.850236339 4216926.46759541, 1910273.8623443476 4216926.47355913, 1910273.8744258946 4216926.479576341, 1910273.8764347795 4216926.4804992825, 1910273.878417992 4216926.481476103, 1910273.890707366 4216926.487056569, 1910273.902971942 4216926.492691309, 1910273.9050087938 4216926.493550685, 1910273.907021742 4216926.494464741, 1910273.9194804046 4216926.499656464, 1910273.9319158543 4216926.504903154, 1910276.1839872717 4216927.413682302, 1910276.1850299933 4216927.41410239, 1910277.3754492272 4216927.892917239, 1910284.4506918686 4216930.757823065, 1910284.4791073087 4216930.768828146, 1910284.5078448653 4216930.778962341, 1910284.5368778543 4216930.788216238, 1910284.5661793172 4216930.796581245, 1910284.5957220457 4216930.804049599, 1910284.6254786083 4216930.810614358, 1910284.6554213746 4216930.8162694285, 1910284.6855225407 4216930.821009562, 1910284.715754157 4216930.824830358, 1910284.7460881518 4216930.8277282575, 1910284.776496358 4216930.829700585, 1910284.8069505405 4216930.8307455005, 1910284.8374224207 4216930.830862037, 1910289.5271507117 4216930.777339143, 1910291.4632629273 4216930.883586711, 1910292.3549251081 4216930.9357956685, 1910294.6426180096 4216931.62270867, 1910296.783013358 4216932.746876614, 1910299.4869788769 4216934.643149853, 1910304.5863073578 4216938.951977307, 1910309.7313831288 4216943.869590911, 1910309.7350334516 4216943.872971748, 1910309.7386103852 4216943.876430175, 1910309.7465568625 4216943.883644441, 1910309.7544310926 4216943.890937357, 1910309.7581857978 4216943.894201852, 1910309.7618696096 4216943.897546232, 1910309.770038778 4216943.90450734, 1910309.7781381924 4216943.911549311, 1910309.7819935882 4216943.914694263, 1910309.7857806282 4216943.917921273, 1910309.794164403 4216943.924622337, 1910309.8024810306 4216943.931406435, 1910309.8064333168 4216943.934428747, 1910309.8103198437 4216943.937535204, 1910309.8189099482 4216943.9439696055, 1910309.8274355843 4216943.950489142, 1910309.8314808705 4216943.953385825, 1910309.8354630389 4216943.956368657, 1910309.8442509898 4216943.962530042, 1910309.8529772272 4216943.968778583, 1910309.857111496 4216943.971546766, 1910309.8611854003 4216943.974403052, 1910309.870162588 4216943.980285387, 1910309.879080752 4216943.986256718, 1910309.8832999202 4216943.988893667, 1910309.8874615433 4216943.991620591, 1910309.8966190545 4216943.997218032, 1910309.9057203978 4216944.002906301, 1910309.9100203263 4216944.005409433, 1910309.9142655372 4216944.008004276, 1910309.92359435 4216944.013311311, 1910309.9328698742 4216944.018710895, 1910309.937246298 4216944.02107772, 1910309.9415709283 4216944.023537942, 1910309.9510618476 4216944.0285493415, 1910309.9605023884 4216944.033654905, 1910309.9649509888 4216944.035883093, 1910309.9693507703 4216944.038206263, 1910309.9789944475 4216944.042917087, 1910309.9885906707 4216944.04772358, 1910309.993107055 4216944.049810934, 1910309.997577648 4216944.051994761, 1910310.0073645106 4216944.056400332, 1910310.017107 4216944.060903043, 1910310.0216867488 4216944.062847508, 1910310.0262237045 4216944.064889828, 1910310.0361440822 4216944.0689857965, 1910310.0460232361 4216944.073180283, 1910310.0506618102 4216944.074979937, 1910310.0552606697 4216944.076878737, 1910310.0653048255 4216944.080661081, 1910310.075310841 4216944.084543182, 1910310.0800036304 4216944.08619624, 1910310.0846598875 4216944.087949654, 1910310.094817883 4216944.091414638, 1910310.1049409113 4216944.094980527, 1910310.1096833476 4216944.096485378, 1910310.1143923448 4216944.098091659, 1910310.124654155 4216944.101235855, 1910310.134884206 4216944.104482022, 1910310.1396715355 4216944.105837154, 1910310.1444286986 4216944.107294743, 1910310.1547842484 4216944.110115068, 1910310.1651111746 4216944.113038283, 1910310.16993871 4216944.114242378, 1910310.1747393073 4216944.115549819, 1910310.1851783083 4216944.118043471, 1910310.1955919866 4216944.120640872, 1910310.200454988 4216944.121692742, 1910310.2052942577 4216944.122848741, 1910310.215806413 4216944.125013263, 1910310.2262965613 4216944.127282285, 1910310.231190186 4216944.128180881, 1910310.2360633956 4216944.129184307, 1910310.246638358 4216944.1310175685, 1910310.2571945968 4216944.1329559665, 1910310.2621140564 4216944.133700413, 1910310.2670163559 4216944.134550267, 1910310.2776436673 4216944.136050454, 1910310.2882556007 4216944.137656318, 1910310.2931959985 4216944.138245866, 1910310.298122592 4216944.138941319, 1910310.308791821 4216944.140106959, 1910310.3194489202 4216944.141378696, 1910310.3244053833 4216944.141812775, 1910310.3293514051 4216944.142353137, 1910310.3400520044 4216944.143183076, 1910310.3507437697 4216944.144119436, 1910310.3557114224 4216944.1443976145, 1910310.360671976 4216944.144782352, 1910310.3713933672 4216944.145275765, 1910310.382109266 4216944.14587583, 1910310.3870832026 4216944.145997829, 1910310.3920533962 4216944.1462265635, 1910310.4027849475 4216944.146382966, 1910310.4135144548 4216944.146646143, 1910310.4184898017 4216944.146611844, 1910310.423464695 4216944.14668435, 1910310.4341958943 4216944.146503588, 1910310.4449283432 4216944.146429611, 1910310.4499001065 4216944.146239058, 1910310.454874874 4216944.146155257, 1910310.4655951539 4216944.145637506, 1910310.4763199296 4216944.145226452, 1910310.4812832603 4216944.1448798245, 1910310.4862529347 4216944.144639804, 1910310.4969516483 4216944.143785578, 1910310.5076582339 4216944.143037855, 1910310.5126082248 4216944.142535497, 1910310.5175679105 4216944.142139496, 1910310.5282344967 4216944.14094964, 1910310.5389123284 4216944.13986598, 1910310.5438441318 4216944.139208381, 1910310.5487888977 4216944.13865679, 1910310.559412766 4216944.137132486, 1910310.5700513707 4216944.1357139535, 1910310.574960097 4216944.134901764, 1910310.5798850844 4216944.134195131, 1910310.590455858 4216944.13233787, 1910310.6010446297 4216944.130585876, 1910310.6059254033 4216944.129619904, 1910310.6108257833 4216944.128758918, 1910310.6213330093 4216944.126570536, 1910310.631861518 4216944.124486805, 1910310.6367095578 4216944.123367996, 1910310.6415804597 4216944.122353516, 1910310.6520137575 4216944.119836173, 1910310.6624716232 4216944.117422763, 1910310.667282099 4216944.116152235, 1910310.6721187609 4216944.114985249, 1910310.682467899 4216944.112141412, 1910310.692844738 4216944.109400714, 1910310.6976129252 4216944.107979722, 1910310.7024105513 4216944.106661383, 1910310.712665259 4216944.103493873, 1910310.7229508867 4216944.100428585, 1910310.7276720852 4216944.098858521, 1910310.7324259353 4216944.097390137, 1910310.7425760648 4216944.093902093, 1910310.7527603589 4216944.090515232, 1910310.7574299239 4216944.088797637, 1910310.7621352915 4216944.087180659, 1910310.772170852 4216944.083375513, 1910310.782243735 4216944.079670429, 1910310.7868570415 4216944.077807008, 1910310.7915093005 4216944.076043029, 1910310.801420389 4216944.071924535, 1910310.8113719202 4216944.067904879, 1910310.8159244126 4216944.065897473, 1910310.820518974 4216944.063988233, 1910310.830295817 4216944.059560451, 1910310.8401161667 4216944.0552302, 1910310.8446033616 4216944.053080786, 1910310.8491356825 4216944.051028169, 1910310.858768618 4216944.046295473, 1910310.8684481094 4216944.041658891, 1910310.8728655707 4216944.039369599, 1910310.8773311852 4216944.037175625, 1910310.8868107074 4216944.032142689, 1910310.8963397858 4216944.027204357, 1910310.900683167 4216944.024777428, 1910310.905077656 4216944.022444275, 1910310.9143944192 4216944.017116062, 1910310.9237636724 4216944.011880855, 1910310.9280286678 4216944.009318702, 1910310.9323477126 4216944.00684866, 1910310.9414924965 4216944.001230441, 1910310.9506927037 4216943.995703508, 1910310.954875134 4216943.9930086415, 1910310.959114443 4216943.990404165, 1910310.9680782543 4216943.984501466, 1910310.977100304 4216943.978688284, 1910310.9811960056 4216943.975863381, 1910310.9853514319 4216943.973127024, 1910310.9941254086 4216943.966945677, 1910311.0029604132 4216943.96085197, 1910311.0069653734 4216943.957899808, 1910311.0110327862 4216943.955034279, 1910311.019608258 4216943.948580395, 1910311.0282475099 4216943.942212173, 1910311.0321577636 4216943.939135667, 1910311.036133161 4216943.936143792, 1910311.0445017032 4216943.929423716, 1910311.0529366382 4216943.922787288, 1910311.0567483143 4216943.919589489, 1910311.0606277862 4216943.916474207, 1910311.0687811188 4216943.909494583, 1910311.0770034343 4216943.902596481, 1910311.080712792 4216943.899280525, 1910311.084492488 4216943.896044933, 1910311.0924225422 4216943.888812669, 1910311.1004241456 4216943.881659686, 1910311.1040275255 4216943.87822884, 1910311.1077037153 4216943.8748761285, 1910311.1154026766 4216943.867398356, 1910311.12317566 4216943.859997555, 1910311.126669494 4216943.856455222, 1910311.1302385607 4216943.852988689, 1910312.229717792 4216942.751010608, 1910312.2340620202 4216942.746517518, 1910312.2384904404 4216942.742107427, 1910324.9622660943 4216929.666556519, 1910326.7088890118 4216927.896517595, 1910326.7112807527 4216927.894016397, 1910326.7137330493 4216927.891574517, 1910337.1757668555 4216917.141065395))','PS276967','"lib_modif"=>"N", "lib_code_insee"=>"38111", "lib_modif_comment"=>"Modifier 3m ?"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique et d''une aire de retournement, 540 m², Métropole, Chemin des Adrets','ER_2_MBL','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1906763.1780447995 4200265.748326106, 1906760.632639768 4200272.703785625, 1906748.6787791841 4200311.003009361, 1906748.469528135 4200312.014096347, 1906748.281355376 4200313.815164114, 1906748.8344557295 4200317.626619773, 1906750.6276532002 4200319.866034181, 1906757.8148320734 4200324.54231931, 1906761.7178809987 4200325.819464881, 1906765.0941201295 4200272.029474626, 1906765.6957524777 4200261.5338725485, 1906765.495428936 4200261.033989758, 1906763.1780447995 4200265.748326106))','PS276162','"lib_modif"=>"N", "lib_code_insee"=>"38235", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 1160m², Métropole, Palaquit','ER_4_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916936.76 4233989.4, 1916941.1438367898 4233996.679028073, 1916943.688102416 4233999.858798907, 1916946.15 4234002.92, 1916950.14 4234007.02, 1916956.76 4234001.9, 1916966.68 4233997.99, 1916975.4 4233995.34, 1916987.53 4233991.34, 1916992.211091343 4233990.390555641, 1916991.293298984 4233982.444795605, 1916987.9276583465 4233967.650499333, 1916934.6856846786 4233986.38982471, 1916936.76 4233989.4))','PS276163','"lib_modif"=>"N", "lib_code_insee"=>"38471 / 38472", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création de voie, 6m de large, Métropole, du Chemin de la capuche à la Rue du Général Ferrié','SL_17_GRE','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914007.37 4223674.43, 1914054.0248276072 4223688.270128847, 1914055.07 4223680.89, 1914055.59 4223678.67, 1914056.56 4223666.77, 1914058.47 4223659.74, 1914057.06 4223659.38, 1914054.62 4223658.34, 1914054.2 4223658.16, 1914039.92 4223654.72, 1914039.67 4223655.77, 1914023.49 4223657.55, 1914022.09 4223661.89, 1914020 4223661.34, 1914009.04 4223658.45, 1914008.17 4223658.21, 1914007.69 4223658.09, 1914006 4223657.63, 1914002.0198422184 4223673.060147037, 1914007.37 4223674.43))','PS276131','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>"V2_création"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et réaménagement de voirie, 54m², Métropole, Avenue Jean Jaurès','ER_32_EYB','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916106.4020039458 4220634.525025459, 1916114.363756954 4220613.628857968, 1916113.0999999281 4220610.600002119, 1916112.7996999281 4220610.8000021195, 1916104.706299928 4220632.8954021195, 1916106.4020039458 4220634.525025459))','PS276132','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Extension du cimetière, 1500m², Commune, Rue du 8 Mai 1945','ER_14_SMV','05','03','05-03-O',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913461.738409719 4226237.7116201455, 1913462.69 4226241.23, 1913463.66 4226243.34, 1913464.86 4226246.15, 1913467.3 4226251.48, 1913468.96 4226255.26, 1913525.83 4226219.33, 1913526.28 4226215.53, 1913526.57 4226212.81, 1913526.79 4226207.66, 1913526.97 4226199.14, 1913526.86 4226193.93, 1913518.61 4226199.23, 1913484.3 4226221.16, 1913477.4 4226225.7, 1913471.28 4226229.59, 1913469.55 4226230.74, 1913468.5000016263 4226230.900004042, 1913461.738409719 4226237.7116201455))','PS276756','"lib_modif"=>"N", "lib_code_insee"=>"38423", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une ligne de transport en commun structurante, 1200m², SMTC, Avenue de Valence','ER_31_SAS','05','01','05-01-D',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909162.601996307 4226475.0741520105, 1909167.050222593 4226446.542693148, 1909167.1794021304 4226445.261999492, 1909166.4889115489 4226445.182143439, 1909167.553417413 4226438.2571971705, 1909170.4869482468 4226416.751336015, 1909168.7654831544 4226416.503062112, 1909163.801720641 4226415.886546499, 1909156.4567419398 4226415.082360172, 1909152.524101532 4226414.805967046, 1909151.2435885235 4226414.886915692, 1909150.3631345853 4226415.2178737, 1909149.088311323 4226421.923265609, 1909148.0320789162 4226427.297456523, 1909146.5378316804 4226435.063285197, 1909141.069031576 4226463.655655658, 1909140.8926857822 4226468.038486202, 1909154.2245445056 4226472.359283761, 1909157.0872829973 4226473.2777878465, 1909158.8888896313 4226473.86640114, 1909162.601996307 4226475.0741520105))','PS276696','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 2m de large, Métropole, de la bibliothèque municipale Champollion Figeac à l''Avenue de Rivalta di Torino','ER_7_VIF','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910330.7711400348 4209587.555492586, 1910331.09 4209587.44, 1910332.65 4209586.87, 1910340.44 4209608.35, 1910342.84 4209614.98, 1910340.9623582817 4209615.620853793, 1910338.5516818254 4209609.009412696, 1910330.7711400348 4209587.555492586))','PS276745','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour l''aménagement du carrefour, 50m², Métropole, Avenue de La Poste','ER_14_SEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910771.4741998601 4221331.683004223, 1910766.7418998603 4221333.000904222, 1910772.5799998601 4221339.700004222, 1910773.6999998603 4221339.910004226, 1910776.3999998602 4221330.590004223, 1910776.4899998603 4221330.280004225, 1910775.0399998603 4221330.690004224, 1910774.6071998603 4221330.810504227, 1910773.4599998603 4221331.130004223, 1910771.4799998603 4221331.690004227, 1910771.4741998601 4221331.683004223))','PS276746','"lib_modif"=>"N", "lib_code_insee"=>"38486", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 30m², Métropole, Chemin du Vieux Chêne','ER_43_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919216.19 4226956.48, 1919214.96 4226961.73, 1919218.42 4226963, 1919219.45 4226962.64, 1919223.31 4226960.39, 1919220.3663879859 4226958.771044181, 1919216.19 4226956.48))','PS276731','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 40m², Métropole, de la Rue de la Gare au Chemin de la Ferme','ER_3_SEG','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909798.21 4229388.32, 1909796.7990371075 4229385.003474978, 1909796.998518703 4229383.629444822, 1909797.0522268005 4229383.259503194, 1909797.192336906 4229382.91293354, 1909797.731953801 4229381.578162999, 1909797.8447113556 4229381.299251305, 1909798.0089942184 4229381.047225237, 1909798.6400752089 4229380.079084932, 1909798.742648675 4229379.921727147, 1909798.8634713988 4229379.777905514, 1909799.690189681 4229378.793819338, 1909800.211325624 4229378.06449245, 1909800.4890556734 4229377.44913308, 1909800.8553582064 4229375.953377576, 1909801.0474590124 4229374.5265614325, 1909801.107006858 4229373.214271087, 1909801.0754505105 4229372.854383165, 1909803.4321258594 4229378.463998426, 1909802.9112010323 4229379.618198247, 1909802.1418691066 4229380.694874049, 1909801.2370544442 4229381.771922447, 1909800.5828038582 4229382.797373955, 1909800.0663565588 4229384.0748332925, 1909799.830041827 4229385.702570263, 1909799.9566232923 4229387.617861798, 1909798.21 4229388.32))','PS276727','"lib_modif"=>"N", "lib_code_insee"=>"38382", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour confortement route (risque d''éboulement), 120m², Métropole, Chemin de Malacare','ER_34_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917878.1056755935 4228275.971675579, 1917883.3299999281 4228279.760002098, 1917885.8699999282 4228275.460002099, 1917891.0599999283 4228271.460002098, 1917890.409999928 4228263.810002098, 1917888.8614667389 4228264.338563885, 1917887.3533929915 4228264.973424981, 1917885.893065312 4228265.7115158355, 1917884.4875395603 4228266.549270216, 1917883.1436068094 4228267.482640347, 1917881.8677605349 4228268.50711647, 1917880.6661652378 4228269.617748624, 1917879.5446266618 4228270.809170574, 1917878.5085637406 4228272.075625731, 1917877.5629824158 4228273.410994967, 1917876.712451449 4228274.808826186, 1917876.6587944124 4228274.922493514, 1917878.1056755935 4228275.971675579))','PS276730','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 60m², Métropole, Rue Bizanet','ER_4_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915221.7378940578 4225598.597546839, 1915221.6015174075 4225600.40835783, 1915253.4641702578 4225606.039321462, 1915253.55 4225604.56, 1915253.5758498376 4225604.217609659, 1915253.27 4225604.17, 1915246.36 4225603.01, 1915243.47 4225602.55, 1915236.67 4225601.35, 1915236.28 4225601.25, 1915228.32 4225599.8, 1915226.94 4225599.55, 1915221.7378940578 4225598.597546839))','PS276728','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 120m², Métropole, Rue de Trefforine','ER_37_SAS','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909421.1319675262 4225394.974224382, 1909414.476798602 4225405.296007581, 1909409.4216057544 4225414.925996299, 1909405.3962551292 4225422.71438254, 1909402.1900635227 4225429.4112025015, 1909392.3130201933 4225451.933361618, 1909389.307710775 4225459.05026467, 1909383.4374685974 4225474.554922339, 1909386.61331583 4225467.4774963325, 1909390.2386105694 4225459.439701244, 1909392.3755084288 4225454.785039191, 1909396.9998370449 4225444.684733922, 1909399.376990238 4225439.459519302, 1909402.8321767172 4225431.882350749, 1909405.3871845924 4225424.0351920435, 1909406.8053981808 4225420.721762196, 1909412.112588201 4225413.703141685, 1909415.7401697885 4225408.326761318, 1909418.3378726372 4225404.051734454, 1909419.9367893026 4225401.429168805, 1909421.5854323732 4225398.685887186, 1909421.934549879 4225397.645155573, 1909421.893602757 4225396.804680705, 1909421.6525104092 4225395.703819813, 1909421.1319675262 4225394.974224382))','PS276729','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>"à modifier"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et réaménagement de voirie, 215m², Métropole, Avenue Jean Jaurès','ER_28_EYB','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915672.3925581083 4221755.096428913, 1915672.5620576274 4221754.6778662065, 1915718.9087501483 4221635.942401775, 1915716.02 4221637.96, 1915707.69 4221659.78, 1915704.6996999283 4221667.6000021165, 1915703.4 4221670.74, 1915701.5 4221675.62, 1915695.73 4221690.76, 1915693.21 4221697.38, 1915688.04 4221710.52, 1915685.65 4221716.62, 1915682.65 4221724.38, 1915678.78 4221734.2, 1915670.9 4221754.52, 1915660.04 4221782.64, 1915624.42 4221874.75, 1915626.944239312 4221872.65891418, 1915661.5325581084 4221783.216428913, 1915672.3925581083 4221755.096428913))','PS276732','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>"Modification de l''ER 6 (prolongement) "',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 300m², Métropole, de la Rue Bizanet à la Rue Blanche Monier','ER_81_GRE','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915255.7231814077 4225593.252767089, 1915261.9008689178 4225594.386206072, 1915260.6300451576 4225584.93687269, 1915258.5834691778 4225569.38408969, 1915255.7190453378 4225547.448205781, 1915254.07 4225534.78, 1915253.47 4225530.22, 1915252.7489318778 4225524.753204563, 1915253.08 4225524.38, 1915248.4141313275 4225522.706023492, 1915249.6124066676 4225533.145786622, 1915251.5540451775 4225548.03943733, 1915253.0937490775 4225560.00645362, 1915254.4783827276 4225569.964872112, 1915255.9406640176 4225580.9425864685, 1915256.9211850076 4225587.684421392, 1915256.2392605278 4225591.409106351, 1915255.7231814077 4225593.252767089))','PS276532','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 1290m², Métropole, Champ du Chemin','ER_25_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917352.17 4233885.76, 1917356.99 4233902.86, 1917371.72 4233911.25, 1917371.64 4233902.62, 1917372.22 4233894.02, 1917373.49 4233885.49, 1917375.42 4233877.08, 1917375.59 4233876.45, 1917387.0077924735 4233836.85765482, 1917370.22 4233843.13, 1917359.05 4233860.86, 1917353.3 4233871.12, 1917352.17 4233885.76))','PS276533','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une station de traitement des eaux usées, 2000m², Métropole, Route des Clémencières','ER_10_SMV','05','02','05-02-L',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913651.7361682563 4227753.560646343, 1913616.9047803783 4227731.386733944, 1913644.57 4227703.26, 1913648.3 4227699.69, 1913667.14 4227700.67, 1913668.68 4227700.93, 1913679.41 4227703.14, 1913688.79 4227705.46, 1913651.7361682563 4227753.560646343))','PS276534','"lib_modif"=>"N", "lib_code_insee"=>"38423", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création de voie, 1240m², Métropole, Rue Eugène Pottier','ER_22_ECH','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912905.369999934 4221025.000002122, 1912899.6999999397 4221026.640002117, 1912897.8742396422 4221027.213194503, 1912881.129999932 4221032.470002122, 1912877.2799999379 4221033.730002121, 1912866.0899999402 4221037.080002114, 1912852.6699999312 4221041.240002126, 1912849.8299999423 4221042.110002116, 1912834.3299999274 4221047.050002127, 1912828.7701538466 4221047.83109872, 1912817.260755826 4221049.683185761, 1912808.7940722369 4221051.138397009, 1912801.1211402155 4221051.799856659, 1912792.7999999337 4221051.810002118, 1912793.2799999455 4221059.700002124, 1912793.7906771265 4221068.588856966, 1912800.327388633 4221064.103006269, 1912818.8482590131 4221057.4884097045, 1912836.707669724 4221052.725900178, 1912906.7715501897 4221031.391157478, 1912905.369999934 4221025.000002122))','PS276535','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Acquisition des terrains des réservoirs d''alimentation en eau potable de la commune, 7300m², Métropole, Chemin du Maupas','ER_11_CHG','05','02','05-02-J',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915114.4720597537 4215279.10358115, 1915016.3171696898 4215279.71001177, 1915017.1244578357 4215366.698435883, 1915067.8235372112 4215352.295713874, 1915068.9705778188 4215351.9744374305, 1915071.9694834817 4215351.812244, 1915071.9721305263 4215351.812100837, 1915073.1651460053 4215351.542978176, 1915096.0511887858 4215346.427439717, 1915114.671655509 4215346.140867371, 1915114.4720597537 4215279.10358115))','PS276536','"lib_modif"=>"N", "lib_code_insee"=>"38068", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un Parking Relais, 6000m², Métropole, Rue des Brassières','ER_11_DOM','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1922667.24 4226876.34, 1922675.88 4226883.48, 1922705.48 4226851.75, 1922709.78 4226843.7, 1922713.96 4226832.82, 1922723.37 4226800.71, 1922680.95 4226762.38, 1922670.25 4226780.02, 1922665.25 4226788.36, 1922661.73 4226794.25, 1922651.14 4226811.9, 1922648.66 4226816.03, 1922630.63 4226846.11, 1922636.79 4226851.2, 1922644.45 4226857.53, 1922652.47 4226864.15, 1922667.24 4226876.34))','PS276537','"lib_modif"=>"N", "lib_code_insee"=>"38150", "lib_modif_comment"=>"V1_extension ER 63"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 230m², Métropole, Rue Wilson','ER_17_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919675.65 4224197.88, 1919674.34 4224188.72, 1919674.4 4224186.42, 1919674.6 4224171.52, 1919675.29 4224151.33, 1919675.32 4224150.32, 1919676.46 4224114.18, 1919674.54 4224111.14, 1919673.82 4224113.1, 1919672.78 4224150.68, 1919672.75 4224151.32, 1919671.71 4224171.92, 1919671.2 4224186.53, 1919674.04 4224198.32, 1919675.65 4224197.88))','PS276890','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 30m², Métropole, Rue Guynemer','ER_66_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912879.634287589 4223198.574060543, 1912879.055672399 4223198.748393124, 1912877.4295810289 4223199.240568776, 1912874.7162463889 4223200.080883235, 1912866.9948872088 4223202.428697232, 1912867.610188159 4223204.473838254, 1912880.1989962687 4223200.539591142, 1912879.706078959 4223198.813493534, 1912879.634287589 4223198.574060543))','PS276889','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 478 m², Métropole, Planfay','ER_2_PVY','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913162.3857452776 4234277.107678333, 1913192.2301486968 4234283.065565936, 1913192.9162148894 4234278.071554682, 1913194.3975430361 4234267.313742018, 1913197.502344644 4234258.645050348, 1913200.3865378865 4234250.35719698, 1913200.7935963338 4234246.244197008, 1913200.6817396693 4234244.66347911, 1913199.8295677048 4234242.35274061, 1913197.7952584089 4234239.382613964, 1913194.240027661 4234235.563073825, 1913192.2373344917 4234234.414490088, 1913190.1954274538 4234233.735442428, 1913186.4126312754 4234233.318488173, 1913179.3591210188 4234234.485816988, 1913174.3280196693 4234236.6912412355, 1913170.7382120187 4234239.3162726145, 1913168.4686954299 4234241.989978801, 1913167.3600436659 4234244.342661878, 1913166.461859866 4234247.075204755, 1913165.9153882866 4234251.047836599, 1913164.1299221413 4234268.95110763, 1913162.3857452776 4234277.107678333))','PS276862','"lib_modif"=>"N", "lib_code_insee"=>"38325", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 100m², Métropole, Rue Nicolas Chorier','ER_42_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913102.97 4224198.45, 1913102.67 4224194.76, 1913104.42 4224195.17, 1913105.63 4224195.46, 1913107.21 4224195.84, 1913107.09 4224196.36, 1913112.3 4224197.78, 1913114.38 4224198.34, 1913116.24 4224198.85, 1913118.26 4224199.41, 1913121.16 4224200.19, 1913121.47 4224200.28, 1913121.54 4224200.3, 1913133.9 4224203.68, 1913134.17 4224206.88, 1913128.45 4224205.32, 1913120.65 4224203.21, 1913116.44 4224202.1, 1913102.97 4224198.45))','PS276863','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>"Création"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Périmètre de protection immédiate de captage, 170m², Métropole, Avenue Médecin Général Viallet','ER_30_SEG','05','02','05-02-J',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911087.49 4229919.28, 1911084.87 4229914.65, 1911074.5 4229918.57, 1911076.51 4229923.42, 1911079.6519203587 4229931.51597512, 1911091.8396812282 4229927.157927293, 1911090.88 4229925.56, 1911087.49 4229919.28))','PS276875','"lib_modif"=>"N", "lib_code_insee"=>"38382", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 100m², Métropole, Rue Guynemer','ER_66_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912767.2030590686 4223232.405945272, 1912734.7849796792 4223242.748630281, 1912735.2960153392 4223245.5544691915, 1912767.786788109 4223235.571196922, 1912767.2030590686 4223232.405945272))','PS276876','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie,160m² , Métropole, Rue Montesquieu','ER_102_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914358.3225189277 4223207.463327163, 1914349.068645428 4223210.782526161, 1914340.4033111078 4223213.917321315, 1914332.8540891577 4223216.553781474, 1914331.906743468 4223216.890865922, 1914329.8423839177 4223217.606305784, 1914328.8750419077 4223217.943540555, 1914323.6894482176 4223219.772321396, 1914321.704773438 4223220.447166763, 1914313.547241908 4223223.298176504, 1914311.1540702176 4223224.166071383, 1914309.977518268 4223224.604867674, 1914309.5088069579 4223224.768373173, 1914303.8044362278 4223226.751037223, 1914298.629066388 4223228.6097380845, 1914298.1604302176 4223228.783241915, 1914297.173167098 4223229.130625373, 1914295.906631738 4223229.570098133, 1914294.4905748279 4223230.070688171, 1914293.972023008 4223230.254566123, 1914291.4790200877 4223231.143209323, 1914287.719632138 4223232.491321946, 1914286.901962058 4223232.787436144, 1914283.112729928 4223234.155770893, 1914283.776661168 4223236.020569373, 1914295.152603498 4223231.996309052, 1914304.489530928 4223228.695472264, 1914314.219216398 4223225.263837483, 1914324.354695078 4223221.676758585, 1914333.5383921778 4223218.468421373, 1914349.753023518 4223212.707164435, 1914358.8775219778 4223209.4689290235, 1914358.3225189277 4223207.463327163))','PS276877','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un pont pour le franchissement de la Rocade Sud, 317m de long et 20m de large, Métropole, de la Rue de la Galochère à la Rue Massenet','ER_17_SMH','05','01','05-01-G',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917419.791946151 4223235.1053101, 1917432.124911415 4223250.900160349, 1917574.8194831952 4223154.07556464, 1917638.6479876307 4223111.775657465, 1917715.5667446707 4223054.4381873775, 1917708.499998145 4223050.100106728, 1917706.6552885743 4223044.465186449, 1917706.6552885724 4223044.465186451, 1917702.3683081607 4223039.292440559, 1917627.6132292368 4223095.115335966, 1917563.460173084 4223137.631610956, 1917503.5262892577 4223179.823334225, 1917419.791946151 4223235.1053101))','PS276891','"lib_modif"=>"N", "lib_code_insee"=>"38421", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et aménagement d''un espace vert, 520m², Métropole, Rue de Stalingrad','ER_4_ECH','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913784.1 4219259.67, 1913782.15 4219252.63, 1913778.52 4219255.95, 1913773.45 4219260.92, 1913764.17 4219270.51, 1913758.1510228852 4219276.763465673, 1913755.67 4219279.41, 1913753.1835343156 4219282.566845784, 1913749.98 4219287.45, 1913747.269487781 4219292.700248333, 1913744.6 4219297.88, 1913743.02 4219301.12, 1913741.36 4219304.97, 1913739.95 4219308.89, 1913737.75 4219314.18, 1913737.8052436507 4219315.749840408, 1913784.1 4219259.67))','PS276892','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 1.5m de large, Métropole, Champrond','ER_8_GUA','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908646.41 4207031.09, 1908645.0852799627 4207030.568710574, 1908645.294816128 4207038.183836394, 1908645.692524227 4207046.546013773, 1908645.7524445488 4207048.187830578, 1908645.1172891425 4207053.6585559165, 1908644.0757043893 4207056.068581724, 1908642.6725400325 4207058.02674734, 1908640.6352491074 4207059.428882859, 1908636.6574267682 4207061.819150568, 1908637.69 4207062.95, 1908641.7 4207060.4, 1908643.93 4207058.87, 1908645.49 4207056.15, 1908646.6 4207053.72, 1908647.26 4207048.22, 1908647.23 4207046.57, 1908646.77 4207038.13, 1908646.41 4207031.09))','PS277000','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>"ER provenant du PLU de 2017 annulé"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Périmètre de protection immédiate de captage, 3300m², Métropole, Carron','ER_36_NOY','05','02','05-02-J',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1905758.3863868213 4229238.197043405, 1905812.6911620107 4229212.904408385, 1905780.2617021513 4229170.537482858, 1905774.92 4229171.95, 1905769.22 4229173.24, 1905764.69 4229174.24, 1905759.19 4229175.34, 1905756.13 4229174.97, 1905746 4229173.15, 1905727.6539755203 4229184.403700175, 1905758.3863868213 4229238.197043405))','PS276523','"lib_modif"=>"N", "lib_code_insee"=>"38281", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement cyclable, 8m², Métropole, Chemin du Habert','ER_78_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918034.8552496885 4226794.398369005, 1918039.0333380287 4226799.670281883, 1918039.54 4226796.55, 1918034.8552496885 4226794.398369005))','PS276345','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 120m², Métropole, Rue Wilson','ER_17_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919617.1 4224380.78, 1919620.46 4224384.67, 1919627.17 4224372.96, 1919629.93 4224368.05, 1919631.92 4224364.53, 1919633.59 4224361.8, 1919630.48 4224358.58, 1919628.76 4224361.43, 1919626.76 4224364.84, 1919623.87 4224369.68, 1919619.43 4224377.09, 1919617.1 4224380.78))','PS276565','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Emplacement de collecte et abri-bus, 20m², Métropole, Chemin de Pré Bousson','ER_1_VEN','05','03','05-03-W',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1920718.2295019266 4222731.634635087, 1920723.1399998534 4222729.790004227, 1920721.7367297942 4222726.315815669, 1920716.6989938482 4222728.163707324, 1920718.2295019266 4222731.634635087))','PS276569','"lib_modif"=>"N", "lib_code_insee"=>"38533", "lib_modif_comment"=>"Modifié (Proposition)"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un équipement public communal, 3200m², Commune, Depuis le Chemin des Bauches','ER_3_NOY','05','03','05-03-AF',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1906933.7321161306 4230421.852778834, 1906934.8434170994 4230422.562680119, 1906939.07 4230425.6, 1906971.69 4230402.42, 1906960.78 4230394.76, 1906958.31 4230393.08, 1906953.493671657 4230389.794664654, 1906933.08 4230375.87, 1906921.97 4230367.88, 1906920.24 4230365.94, 1906909.5 4230373.17, 1906892.88 4230384.35, 1906885.02 4230388.65, 1906879.22 4230392.04, 1906873.7 4230396.42, 1906870.35 4230399.08, 1906868.01 4230402.38, 1906875.56 4230405.1, 1906932.41 4230425.56, 1906933.7321161306 4230421.852778834))','PS276538','"lib_modif"=>"N", "lib_code_insee"=>"38281", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour une plateforme de retournement, 45m², Métropole, Secteur de Belmont','ER_5_VLH','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1922771.8390717492 4217050.3693281775, 1922773.61 4217048.9, 1922780.07 4217045.07, 1922784.4 4217043.66, 1922786.5580624007 4217043.0788341835, 1922785.1685596446 4217041.912131144, 1922783.2871029605 4217041.27388456, 1922780.5253643808 4217041.0963045955, 1922777.9042546495 4217041.738664251, 1922775.3846183904 4217043.712491277, 1922773.8257851573 4217045.965200335, 1922772.7170440326 4217048.037395453, 1922771.8390717492 4217050.3693281775))','PS276566','"lib_modif"=>"N", "lib_code_insee"=>"38529", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 60m², Métropole, Rue Montesquieu','ER_102_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914410.7936895879 4223188.550969553, 1914398.0132390878 4223193.596486605, 1914378.9752125777 4223200.188875204, 1914379.4301587776 4223202.185230425, 1914411.337717458 4223190.426668722, 1914410.7936895879 4223188.550969553))','PS276539','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un espace de loisirs de proximité, 3300m², Commune, Avenue Général Leclerc','ER_3_SMV','05','03','05-03-R',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911449.2838482498 4227790.372106312, 1911449.4150300056 4227790.180611106, 1911463.022587955 4227769.948940639, 1911463.8088384904 4227768.779990644, 1911466.9390762765 4227764.123402943, 1911481.3732538966 4227735.3044414865, 1911481.54 4227735.03, 1911469.7199999301 4227726.500002098, 1911464.5099999302 4227722.7400021, 1911459.8699999303 4227719.4000021005, 1911452.1793976075 4227713.854943376, 1911435.1920831376 4227738.55756116, 1911429.2492918554 4227747.2115637455, 1911413.4092675364 4227770.231138007, 1911449.2838482498 4227790.372106312))','PS276540','"lib_modif"=>"N", "lib_code_insee"=>"38423", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un espace public, 7400m², Métropole, Prolongement de la Rue Marie Reynoard','ER_27_ECH','05','01','05-01-E',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914540.485069438 4221104.826603688, 1914522.63 4221103.67, 1914500.670000074 4221102.250000005, 1914500.6699999287 4221102.250002119, 1914496.7699999288 4221144.270002117, 1914493.4599999287 4221196.420002117, 1914493.16 4221201.2, 1914492.25 4221215.58, 1914491.64 4221226.58, 1914490.9899999287 4221236.380002117, 1914487.97330692 4221280.950922471, 1914522.6703275773 4221283.212307435, 1914530.1508516592 4221283.731169996, 1914532.69 4221232.79, 1914532.94 4221228.75, 1914532.9899999287 4221227.460002117, 1914533.4699999287 4221217.630002118, 1914536.7199999287 4221167.340002116, 1914537.8699999289 4221147.620002115, 1914540.485069438 4221104.826603688))','PS276541','"lib_modif"=>"N", "lib_code_insee"=>"38151 / 38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 80m², Métropole, Cours Berriat','ER_43_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912500.3356137793 4224526.095225635, 1912478.3184431195 4224527.240656506, 1912477.8886742694 4224527.2638867255, 1912449.7333648694 4224528.725515246, 1912419.5091213693 4224530.292697216, 1912375.0361354693 4224532.606816006, 1912375.0368873794 4224537.196444368, 1912419.6841329094 4224534.9508391665, 1912419.6367719495 4224533.971309315, 1912425.0837178794 4224533.66037025, 1912442.1954636993 4224532.861738665, 1912499.204522029 4224529.743251356, 1912500.4133156394 4224528.274329026, 1912500.3356137793 4224526.095225635))','PS276542','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour la sécurisation de l''accès piéton, 20m², Métropole, Chemin de l''Eglise','ER_80_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918864.1299999277 4228970.820002097, 1918866.299208141 4228968.148959717, 1918863.11 4228965.86, 1918860.5621045656 4228964.177990914, 1918858.9336308215 4228966.146193011, 1918860.9736091136 4228967.826198793, 1918862.6699999273 4228969.400002098, 1918864.1299999277 4228970.820002097))','PS276567','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 1.5m de large, Métropole, Rue de la Gare','ER_19_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919067.6445998552 4223942.658004208, 1919068.718399855 4223943.38200421, 1919069.194399855 4223943.98260421, 1919069.2258998551 4223948.149604211, 1919069.165699855 4223990.853404214, 1919069.5387998552 4224027.271804209, 1919070.206599855 4224040.023604211, 1919070.7245998553 4224047.209404208, 1919071.5218998552 4224052.658004209, 1919072.1924998553 4224057.71580421, 1919072.1273998553 4224059.385004211, 1919071.9677998554 4224060.82300421, 1919071.7969998552 4224062.058004209, 1919071.591199855 4224063.406804212, 1919070.8582998551 4224064.587404211, 1919069.2671998553 4224065.779404211, 1919068.099599855 4224066.173004211, 1919067.7537998552 4224066.434204208, 1919070.9758998551 4224066.37360421, 1919073.3516998552 4224066.328804211, 1919073.2865998552 4224064.154004211, 1919073.203999855 4224061.369604211, 1919073.6204998551 4224059.58660421, 1919073.6960998555 4224057.646004207, 1919073.007299855 4224052.451004212, 1919072.2169998551 4224047.0466042105, 1919071.7031998553 4224039.930404209, 1919071.0381998552 4224027.22500421, 1919070.6657998553 4223990.846804212, 1919070.725999855 4223948.145004213, 1919070.772199855 4223943.456004212, 1919070.7770998552 4223942.974604212, 1919068.6805998553 4223942.762604207, 1919067.6445998552 4223942.658004208))','PS276568','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>"fusion ER11+(attention ancien libellé = chem piéton"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 95m², Métropole, Rue du Moiron','ER_35_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919815.07 4224208.3, 1919817.939648035 4224207.630082166, 1919819.1872189608 4224212.390674191, 1919818.86 4224212.47, 1919822.24 4224223.22, 1919820.8 4224223.62, 1919826.65 4224237.96, 1919830.6 4224245.91, 1919831.88 4224248.22, 1919832.89 4224250.37, 1919835.7618359867 4224256.157463226, 1919834.2537998545 4224257.332204208, 1919831.4005998545 4224251.523404209, 1919831.29 4224251.13, 1919830.27 4224249.02, 1919825.46 4224238.4, 1919823.1 4224232.98, 1919820.1 4224223.81, 1919817.01 4224215.45, 1919815.07 4224208.3))','PS276570','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Emplacement de collecte, 20m², Métropole, entre le Chemin d''Allières et le Chemin de Jayères','ER_7_CLX','05','03','05-03-W',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909533.9054217595 4215663.25721129, 1909537.8931803813 4215663.316730072, 1909537.9229397706 4215658.235313737, 1909533.905421715 4215658.257633285, 1909533.9054217595 4215663.25721129))','PS276571','"lib_modif"=>"N", "lib_code_insee"=>"38111", "lib_modif_comment"=>"V1_ex-ER23"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 580m², Métropole, Rue de la Galochère','ER_1_SMH','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917567.875261809 4222454.596523941, 1917569.1939200924 4222461.374015656, 1917569.4102879039 4222462.56403862, 1917569.8430235274 4222464.835900644, 1917571.6821499262 4222473.4906131085, 1917573.7376441369 4222478.034337155, 1917579.3632072397 4222514.275945603, 1917579.795942863 4222518.9278535545, 1917581.7432531677 4222545.6492782915, 1917583.7987473784 4222571.397047878, 1917584.2314830017 4222581.890886745, 1917584.7724025308 4222593.574748573, 1917585.6378737774 4222601.14762198, 1917585.8923861373 4222605.852009725, 1917587.6999981469 4222605.400106735, 1917587.34 4222598.49, 1917586.61 4222584.28, 1917586.2254324323 4222576.642318812, 1917585.699998146 4222565.900106733, 1917585.2800829948 4222556.504505233, 1917584.92 4222548, 1917584.6999981466 4222535.800106735, 1917584.699998146 4222534.400106728, 1917584.3999981456 4222529.700106735, 1917584.1999981473 4222522.700106733, 1917584.7999981456 4222517.200106731, 1917584.8999981466 4222516.800106734, 1917585.5999981465 4222516.700106731, 1917584.799998147 4222510.300106733, 1917584.8999981459 4222509.500106736, 1917583.9999981455 4222504.400106736, 1917584.2999981465 4222502.900106733, 1917582.51 4222493.64, 1917580.2999981467 4222483.200106729, 1917578.1999981473 4222477.200106729, 1917575.0999981456 4222468.600106734, 1917574.299998145 4222466.400106731, 1917569.96 4222454.01, 1917567.875261809 4222454.596523941))','PS276609','"lib_modif"=>"N", "lib_code_insee"=>"38421", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 90m², Métropole, Rue de l''Isère','ER_23_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919182.51 4224454.59, 1919192.86 4224454.59, 1919185.61 4224473.44, 1919179.85 4224489.13, 1919178.25 4224495.26, 1919174.76 4224509.71, 1919173.57 4224509.42, 1919173.95 4224507.37, 1919176.91 4224496.28, 1919177.26 4224494.93, 1919180.94 4224482.41, 1919184.36 4224473.03, 1919186.2 4224467.91, 1919186.38 4224467.56, 1919189.45 4224457.15, 1919188.78 4224456.24, 1919182.51 4224454.59))','PS276610','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour une plateforme de retournement, 267m², Métropole, Limite communale avec Venon','ER_9_MUR','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1921402.0743806518 4223789.537405671, 1921400.997702781 4223782.674475111, 1921401.1008847777 4223775.319978874, 1921401.3443777922 4223767.775041427, 1921385.037789329 4223782.058601612, 1921386.9895879931 4223793.983567938, 1921402.0743806518 4223789.537405671))','PS276611','"lib_modif"=>"N", "lib_code_insee"=>"38271", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 40m², Métropole, Rue Menon','ER_62_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915040.337634198 4225913.373670708, 1915037.72 4225913.58, 1915037.74 4225913.77, 1915033.74 4225914.19, 1915033.71 4225913.99, 1915033.3 4225914.05, 1915033.16 4225914.03, 1915027.96 4225914.67, 1915022.76 4225915.07, 1915009.074674428 4225916.408284109, 1915007.3789598776 4225918.080675621, 1915040.22 4225914.33, 1915040.337634198 4225913.373670708))','PS276612','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 25m², Métropole, Chemin de Clos Buisson','ER_83_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918424.58 4228855.95, 1918426.02 4228856.6, 1918428.04 4228856.37, 1918436.88 4228855.64, 1918435.780619767 4228855.073772297, 1918426.973087409 4228854.237471056, 1918424.43835524 4228852.508750368, 1918423.500129257 4228853.492035544, 1918422.5858780209 4228855.017370498, 1918424.58 4228855.95))','PS276613','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 1.3m de large, Métropole, Rue de Moselle','ER_100_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915117.1872138574 4223685.4448357485, 1915116.8873445275 4223685.457088233, 1915115.9174490473 4223685.4543784205, 1915115.9194771473 4223685.724332563, 1915115.9790933975 4223697.652326641, 1915115.9990907072 4223697.652381011, 1915117.1990186675 4223697.663360921, 1915117.1972910375 4223697.43339999, 1915117.1994654476 4223685.744709649, 1915117.1872138574 4223685.4448357485))','PS276614','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 180m², Métropole, Rue de la Plaine','ER_42_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919131.34 4224328.59, 1919133.72 4224329.83, 1919132 4224356.25, 1919132.79 4224361.91, 1919134.51 4224366.3, 1919167.91 4224385.05, 1919166.91 4224387, 1919131.22 4224366.25, 1919129.42 4224363.99, 1919129.41 4224351.55, 1919131.34 4224328.59))','PS276615','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie au niveau de la voie ferrée, 180m², Métropole, Chemin des Grenouilles','ER_8_MUR','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1921058.5952541223 4225152.688869952, 1921060.6382661003 4225154.648400984, 1921074.9957870413 4225153.15427465, 1921076.197474531 4225154.214024984, 1921077.8091457295 4225155.203160745, 1921079.411183897 4225156.162287098, 1921081.4630204192 4225157.2608897025, 1921082.9548566248 4225157.850292583, 1921085.612266087 4225153.444819672, 1921070.0962773564 4225145.934556261, 1921054.0387292164 4225148.310356998, 1921058.5952541223 4225152.688869952))','PS276616','"lib_modif"=>"N", "lib_code_insee"=>"38271", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 60m², Métropole, Chemin des Prés','ER_79_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919129.6913896787 4227230.4884809, 1919134.601399399 4227232.135397064, 1919155.34137008 4227249.133586581, 1919183.660813233 4227257.413395616, 1919183.72 4227257.23, 1919175.09 4227254.47, 1919156.67 4227248.82, 1919154.5 4227247.07, 1919143.81 4227238.09, 1919131.11 4227227.41, 1919129.6913896787 4227230.4884809))','PS276617','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour une plateforme de retournement, 80m², Métropole, Secteur de Belmont','ER_2_VLH','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1922786.2131400087 4217057.009795986, 1922783.29 4217047.97, 1922781.18 4217049.09, 1922779.49 4217049.92, 1922776.63 4217051.88, 1922773.1034371872 4217054.360452285, 1922774.425762315 4217056.080426973, 1922776.40831749 4217057.63950705, 1922777.8798228041 4217058.3681796165, 1922781.0918643172 4217058.595777057, 1922783.2021646968 4217058.043335009, 1922786.2131400087 4217057.009795986))','PS276618','"lib_modif"=>"N", "lib_code_insee"=>"38529", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 245m², Métropole, Rue d''Alpignano','ER_12_FTN','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911722.365130292 4224321.426973577, 1911718.4451020546 4224323.881656802, 1911717.578582428 4224363.025983996, 1911717.366981344 4224373.072018995, 1911717.0594601193 4224387.420929855, 1911717.0014940246 4224389.802615006, 1911720.4237006865 4224389.9695428815, 1911722.365130292 4224321.426973577))','PS276619','"lib_modif"=>"N", "lib_code_insee"=>"38169", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une logette permettent de recevoir 3 bacs collectifs de 770 litres, 6 m², Métropole, Chemin du Prieuré','ER_19_JAR','05','03','05-03-W',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915550.2602098528 4214724.399267715, 1915553.5056898184 4214722.061136026, 1915552.6288904352 4214720.844081038, 1915549.3834104696 4214723.182212728, 1915550.2602098528 4214724.399267715))','PS276620','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Régularisation du bassin, 5m², Métropole, Chemin des Buclos','ER_12_MEY','05','02','05-02-K',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917809.9113942583 4227323.0066901045, 1917809.47 4227326.28, 1917812.4933315457 4227326.788122949, 1917809.9113942583 4227323.0066901045))','PS276621','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 2m de large, Métropole, Vers le nouveau secteur aménagé du Villarey','ER_13_SPV','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908130.23 4211413.74, 1908116.0743537461 4211397.240371364, 1908111.85 4211395.56, 1908110.771429406 4211393.735698956, 1908116.269843262 4211395.174487514, 1908131.535580179 4211412.180024767, 1908130.23 4211413.74))','PS276622','"lib_modif"=>"N", "lib_code_insee"=>"38436", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et création d''un cheminement piéton, 95m², Métropole, Rue Le Poulet','ER_18_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916828.6799999282 4226709.660002105, 1916844.5399999283 4226719.890002103, 1916847.1899999282 4226715.760002102, 1916837.9099999282 4226709.760002105, 1916831.3199999286 4226705.570002102, 1916828.6799999282 4226709.660002105))','PS276623','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 1.5m de large, Métropole, entre le Chemin du Bémont et la route du Vercors','ER_10_SPV','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908815.78 4211167.52, 1908817.1772860135 4211168.086893268, 1908817.0344783377 4211168.342364943, 1908787.1744783376 4211213.892364943, 1908787.1737665113 4211213.893449777, 1908763.1149373357 4211250.524893707, 1908763.0516768163 4211250.620871847, 1908761.56 4211250.16, 1908785.92 4211213.07, 1908815.78 4211167.52))','PS276624','"lib_modif"=>"N", "lib_code_insee"=>"38436", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Périmètre de protection immédiate de captage, 425m², Métropole, Conexe','ER_5_NDM','05','02','05-02-J',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916317.7161848599 4210213.72197398, 1916328.6744410598 4210201.186070822, 1916321.0205469434 4210197.400120155, 1916315.9962407495 4210194.755191647, 1916312.0137733237 4210193.381847546, 1916309.1369889537 4210193.425638985, 1916306.528348865 4210193.739644897, 1916303.9037334078 4210194.727261202, 1916301.8053529265 4210195.82649349, 1916299.599539437 4210198.102755485, 1916297.8801732233 4210200.460408237, 1916298.1314414316 4210205.185625915, 1916299.4231187182 4210208.680740242, 1916301.4494513466 4210210.005955223, 1916309.8704805276 4210212.311063317, 1916317.7161848599 4210213.72197398))','PS276574','"lib_modif"=>"N", "lib_code_insee"=>"38279", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 45m², Métropole, Route du Pont Neuf','ER_1_VLB','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1921299.1908539727 4216396.24703422, 1921306.32 4216409.06, 1921308.9 4216408.03, 1921306.83 4216403.81, 1921301.9158349703 4216394.794502, 1921299.1908539727 4216396.24703422))','PS276576','"lib_modif"=>"N", "lib_code_insee"=>"38528", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 550m², Métropole, Les Blancs','ER_2_SEC','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1923284.51 4211698.86, 1923280.5056612447 4211684.6667238185, 1923320.0558531361 4211688.435823132, 1923308.8 4211710.15, 1923304.67 4211706.35, 1923300.26 4211702.86, 1923297.81 4211701.15, 1923294.09 4211699.81, 1923289.09 4211699.12, 1923284.51 4211698.86))','PS276577','"lib_modif"=>"N", "lib_code_insee"=>"38478", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création de voie et infrastructure souterraines existantes (réseaux), 667 m², Métropole, Chemin des Oiseaux','ER_15_COR','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917031.464913178 4228166.320015601, 1917031.1375283732 4228191.705776902, 1917030.8015253197 4228218.872848346, 1917036.6397449588 4228224.501522069, 1917047.2352286149 4228234.0878007505, 1917042.418902898 4228219.102639481, 1917041.375943733 4228171.834588938, 1917031.464913178 4228166.320015601))','PS276578','"lib_modif"=>"N", "lib_code_insee"=>"38126", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 8m de large, Métropole, Rue de la République','ER_3_BRE','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916031.8142786538 4219091.053103133, 1916035.1299999277 4219083.840002124, 1916034.8348221988 4219083.742574179, 1916033.4972284252 4219083.30108081, 1916033.1725780081 4219083.193924955, 1916013.7099999278 4219076.770002124, 1915985.239999928 4219067.3700021235, 1915978.889999928 4219065.2900021225, 1915975.918112713 4219064.286232055, 1915970.9753997175 4219062.616805525, 1915967.0477830162 4219061.290232943, 1915961.11899152 4219059.287753366, 1915949.489999928 4219055.360002126, 1915945.429999928 4219051.280002125, 1915926.959999928 4219032.400002124, 1915908.8492060143 4219013.5644271625, 1915906.2075612778 4219010.840725098, 1915905.139999928 4219009.740002123, 1915896.299999928 4219018.9100021245, 1915893.7531952262 4219021.456806826, 1915904.4332252797 4219020.7561783865, 1915943.5487610057 4219060.92771441, 1915943.4062244727 4219061.061289646, 1915942.1259928523 4219062.261032902, 1915992.3105786995 4219078.2106284015, 1916031.8142786538 4219091.053103133))','PS276341','"lib_modif"=>"N", "lib_code_insee"=>"38057", "lib_modif_comment"=>"fusion ER 1,11,12,14,16,17"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 3m de large, Métropole, Le long de la Route du Lavanchon','ER_5_VAR','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910327.634566346 4214985.407779153, 1910330.48 4214984.46, 1910327.33 4214974.04, 1910325 4214964.95, 1910321.8 4214949.61, 1910320.79 4214944.77, 1910316.14 4214919.08, 1910314.13 4214908.03, 1910313.08 4214902.27, 1910308.07 4214876.28, 1910303.49 4214852, 1910300.17 4214834.95, 1910296.64 4214815.08, 1910292.79 4214797.97, 1910290.89 4214789.78, 1910289.1 4214782.86, 1910285.14 4214772.82, 1910283.85 4214769.84, 1910282.19 4214768.38, 1910280.14 4214767.36, 1910279.3515347608 4214767.423929614, 1910281.0968839186 4214771.031785149, 1910282.36731169 4214773.966571785, 1910282.3868839184 4214774.01178515, 1910286.241693185 4214783.789498605, 1910287.9855943513 4214790.53128412, 1910289.867610182 4214798.647965891, 1910293.6862498766 4214815.604747757, 1910293.7131798903 4214815.7385772895, 1910297.2162498767 4214835.474747757, 1910297.2253067417 4214835.523394817, 1910297.2989442353 4214835.901563271, 1910300.5419899987 4214852.5560908485, 1910305.1219899987 4214876.836090849, 1910310.1342315618 4214902.83784532, 1910311.1786365265 4214908.568008967, 1910313.1884330167 4214919.61689137, 1910318.8632181133 4214950.222627251, 1910322.0632181133 4214965.562627251, 1910322.0939492444 4214965.694895298, 1910324.4239492444 4214974.784895298, 1910324.4583479653 4214974.90810978, 1910327.6083479652 4214985.32810978, 1910327.634566346 4214985.407779153))','PS276342','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>"MODIF_V1 ER 5à8"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création de voie, 2991m², Métropole, Le long de la Rocade','ER_8_EYB','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915650.6001999283 4220700.800002122, 1915711.4000999283 4220746.80020212, 1915748.1997999283 4220779.399802117, 1915774.640899928 4220798.106602118, 1915830.5001999282 4220837.499602118, 1915847.4002999282 4220849.400002119, 1915855.600099928 4220823.700002121, 1915851.513499928 4220822.427002119, 1915847.274999928 4220835.364002121, 1915763.6578999283 4220773.691802119, 1915753.3972999281 4220765.269402119, 1915659.5846999283 4220693.80280212, 1915650.6001999283 4220700.800002122))','PS276343','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie au niveau de la voie ferrée, 250m², Métropole, Chemin des Grenouilles','ER_8_MUR','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1921006.442963832 4225173.889381213, 1921021.5837805152 4225164.9200297585, 1921031.2683919724 4225163.110152866, 1921041.1634831969 4225162.3507195255, 1921034.3734138021 4225155.772702585, 1921025.5979543896 4225155.820890404, 1921002.6455720817 4225168.48956124, 1921006.442963832 4225173.889381213))','PS276344','"lib_modif"=>"N", "lib_code_insee"=>"38271", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton-cycle (échange de terrain), 495m², Métropole, Chemin du Vieux Chêne','ER_118_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918892.41 4226786.21, 1918891.6815489102 4226788.067303295, 1918891.0895045584 4226789.5196672985, 1918918.8584318704 4226799.6096955305, 1918919.6230304434 4226798.139354105, 1918924.1676407165 4226800.052841716, 1918926.8236617495 4226801.230261102, 1918948.2756098525 4226810.276112807, 1918953.4478804746 4226824.556151171, 1918960.84 4226804.68, 1918892.41 4226786.21))','PS276346','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 2m de large, Métropole, Rue Hector Berlioz','ER_9_ECH','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912161.4786771485 4219419.711190422, 1912150.931244916 4219422.854714251, 1912139.7346349289 4219425.806576721, 1912122.6628269027 4219432.548450966, 1912122.9 4219433.53, 1912123.1415191337 4219434.5118488185, 1912123.2676644798 4219434.4599585105, 1912140.2459760555 4219427.74748475, 1912151.5588004603 4219424.754616048, 1912162.04991999 4219421.627875482, 1912161.4786771485 4219419.711190422))','PS276506','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>"Création_V1"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement cyclable, 3m de large, Métropole, du Chemin des Combes à la Route du Lavanchon','ER_7_VAR','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910003.2502494531 4213454.9074980905, 1910006.54 4213451.65, 1910004.3814145925 4213448.729546453, 1909995.9014145925 4213439.919546453, 1909986.0953134284 4213429.594083378, 1909976.4300860176 4213419.847481702, 1909976.369940535 4213419.788515212, 1909951.4456658233 4213395.851165796, 1909938.6575924056 4213381.531705671, 1909938.6277930352 4213381.498830408, 1909925.216585705 4213366.921431136, 1909910.5001330278 4213353.019208422, 1909910.1339874724 4213352.67332092, 1909909.6749567308 4213352.4659769805, 1909899.6662941976 4213348.358422976, 1909895.3168994 4213342.516685042, 1909892.1920276042 4213337.420740268, 1909889.5032567226 4213332.262495421, 1909885.0666583814 4213320.51043937, 1909885.0402893324 4213320.443061125, 1909878.9372346618 4213305.386115117, 1909872.0155113905 4213296.997080314, 1909866.6862167385 4213290.386799241, 1909861.5257036432 4213281.978892464, 1909855.6678113819 4213272.449922451, 1909852.1652695097 4213265.591593254, 1909845.9771877618 4213252.3684298415, 1909845.9036337712 4213252.221831997, 1909841.1936337713 4213243.441831998, 1909840.678609198 4213242.481764959, 1909839.6675367835 4213242.075918188, 1909828.2575367833 4213237.495918188, 1909827.6719173186 4213237.260849201, 1909827.0412225556 4213237.281626605, 1909819.641349051 4213237.525405647, 1909812.9924945328 4213222.740117974, 1909812.9661327084 4213222.679724501, 1909804.6624945328 4213203.070117974, 1909796.6241177141 4213185.223344646, 1909790.4841177142 4213171.913344646, 1909785.8082351105 4213160.980670301, 1909775.5076509207 4213138.923106592, 1909766.5176509207 4213118.863106592, 1909758.1259809758 4213099.411865703, 1909748.1847938749 4213076.816751257, 1909740.190428169 4213059.1156779295, 1909740.1477398332 4213058.994161701, 1909738.508869432 4213054.328968114, 1909737.0505482794 4213046.332030554, 1909735.8522489993 4213029.6944868285, 1909735.8432570512 4213029.593491916, 1909735.373257051 4213025.163491916, 1909735.3222187355 4213024.84589174, 1909733.8322187355 4213017.95589174, 1909733.6692307692 4213017.436153846, 1909732.2192307692 4213013.956153846, 1909731.908915028 4213013.224383922, 1909729.45 4213015.11, 1909730.9 4213018.59, 1909732.39 4213025.48, 1909732.86 4213029.91, 1909734.07 4213046.71, 1909735.6 4213055.1, 1909737.36 4213060.11, 1909745.45 4213078.05, 1909755.38 4213100.62, 1909763.78 4213120.09, 1909772.77 4213140.15, 1909783.09 4213162.25, 1909787.76 4213173.17, 1909793.9 4213186.48, 1909801.9 4213204.24, 1909810.23 4213223.91, 1909817.73 4213240.59, 1909827.14 4213240.28, 1909838.55 4213244.86, 1909843.26 4213253.64, 1909849.47 4213266.91, 1909853.05 4213273.92, 1909858.97 4213283.55, 1909864.23 4213292.12, 1909866.42 4213294.95, 1909869.68 4213298.88, 1909876.33 4213306.94, 1909878.03 4213310.9, 1909882.26 4213321.57, 1909886.76 4213333.49, 1909889.58 4213338.9, 1909892.83 4213344.2, 1909897.26 4213350.15, 1909904.95 4213353.44, 1909908.44 4213355.2, 1909923.08 4213369.03, 1909936.42 4213383.53, 1909949.28 4213397.93, 1909960.4 4213408.71, 1909974.3 4213421.96, 1909983.92 4213431.66, 1909993.74 4213442, 1910002.22 4213450.81, 1910003.2502494531 4213454.9074980905))','PS276499','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>"CREATION V1"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour un aménagement sécuritaire, 120m², Métropole, RD164','ER_19_VEN','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919666.4699998542 4223237.960004224, 1919657.5299998543 4223246.960004224, 1919651.9599998542 4223252.720004225, 1919653.1499998542 4223254.890004223, 1919657.5999998543 4223252.710004224, 1919666.0199998545 4223247.830004224, 1919669.81799123 4223244.834679024, 1919672.8036962901 4223242.479971835, 1919666.4699998542 4223237.960004224))','PS276500','"lib_modif"=>"N", "lib_code_insee"=>"38533", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 130m², Métropole, Chemin de l''Eglise','ER_89_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914841.6028104376 4223287.561230444, 1914824.0733884578 4223291.332574194, 1914824.5963456575 4223297.0579988025, 1914830.2741660576 4223298.195190754, 1914831.2465484175 4223297.197993615, 1914836.5164111275 4223295.938521982, 1914842.7245232074 4223294.462022074, 1914841.9534152676 4223288.978435503, 1914841.7425592875 4223287.530183444, 1914841.6028104376 4223287.561230444))','PS276501','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Extension du Parking Relais, 2235m², SMTC, Avenue de Valence','ER_36_SAS','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908986.4 4227255.55, 1908988.21 4227223.39, 1908947.26 4227214.65, 1908946.66 4227222.44, 1908945.46 4227242.07, 1908944.74 4227256.31, 1908943.88 4227272.59, 1908943.88 4227273.3, 1908957 4227272.48, 1908966.53 4227272.17, 1908986.25 4227272.62, 1908986.81 4227266.12, 1908985.8 4227266.09, 1908986.4 4227255.55))','PS276502','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 1m de large, Métropole, Rue du Jouffrey','ER_15_SEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910230.8864259154 4220706.63189451, 1910230.8832036585 4220706.63292578, 1910230.4589739533 4220706.767907959, 1910210.2334229418 4220713.947661202, 1910210.194569601 4220713.962371042, 1910198.4334229417 4220718.697661202, 1910198.2834478782 4220718.744715879, 1910190.191364015 4220720.599516479, 1910187.321364015 4220721.189516479, 1910176.7113488417 4220723.3728708625, 1910163.8309090266 4220726.435363392, 1910163.8013488417 4220726.442870862, 1910163.4609090264 4220726.535363393, 1910163.4223263217 4220726.544972311, 1910149.0823263219 4220729.81497231, 1910148.971264118 4220729.833790871, 1910145.041264118 4220730.273790872, 1910144.230431526 4220730.363883735, 1910144.1692014225 4220730.368788877, 1910138.0792014224 4220730.668788876, 1910138.0104915183 4220730.669809692, 1910135.9604915183 4220730.629809692, 1910123.4440275969 4220730.429872433, 1910123.3210113717 4220730.420293977, 1910113.0767532953 4220728.982376063, 1910113.0610113717 4220728.980293977, 1910107 4220728.22, 1910106.8767532953 4220728.212376063, 1910104.4659625737 4220728.207762965, 1910104.31 4220728.22, 1910101.7283535646 4220728.633320489, 1910101.6159625736 4220728.657762965, 1910100.407314356 4220728.9977487605, 1910100.3283535647 4220729.023320489, 1910099.1294942289 4220729.467758003, 1910099.0573143559 4220729.4977487605, 1910097.9115897242 4220730.023196436, 1910097.8094942288 4220730.077758003, 1910095.5325617988 4220731.477581929, 1910093.9552666086 4220732.980212259, 1910093.0731882935 4220734.003047752, 1910092.275882188 4220735.091136084, 1910091.561579848 4220736.251691935, 1910090.9519155007 4220737.427402799, 1910090.4175545364 4220738.709869114, 1910089.9981569145 4220739.977381926, 1910089.4400404382 4220742.728798239, 1910089.427983373 4220742.781014322, 1910087.7577242346 4220749.22201152, 1910087.515839798 4220750.148487275, 1910087.5077242346 4220750.18201152, 1910085.43732314 4220759.431753347, 1910085.1752007501 4220760.641322156, 1910084.2152007502 4220764.871322157, 1910084.2046395824 4220764.913572526, 1910082.8155552878 4220769.997432053, 1910085.7973062464 4220778.731076796, 1910086.8997998289 4220781.031932968, 1910085.9181789001 4220781.297503792, 1910085.7445998606 4220780.935404228, 1910084.87 4220779.11, 1910081.77 4220770.03, 1910083.24 4220764.65, 1910084.2 4220760.42, 1910084.46 4220759.22, 1910086.54 4220749.93, 1910086.79 4220748.97, 1910088.46 4220742.53, 1910089.03 4220739.72, 1910089.48 4220738.36, 1910090.03 4220737.04, 1910090.69 4220735.76, 1910091.44 4220734.54, 1910092.29 4220733.38, 1910093.23 4220732.29, 1910094.92 4220730.68, 1910097.39 4220729.17, 1910098.71 4220728.56, 1910100.06 4220728.06, 1910101.46 4220727.67, 1910104.31 4220727.22, 1910107 4220727.22, 1910113.2 4220727.99, 1910123.4599998605 4220729.430004229, 1910135.98 4220729.63, 1910138.0299998606 4220729.670004227, 1910144.1199998606 4220729.370004227, 1910144.9299998605 4220729.280004229, 1910148.8599998606 4220728.840004226, 1910163.199999861 4220725.570004226, 1910163.5699998604 4220725.470004231, 1910176.4799998605 4220722.40000423, 1910187.1199998606 4220720.210004228, 1910189.9899998605 4220719.620004227, 1910198.0599998606 4220717.770004228, 1910209.8599998606 4220713.020004229, 1910230.1399998607 4220705.820004229, 1910230.5799998606 4220705.680004227, 1910241.6699998605 4220702.110004226, 1910242.5699998606 4220701.920004227, 1910243.0199998608 4220701.890004228, 1910243.4799998607 4220701.880004228, 1910243.9299998605 4220701.910004227, 1910244.3799998604 4220701.980004228, 1910244.8299998604 4220702.080004229, 1910245.2599998605 4220702.220004231, 1910245.6799998605 4220702.400004226, 1910246.0999998604 4220702.600004227, 1910245.6700664212 4220703.502860519, 1910245.2860807 4220703.319145029, 1910245.250066421 4220703.30286052, 1910244.9075319343 4220703.156909844, 1910244.5661331497 4220703.045756751, 1910244.1944892895 4220702.963169227, 1910243.8196747387 4220702.904864741, 1910243.4575637847 4220702.88072401, 1910243.0641486808 4220702.889276513, 1910242.7072243062 4220702.913071471, 1910241.9271786665 4220703.077747773, 1910230.8864259154 4220706.63189451))','PS276503','"lib_modif"=>"N", "lib_code_insee"=>"38486", "lib_modif_comment"=>"MODIF V2"',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''un cheminement piéton-cycle, 2.5m de large, Métropole, de la Rue Farconnet à la Rue de Mortillet','SL_25_GRE','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915269.5914950215 4225772.031421568, 1915270 4225743.54, 1915268.85 4225731.83, 1915268.8479944265 4225726.040328528, 1915269.22 4225717.45, 1915258.4982287793 4225720.718917871, 1915258.02 4225711.5, 1915257.85 4225708.13, 1915257.5875889712 4225701.11963218, 1915252.3568753076 4225701.495266209, 1915252.8934904675 4225709.040340111, 1915253.0964479374 4225710.768610201, 1915253.1229698376 4225712.9681504285, 1915253.8717143177 4225722.13143826, 1915255.5755076373 4225735.909253596, 1915265.26 4225734.94, 1915266.11 4225740.39, 1915267.26 4225752.04, 1915265.0350443278 4225772.021631269, 1915265.07 4225772.44, 1915265.39 4225776.41, 1915266.0056728476 4225785.432746589, 1915266.72 4225794.87, 1915266.7196068577 4225795.28621259, 1915267.61 4225795.28, 1915268.83 4225795.27, 1915269.68 4225795.27, 1915269.78 4225786.95, 1915269.5914950215 4225772.031421568))','PS276508','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>"V2_modification objet"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 3m de large, Métropole, Avenue d''Argenson','ER_22_VIF','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911267.592768245 4209914.857889247, 1911261.7809022851 4209907.100702063, 1911241.451389184 4209879.960142483, 1911215.7806157724 4209845.689931464, 1911212.59 4209840.82, 1911212.51 4209842.33, 1911212.62 4209843.83, 1911212.91 4209845.31, 1911213.206305711 4209846.228463174, 1911213.39 4209846.74, 1911214.1343216174 4209848.24608348, 1911214.86 4209849.37, 1911238.8517055837 4209881.783283871, 1911258.96 4209908.95, 1911263.7625960105 4209914.751944317, 1911267.592768245 4209914.857889247))','PS276504','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 50m², Métropole, Cours de la Libération et du Général De Gaulle','ER_74_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913377.1393023683 4223126.550328965, 1913375.2922732385 4223126.914178825, 1913375.3545171185 4223127.213677013, 1913375.4478829287 4223127.662924303, 1913377.0575033685 4223135.619923603, 1913377.5763526584 4223138.135738425, 1913379.9441753987 4223149.856611723, 1913380.0675356786 4223150.305633431, 1913380.1498510386 4223150.614979544, 1913382.0855105685 4223150.070483515, 1913382.0132447884 4223149.750873214, 1913377.1393023683 4223126.550328965))','PS276505','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 390m², Métropole, Rue du Vinay','ER_40_SAS','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909588.147594366 4226214.269197096, 1909584.6479935548 4226216.983463516, 1909572.3605629092 4226217.29422171, 1909563.5354682384 4226217.632018027, 1909555.5208158465 4226217.909079972, 1909550.5583637895 4226218.113872689, 1909544.285245715 4226218.939371213, 1909536.9915060524 4226219.766348158, 1909528.9274301168 4226221.214166165, 1909519.2917378878 4226221.432585086, 1909507.8342923017 4226220.672172698, 1909506.4481854974 4226226.416469939, 1909513.873315974 4226226.880768908, 1909524.0990989238 4226226.581393378, 1909527.8510848454 4226226.228151485, 1909536.4649241185 4226224.579938421, 1909541.5775174722 4226223.7350262385, 1909549.261598408 4226223.027786514, 1909556.5957351893 4226222.401296793, 1909561.7980841473 4226221.906320544, 1909570.7341542009 4226222.158588911, 1909582.801621285 4226222.278482773, 1909587.3802009772 4226217.61149666, 1909588.147594366 4226214.269197096))','PS276507','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>"à modifier"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 165m², Métropole, Rue Jean Jaurès','ER_3_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919638.1123998547 4224051.01620421, 1919637.2681998545 4224054.422604211, 1919685.9622998547 4224062.7780042095, 1919687.2054998549 4224060.5686042085, 1919685.2713998547 4224060.07300421, 1919680.6121998548 4224058.848004212, 1919657.4267998547 4224054.181604208, 1919638.1123998547 4224051.01620421))','PS276509','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 615m², Métropole, Avenue de Paul Verlaine','ER_47_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913435.4857013382 4221614.78876967, 1913408.0273841782 4221633.183280244, 1913397.373051718 4221640.4126243135, 1913383.1353018282 4221649.788685674, 1913326.2754211181 4221687.442231679, 1913316.0272598583 4221694.168576561, 1913284.1695947181 4221715.235887491, 1913282.3396976683 4221716.54950732, 1913275.0145462982 4221722.393964171, 1913267.4309453482 4221728.440342881, 1913257.4713803881 4221736.314392522, 1913256.1661993884 4221737.340458242, 1913436.0979941883 4221617.763841133, 1913460.9225827581 4221601.2682391815, 1913460.0994143381 4221601.055146941, 1913454.0167452283 4221603.260653872, 1913441.5366481785 4221611.023670721, 1913437.9827732283 4221613.11017205, 1913435.4857013382 4221614.78876967))','PS276366','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Décanteur eaux usées et zone de dissipation des eaux de pluie, 7x3.5m, Métropole, Chemin des Ecoles','ER_3_CHG','05','02','05-02-M',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914452.339945926 4215451.633343797, 1914449.4892676505 4215448.116458117, 1914438.0835699248 4215436.46201016, 1914405.1820554384 4215455.1662834715, 1914418.5829611367 4215467.439897674, 1914421.1236807415 4215533.117259108, 1914422.4292471276 4215549.119832842, 1914432.4839872292 4215573.969146713, 1914440.8149203788 4215601.518268703, 1914507.512757 4215585.543563676, 1914508.6339236805 4215581.232375369, 1914494.5193688646 4215559.008270113, 1914483.5173913108 4215546.780929008, 1914479.1590477377 4215540.099121297, 1914476.004203327 4215520.681602876, 1914473.3492952865 4215505.425705642, 1914471.3883225266 4215494.20107968, 1914469.399893 4215485.888125125, 1914463.2435484093 4215471.705113454, 1914454.1335016794 4215454.753532211, 1914452.339945926 4215451.633343797))','PS276385','"lib_modif"=>"N", "lib_code_insee"=>"38068", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 390m², Métropole, Le Village','ER_4_SBS','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1922530.16 4208743.24, 1922525.75 4208751.15, 1922563.72 4208776.95, 1922568.83 4208767.94, 1922557.8 4208761.34, 1922556.82 4208760.71, 1922558.9 4208752.32, 1922555.53 4208748.87, 1922553.36 4208746.52, 1922551.39 4208746.82, 1922541.7 4208738.89, 1922536.18 4208734.41, 1922535.37 4208733.96, 1922533.65 4208737.06, 1922531.1 4208741.58, 1922530.16 4208743.24))','PS276386','"lib_modif"=>"N", "lib_code_insee"=>"38364", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour la sécurisation du carrefour, 2m de large, Métropole, Rue de la République','ER_8_BRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915565.15 4219301.9, 1915576 4219289.61, 1915577.9055918623 4219289.085050049, 1915579.4160312486 4219288.668956185, 1915577.4993196398 4219290.933646712, 1915566.6493196397 4219303.2236467125, 1915564.8567525235 4219305.136788183, 1915565.15 4219301.9))','PS276667','"lib_modif"=>"N", "lib_code_insee"=>"38057", "lib_modif_comment"=>"Modification pastille ER7"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Installation d''interêt général et aménagement du carrefour, 630m², Métropole, Avenue du Vercors','ER_62_MEY','05','03','05-03-AF',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917434.2928392566 4226779.307683576, 1917441.7180696507 4226786.879395177, 1917455.517895661 4226729.99152524, 1917453.6226564066 4226719.743855054, 1917451.86 4226706.18, 1917450.899999928 4226711.250002102, 1917450.5499999283 4226713.290002102, 1917449.759999928 4226716.960002105, 1917448.7699999283 4226721.170002102, 1917447.669999928 4226725.780002102, 1917446.269999928 4226731.290002103, 1917445.389999928 4226734.840002106, 1917443.8299999281 4226739.620002103, 1917442.489999928 4226744.240002104, 1917441.709999928 4226746.210002103, 1917442.6499999282 4226746.870002102, 1917438.969999928 4226757.170002102, 1917435.799999928 4226764.800002103, 1917434.989999928 4226767.280002101, 1917433.949999928 4226771.690002102, 1917433.739999928 4226775.430002103, 1917434.2928392566 4226779.307683576))','PS276387','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Acquisition d''un puits artésien, 1800 m² environ, Commune, à proximité de la Gresse au nord du Genevrey','ER_16_VIF','05','01','05-01-C',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909133.834110859 4207265.8846758, 1909142.3094130233 4207258.8596805995, 1909171.8799948879 4207234.362924699, 1909144.0599905413 4207203.52851761, 1909139.4181144722 4207198.381750168, 1909134.8908814653 4207203.029098849, 1909117.4492096242 4207217.769873378, 1909114.1697367474 4207220.660218742, 1909112.3503460165 4207222.270633142, 1909102.58149341 4207230.85936582, 1909106.286424194 4207234.783485275, 1909124.2702929166 4207253.821034865, 1909133.834110859 4207265.8846758))','PS276388','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Réaménagement d''un espace public, 520m², Métropole, Rue Gabriel Didier (partie Ouest) ','ER_23_ECH','05','01','05-01-E',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913806.7230643209 4219540.58716641, 1913850.3663531586 4219502.741517166, 1913825.9884896243 4219503.135007304, 1913826.1038171775 4219518.477711632, 1913806.557112989 4219518.519604512, 1913806.7230643209 4219540.58716641))','PS276389','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 175m², Métropole, Rue Claude Genin','ER_15_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915860.7188885668 4223928.719399431, 1915856.562325707 4223931.580658709, 1915878.1273168568 4223936.797668889, 1915900.2345923767 4223942.140942539, 1915900.648421917 4223940.143228251, 1915898.768062747 4223937.252518802, 1915892.277852587 4223935.781454771, 1915889.463493627 4223935.15267394, 1915878.686644347 4223932.723929738, 1915868.1505012868 4223930.393365943, 1915865.966926327 4223929.879832287, 1915860.7188885668 4223928.719399431))','PS276390','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''un cheminement piéton-cycle, 1955m², Métropole, de la Rue Tourville à la Rue André Argouges','SL_24_GRE','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915597.0659306974 4223465.873093813, 1915603.312955657 4223468.245879734, 1915611.375204027 4223471.344942462, 1915619.0652675072 4223474.146835801, 1915626.7060160174 4223477.039089692, 1915631.1452553067 4223469.02663255, 1915641.482123157 4223451.480929612, 1915646.270172027 4223443.315867993, 1915650.604389047 4223435.964125113, 1915654.592726187 4223429.1549202595, 1915623.550090677 4223410.970251884, 1915623.4697299171 4223410.920861352, 1915623.3417816071 4223411.191792371, 1915612.503014337 4223433.80069888, 1915609.943447687 4223439.139332482, 1915597.686201457 4223464.588577283, 1915597.0659306974 4223465.873093813))','PS276391','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''un cheminement piéton, 4m de large, Métropole, Avenue Jean Jaurès','SL_1_EYB','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915607.2535468882 4221859.199705578, 1915614.1741978382 4221840.43480594, 1915543.4016004002 4221814.8541358635, 1915546.6571727423 4221837.297219151, 1915607.2535468882 4221859.199705578))','PS276392','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Bassin de gestion des eaux pluviales, 1ha, Métropole, Rue de la Liberté','SL_3_ECH','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914374.17 4219598.4, 1914385.51 4219598.31, 1914417.99 4219621.67, 1914494.63 4219660.64, 1914509.19 4219629.51, 1914518.66 4219609.04, 1914525.04 4219595.77, 1914492.7 4219570.92, 1914456.38 4219542.48, 1914449.06 4219536.84, 1914441.46 4219530.91, 1914433.19 4219524.6, 1914432.18 4219523.79, 1914426.87 4219520.18, 1914427.34 4219569, 1914374.34 4219568.72, 1914374.17 4219598.4))','PS276393','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''un cheminement piéton, 5865m², Métropole, entre le Chemin des Noyers et la Rue de Maupas','SL_3_NOY','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1906389.5820134932 4230919.177763577, 1906391.3747271413 4230909.249590247, 1906392.7389140914 4230901.614024533, 1906391.6880320853 4230901.35435176, 1906368.4088847302 4230895.59065302, 1906350.5936864289 4230891.13294415, 1906350.1132737945 4230891.003069496, 1906355.4179082515 4230868.694524797, 1906360.82183127 4230845.945820772, 1906347.6775768164 4230842.616528099, 1906345.74 4230842.13, 1906343.796863809 4230841.644215953, 1906339.4035654287 4230840.540769054, 1906323.62 4230836.6, 1906320.1130988456 4230865.652927605, 1906285.5486402595 4230862.710360436, 1906280.755477535 4230862.303765163, 1906279.469678806 4230868.21857911, 1906277.7596779498 4230881.528609808, 1906275.3868098725 4230891.947181667, 1906275.0082212735 4230893.65858028, 1906274.3006122892 4230896.77094002, 1906272.8949667239 4230902.956026541, 1906270.0536819517 4230915.356244371, 1906277.8036022997 4230921.303625321, 1906278.5942084014 4230921.903333312, 1906288.4973337424 4230929.5599666685, 1906293.5939350813 4230933.797918462, 1906298.3045435373 4230918.97478936, 1906306.19 4230921.76, 1906312.69 4230924.06, 1906314.17 4230912.54, 1906343.37 4230919.51, 1906344.9 4230912.85, 1906345.9655860718 4230908.377928, 1906371.6569353307 4230914.709942653, 1906389.5820134932 4230919.177763577))','PS276394','"lib_modif"=>"N", "lib_code_insee"=>"38281", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''un cheminement piéton, 4m de large, Métropole, entre complexe sportif Roger Journet et Rue des Grands Champs','SL_3_EYB','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915738.7854999283 4220523.80600212, 1915687.8814999282 4220482.792802119, 1915669.7780999283 4220468.42960212, 1915667.8964999283 4220471.044602118, 1915773.1211999282 4220555.843402118, 1915775.9029999282 4220553.624002119, 1915771.363499928 4220549.976202122, 1915767.2607999283 4220546.680402119, 1915765.543699928 4220545.3028021185, 1915738.7854999283 4220523.80600212))','PS276395','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>"Transformation ER-> SL + libelle changé (régul->création)"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Extension du cimetière, 3000m², Commune, RD8','ER_3_MBL','05','03','05-03-O',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1906585.4869691534 4200216.423374506, 1906566.041777641 4200210.516616778, 1906552.9818574178 4200206.565652328, 1906497.9160119337 4200185.141740774, 1906489.1196689813 4200194.253358749, 1906483.7309225178 4200199.430717194, 1906473.094355963 4200209.614829123, 1906553.012614184 4200242.973984017, 1906555.1223478764 4200241.161688739, 1906569.4994215085 4200228.873352462, 1906575.8278764025 4200223.264780598, 1906576.2777653094 4200222.864598918, 1906585.4869691534 4200216.423374506))','PS276396','"lib_modif"=>"N", "lib_code_insee"=>"38235", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''un cheminement piéton-cycle, 3m de large, Métropole, entre la Rue Moyrand et la Rue Louis et Auguste Lumière','SL_12_GRE','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915294.71 4223876.61, 1915295.84 4223874.92, 1915297.96 4223871.44, 1915311.5 4223847.9, 1915312.37 4223846.64, 1915321.9 4223830.79, 1915322.16 4223828.66, 1915323.83 4223816.99, 1915325.96 4223802.01, 1915326.15 4223800.08, 1915328.59 4223784.22, 1915333.13 4223764.12, 1915335.02 4223756.52, 1915336.84 4223748.97, 1915334.12 4223748.84, 1915339.2 4223732.72, 1915341.88 4223714.65, 1915342.28 4223714.66, 1915342.7 4223714.69, 1915345.48 4223714.85, 1915359.28 4223715.21, 1915355.72 4223725.14, 1915355.01 4223726.84, 1915353.08 4223732.26, 1915351.98 4223735.25, 1915350.87 4223738.26, 1915349.16 4223742.91, 1915341.6197087155 4223769.204349095, 1915346.47 4223770.53, 1915350.9931686057 4223772.063580913, 1915361.63 4223775.67, 1915384.38 4223783.18, 1915383.61 4223785.78, 1915369.41 4223781.09, 1915350.97 4223774.92, 1915339.9457020897 4223775.041910661, 1915332 4223802.75, 1915331.22 4223807.49, 1915327.678164779 4223831.147140744, 1915315.56 4223847.36, 1915308.3 4223860.35, 1915305.34 4223865.95, 1915299.25 4223877.49, 1915294.71 4223876.61))','PS276398','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 280m², Métropole, Rue de la Galochère','ER_1_SMH','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918032.118726461 4223355.092769924, 1918032.33 4223354.03, 1918032.55 4223352.87, 1918033.37 4223352.66, 1918032.66 4223350.45, 1918031.81 4223349.58, 1918031.1 4223348.76, 1918030.41 4223348.08, 1918029.35 4223347.2, 1918028.98 4223346.81, 1918016.39 4223339.63, 1918011.91 4223337.09, 1917997.045437371 4223328.624613351, 1917987.45 4223323.16, 1917983.51 4223320.59, 1917981.26 4223319.11, 1917977.15 4223316.43, 1917972.09 4223313.11, 1917969.86 4223311.64, 1917968.13 4223310.49, 1917966.28 4223309.26, 1918009.5024167919 4223342.423744677, 1918011.0169914735 4223343.39739983, 1918032.118726461 4223355.092769924))','PS276400','"lib_modif"=>"N", "lib_code_insee"=>"38421", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Acquisition des parcelles riveraines de la Gresse pour permettre la gestion publique du cours d''eau et ses berges, 5735m², Métropole, La Gresse','ER_12_GUA','05','02','05-02-I',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908885.3 4207013.46, 1908887.36 4207018.39, 1908888.61 4207021.6, 1908890.19 4207024.2, 1908892.67 4207027.63, 1908895.01 4207031.09, 1908896.8 4207033.33, 1908900.67 4207037.26, 1908904.15 4207040.98, 1908907.68 4207044.57, 1908916.81 4207051.91, 1908924.75 4207057.95, 1908926.29 4207059.46, 1908935.79 4207066.8, 1908941.37 4207073.31, 1908942.96 4207074.98, 1908945.29 4207078.08, 1908948.85 4207083.23, 1908950.69 4207086.31, 1908952.16 4207088.66, 1908953.86 4207092.76, 1908954.5 4207094.79, 1908955.37 4207097.11, 1908956.12 4207100.09, 1908956.77 4207103.6, 1908957.2 4207106.57, 1908957.67 4207109.28, 1908958.43 4207111.66, 1908959.55 4207114.12, 1908960.89 4207117.33, 1908962.57 4207120.78, 1908965.17 4207125.21, 1908966.77 4207127.89, 1908970.78 4207132.86, 1908973.33 4207136.13, 1908976.36 4207139.82, 1908978.19 4207141.71, 1908982.72 4207146.5, 1908992.07 4207155.92, 1908996.61 4207160.18, 1908998.03 4207162.56, 1908998.97 4207164.93, 1908999.92 4207167.65, 1909000.76 4207171.81, 1909002.11 4207180.58, 1909003.14 4207185.77, 1909003.91 4207190.78, 1909004.68 4207195.37, 1908985.5782533425 4207195.537757388, 1908975.4550955961 4207192.432929608, 1908968.8954650902 4207187.341573719, 1908961.54299698 4207174.028721931, 1908922.508449842 4207111.429062553, 1908907.7938707124 4207080.776323076, 1908892.9506593645 4207063.135142678, 1908885.3 4207013.46))','PS276401','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton pour continuité dans les liaisons Nors-Sud et Est-Ouest du Charlaix et vers Inovallée, 260m², Métropole, Chemin du Charlaix','ER_32_MEY','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919969.5162191638 4227369.32985049, 1919970.3390092528 4227374.155278243, 1919981.3159524044 4227384.814161557, 1919982.0188060491 4227389.260981339, 1919983.6711085096 4227387.100078876, 1919985.4311085069 4227384.730078877, 1919982.55 4227381.98, 1919973.190037673 4227373.179698401, 1919972.425829753 4227367.862273376, 1919947.5791789182 4227343.88383116, 1919987.503110525 4227295.8112485185, 1919988.0222956054 4227296.156646983, 1919988.31 4227295.78, 1919987.7778301311 4227295.480457426, 1919986.639999927 4227294.840002102, 1919953.8626631128 4227334.310609169, 1919944.6699999273 4227345.3800021, 1919969.5162191638 4227369.32985049))','PS276402','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Périmètre de protection immédiate de captage, 2300m², Métropole, Serre Giro','ER_20_SGC','05','02','05-02-J',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915003.4 4207011.56, 1915009.448315789 4207003.770112431, 1915018.9243086362 4206991.95893038, 1915022.25 4206987.83, 1915031.66 4206978.22, 1915037.55 4206973.59, 1915033.2197672562 4206965.546516974, 1915028.4138751742 4206956.619488413, 1915026.11 4206952.34, 1915023.7975261428 4206953.249117655, 1915014.8996840962 4206956.747183272, 1915006.0355284237 4206960.23200555, 1915003.09 4206961.39, 1915004.735678323 4206965.5041958075, 1915005.43 4206967.24, 1914997.8100652394 4206970.219037499, 1914984.70213524 4206975.432921259, 1914973.3492517085 4206979.992808802, 1914962.75 4206984.25, 1914964.507268823 4206986.910117569, 1914967.83 4206991.94, 1914975.89 4207005.59, 1914984.6482471845 4207009.106393878, 1914990.7089163172 4207011.5397232175, 1914995.97030117 4207013.652143785, 1914998.63 4207014.72, 1915003.4 4207011.56))','PS276510','"lib_modif"=>"N", "lib_code_insee"=>"38388", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 5m de large, Métropole, entre la Rue Rivalta et la Rue du Repos','ER_4_VIF','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910377.02 4209615.18, 1910376.26 4209612.71, 1910403.81 4209603.38, 1910404.68 4209605.88, 1910405.54 4209608.37, 1910408.66 4209617.31, 1910411.95 4209626.74, 1910416.99 4209641.22, 1910422.76 4209657.76, 1910424.6 4209663.05, 1910419.923959796 4209664.793365346, 1910419.8775160166 4209664.692603124, 1910418.0390197365 4209659.406919959, 1910412.2678680862 4209642.8636149755, 1910407.2278680862 4209628.383614976, 1910403.9392282828 4209618.957517646, 1910400.819228283 4209610.017517647, 1910400.7122987087 4209609.707998788, 1910377.8638113176 4209617.445798692, 1910377.726860873 4209617.47501974, 1910377.02 4209615.18))','PS276636','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et réaménagement de voirie, 232m², Métropole, Avenue Général de Gaulle','ER_9_EYB','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915558.6661052592 4221506.903304936, 1915489.4876222126 4221463.444093795, 1915491.8002999283 4221470.500002119, 1915497.6998999282 4221474.700002119, 1915530.9001999283 4221492.400002116, 1915558.6661052562 4221506.903304936, 1915558.6661052592 4221506.903304936))','PS276655','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 6.5m de large, Métropole, Chemin du Camping','ER_10_VIZ','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917763.09 4213055.96, 1917769.537562459 4213054.993782925, 1917771.0587052498 4213061.881339723, 1917771.1231898246 4213062.214359464, 1917772.7123752325 4213071.748035613, 1917772.7313289836 4213071.868723338, 1917773.8242458566 4213079.286647822, 1917775.7124547993 4213090.896587749, 1917777.8552839847 4213104.688458985, 1917780.6731549832 4213122.745775318, 1917782.7887003834 4213136.346340059, 1917784.419110161 4213145.278542913, 1917787.1339855616 4213160.264647557, 1917790.2710412454 4213177.570578246, 1917792.599533828 4213190.918829766, 1917796.8217044044 4213213.6651858995, 1917797.728986779 4213218.542319791, 1917797.847191717 4213219.177735319, 1917797.9652554435 4213219.878991937, 1917799.0466458139 4213224.005417013, 1917793.09 4213226.93, 1917791.68 4213221.53, 1917791.46 4213220.37, 1917790.43 4213214.85, 1917786.21 4213192.11, 1917783.88 4213178.73, 1917780.74 4213161.42, 1917778.02 4213146.44, 1917776.39 4213137.51, 1917774.25 4213123.75, 1917771.43 4213105.69, 1917769.29 4213091.89, 1917767.41 4213080.33, 1917766.3 4213072.82, 1917764.71 4213063.28, 1917763.09 4213055.96))','PS276656','"lib_modif"=>"N", "lib_code_insee"=>"38562", "lib_modif_comment"=>"Modification de l''ER10"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 40m², Métropole, Rue du Colonel Bougault','ER_95_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914603.0694280476 4223744.79260955, 1914602.9538017476 4223746.70326149, 1914607.4451479178 4223746.95946906, 1914609.3956878877 4223747.064794092, 1914616.3677011176 4223747.4523386685, 1914619.7784962477 4223747.61667975, 1914624.2597691277 4223747.86296437, 1914624.5258936277 4223746.02117325, 1914624.3458518677 4223746.012527672, 1914603.0694280476 4223744.79260955))','PS276657','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour la sécurisation du carrefour, 40m², Métropole, Rue de la République','ER_8_BRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915552.98 4219305.08, 1915553.71 4219295.2, 1915553.03 4219289.13, 1915552.9984995099 4219287.457350356, 1915556.01 4219287.57, 1915555.17 4219283.32, 1915552.67 4219283.15, 1915550.77 4219283.01, 1915551.16 4219284.64, 1915552 4219287.42, 1915552.35 4219294.04, 1915552.34 4219297.32, 1915552.06 4219300.99, 1915551.78 4219303.79, 1915551.64007859 4219304.9871053975, 1915552.98 4219305.08))','PS276668','"lib_modif"=>"N", "lib_code_insee"=>"38057", "lib_modif_comment"=>"Modification pastille ER7_V3"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton pour une liaison piétonne transversale est-ouest, 230m², Métropole, Chemin de l''Eglise','ER_142_MEY','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918450.8736149808 4228295.658157654, 1918451.569999928 4228293.850002097, 1918449.3999999277 4228292.500002102, 1918450.6212619375 4228289.526696898, 1918445.310549813 4228291.069546287, 1918403.6333427527 4228276.493365486, 1918367.979999928 4228264.020002096, 1918367.9864379028 4228264.051909604, 1918368.0255288607 4228264.2456498835, 1918368.0255288612 4228264.24564988, 1918368.5706349544 4228266.947272146, 1918369.0047955194 4228269.099030425, 1918370.9895153258 4228267.7199796485, 1918372.9733664365 4228268.442123304, 1918403.627793557 4228279.157009088, 1918436.935889037 4228290.799455701, 1918450.8736149808 4228295.658157654))','PS276669','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 3m de large, Métropole, Le long de la Route du Lavanchon','ER_5_VAR','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910336.4137825845 4214982.6046306025, 1910339.1869985391 4214981.547346037, 1910340.6280563055 4214985.587664457, 1910347.646035771 4215006.071786779, 1910347.6480563055 4215006.077664457, 1910347.6496586504 4215006.082354016, 1910354.9896586502 4215027.622354016, 1910357.4 4215034, 1910355.9 4215033.72, 1910354.14 4215032.55, 1910352.15 4215028.59, 1910344.81 4215007.05, 1910337.79 4214986.56, 1910336.4137825845 4214982.6046306025))','PS276670','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 700m², Métropole, Avenue de la Republique','ER_3_ECH','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914730.9080389228 4219513.667783851, 1914723.2594487846 4219501.50805912, 1914720.101201895 4219446.039270281, 1914716.1524581346 4219445.400973511, 1914719.7802243412 4219509.116003939, 1914723.8499999375 4219511.8800021205, 1914723.7928776057 4219512.579213714, 1914722.5918999272 4219512.405502119, 1914720.778386052 4219527.862422508, 1914717.9149547408 4219552.26798699, 1914715.383788138 4219574.313840966, 1914711.8666999296 4219603.818402122, 1914712.0465999276 4219604.622902124, 1914712.1208077837 4219604.922606617, 1914709.7499999285 4219606.940002122, 1914696.9699999287 4219608.06000212, 1914708.8413999262 4219610.386402119, 1914720.3486628563 4219612.617729751, 1914724.3099999286 4219613.390002122, 1914722.0699999288 4219611.140002119, 1914719.4399999285 4219606.420002121, 1914723.7999999286 4219577.910002123, 1914726.6299999284 4219555.440002122, 1914730.9080389228 4219513.667783851))','PS276671','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 2m de large, Métropole, du Chemin de l''Ecole à la RD164','ER_9_VEN','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1920446.3199998536 4222806.7400042275, 1920445.4958941794 4222808.56235305, 1920456.9446832063 4222814.519529432, 1920458.40933759 4222814.936940506, 1920459.2090505264 4222814.793092503, 1920459.7862786117 4222814.203722584, 1920460.6466396556 4222813.151420745, 1920466.474504935 4222807.293280842, 1920475.1858764668 4222806.755770169, 1920483.5946299431 4222807.088618548, 1920488.679668786 4222808.000336806, 1920496.8524201305 4222811.478884477, 1920501.4175709337 4222813.695697046, 1920505.0719845807 4222815.900602528, 1920505.4083261574 4222816.062821712, 1920511.1775982047 4222818.207435096, 1920519.0188770301 4222821.63391811, 1920527.9035622622 4222827.037874119, 1920533.6749421002 4222830.962193677, 1920542.6090265661 4222834.801076485, 1920550.6899998535 4222839.750004228, 1920558.2021279729 4222842.617138632, 1920561.1889710915 4222843.759282319, 1920562.08 4222844.1, 1920564.2331298497 4222844.779308339, 1920566.87383222 4222845.6124396315, 1920571.0499998536 4222846.930004227, 1920571.7025666744 4222844.923275273, 1920561.9758304001 4222841.912569043, 1920551.3637528108 4222837.840143891, 1920543.5069249233 4222833.07782124, 1920534.6311902557 4222829.251687347, 1920529.0199998538 4222825.340004226, 1920519.7281973977 4222819.865582671, 1920511.874468349 4222816.332769258, 1920506.1051963016 4222814.188155875, 1920502.3729625891 4222811.936297337, 1920497.6813774751 4222809.6580889495, 1920489.2550292744 4222806.071603484, 1920483.811692122 4222805.095644397, 1920475.2649816333 4222804.757335189, 1920465.5936215583 4222805.342957031, 1920459.16 4222811.81, 1920458.4313055365 4222812.701261324, 1920458.2379219187 4222812.937787534, 1920446.3199998536 4222806.7400042275))','PS276672','"lib_modif"=>"N", "lib_code_insee"=>"38533", "lib_modif_comment"=>"Modifié (Proposition)"',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 3m de large, Métropole, entre la Rue de Portail Rouge et la Rue de Rivalta','ER_26_VIF','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910513.6164283766 4209535.005412328, 1910516.3086543146 4209533.360532322, 1910505.750368643 4209500.2106739655, 1910504.389959976 4209495.949538368, 1910502.399921851 4209489.72888415, 1910501.650465959 4209487.34984153, 1910491.7694303847 4209456.380985973, 1910483.2644245832 4209429.685861742, 1910456.8597410796 4209346.818765921, 1910455.030123803 4209347.019050465, 1910453.8277103829 4209347.249007546, 1910454.0015998126 4209347.73079546, 1910485.6417041444 4209447.028699515, 1910501.532105065 4209496.862379604, 1910502.8915285845 4209501.12057189, 1910513.4515285846 4209534.27057189, 1910513.6164283766 4209535.005412328))','PS276673','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une ligne de transport en commun structurante, 535m², SMTC, Avenue de Valence','ER_31_SAS','05','01','05-01-D',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909121.340355213 4226630.714566431, 1909118.1784116435 4226630.937616784, 1909114.6876136921 4226632.030881883, 1909112.5570931016 4226632.943468902, 1909110.7067384368 4226634.3156967545, 1909109.2377129572 4226636.498693507, 1909107.8606923956 4226640.952200877, 1909106.1462361987 4226648.168288721, 1909104.212734904 4226657.585512016, 1909100.6367300034 4226676.210181521, 1909097.9281203053 4226691.181471319, 1909095.2983625813 4226704.992183748, 1909092.718177289 4226718.50267056, 1909095.8015721093 4226720.491442211, 1909098.4550092085 4226722.37011541, 1909098.455783962 4226722.366451346, 1909098.9734225401 4226719.918369199, 1909099.4912566354 4226716.950252553, 1909104.3598240244 4226689.044643329, 1909113.2830414693 4226639.3565706145, 1909114.381305885 4226636.784253763, 1909116.6907765074 4226634.520686339, 1909119.1509405337 4226632.9576182645, 1909122.451859067 4226631.674199702, 1909122.0911748414 4226631.1341788, 1909121.340355213 4226630.714566431))','PS276703','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 180m², Métropole, Rue de la Roseraie','ER_41_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918492.37 4223627.37, 1918489.0491651 4223625.439786865, 1918488.7126172686 4223625.681787405, 1918488.6272427638 4223625.740807479, 1918450.2726172686 4223651.421787405, 1918450.2233641113 4223651.455379133, 1918449.3191434145 4223652.083426997, 1918450.69 4223659.8, 1918450.93 4223657.84, 1918452.22 4223654.33, 1918490.66 4223628.59, 1918492.37 4223627.37))','PS276701','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une ligne de transport en commun structurante, 180m², SMTC, Rue du Vercors','ER_10_EYB','05','01','05-01-D',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915718.9087501483 4221635.942401775, 1915723.501872128 4221637.267432928, 1915731.7386412043 4221639.179200347, 1915737.3510370688 4221640.609424249, 1915752.2891256427 4221645.101711296, 1915758.1641614274 4221647.653099548, 1915758.2137275245 4221647.673994037, 1915764.0198524762 4221650.0483200485, 1915769.068586803 4221652.18394451, 1915773.8526212326 4221654.546790783, 1915780.5104464658 4221658.371689038, 1915794.66 4221663.57, 1915782.48 4221656.62, 1915775.03 4221652.34, 1915770.11 4221649.91, 1915764.98 4221647.74, 1915759.16 4221645.36, 1915753.15 4221642.75, 1915738.02 4221638.2, 1915732.33 4221636.75, 1915723.67 4221634.74, 1915720.11 4221635.08, 1915718.9087501483 4221635.942401775))','PS276702','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>"en lien avec ER 19 SMH"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une ligne de transport en commun structurante, 440m², SMTC, Avenue de Valence','ER_31_SAS','05','01','05-01-D',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909124.978611795 4226614.671426373, 1909123.4460695032 4226612.801997852, 1909122.8642413418 4226610.6207625605, 1909119.9369278802 4226604.419680767, 1909121.0825375349 4226598.254725496, 1909126.1985374463 4226567.111682063, 1909129.8674614944 4226539.941914592, 1909125.4840882318 4226539.135183474, 1909121.8689698593 4226559.050066894, 1909120.0464961706 4226569.117989581, 1909112.7264615898 4226609.2185228, 1909126.500927894 4226616.606542728, 1909124.978611795 4226614.671426373))','PS276704','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une ligne de transport en commun structurante, 3880m², SMTC, Avenue de Valence','ER_31_SAS','05','01','05-01-D',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908865.175452925 4227939.278450837, 1908873.3716570046 4227940.612646867, 1908877.7627773043 4227915.432937709, 1908884.126189914 4227879.845917092, 1908890.2511007646 4227846.1796911685, 1908895.9391761306 4227816.286571844, 1908895.7475792437 4227814.7954163095, 1908895.426509036 4227813.545120389, 1908894.8947862717 4227812.385060769, 1908893.9930723591 4227811.035001232, 1908892.7311535245 4227809.705062987, 1908891.249739895 4227808.655686018, 1908889.4179678329 4227807.906794822, 1908885.4443930993 4227806.82953763, 1908885.1059408374 4227809.111235259, 1908889.8620761104 4227824.506653805, 1908884.8663381264 4227844.733216112, 1908875.5014113956 4227880.713648033, 1908874.566219604 4227886.527838074, 1908865.175452925 4227939.278450837))','PS276705','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 40m², Métropole, Rue du Colonel Bougault','ER_95_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914747.4698470575 4223764.139683451, 1914747.4234485077 4223765.17204509, 1914747.3810520575 4223766.11536046, 1914767.8098465377 4223767.329684082, 1914767.7099086377 4223766.236612991, 1914767.6498465678 4223765.579683911, 1914767.6398465775 4223765.28968388, 1914767.2898465875 4223765.279683881, 1914764.4698466475 4223765.1196838105, 1914752.9198469277 4223764.46968356, 1914749.7298470074 4223764.279683491, 1914748.4098470376 4223764.199683471, 1914747.4698470575 4223764.139683451))','PS276706','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 4.7 m de large, Métropole, de la Rue du Chamandier à la Rue de la Gare','ER_24_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918696.662663929 4224174.547250851, 1918693.14 4224178.54, 1918738.63 4224185.37, 1918744.64 4224186.14, 1918794.55 4224190.94, 1918830.59 4224194.62, 1918878.86 4224199.56, 1918893.53 4224198.44, 1918902.03 4224199.12, 1918906.43 4224199.68, 1918909.38 4224200.42, 1918917.11 4224202.37, 1918917.94 4224197.83, 1918910.59 4224195.97, 1918907.1939402795 4224195.121474117, 1918902.5606030773 4224194.480871966, 1918893.4964998553 4224193.793092933, 1918878.873229694 4224194.913563091, 1918831.0396506605 4224190.013292934, 1918794.9808208218 4224186.314012287, 1918745.1522417886 4224181.45143003, 1918739.1628579223 4224180.656468745, 1918696.662663929 4224174.547250851))','PS276707','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 170m², Métropole, Rue du Vinay','ER_40_SAS','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909405.428330109 4226216.867480389, 1909405.2692698522 4226217.608469258, 1909413.5151188506 4226218.791904802, 1909422.0216991801 4226220.175638209, 1909436.981801949 4226221.773555102, 1909438.565852536 4226213.727283455, 1909434.2232251947 4226213.520890126, 1909428.860182345 4226213.555520838, 1909423.8871213477 4226213.990260412, 1909417.3644230668 4226215.016492669, 1909410.7314293187 4226216.242741602, 1909408.240168899 4226216.545067125, 1909405.428330109 4226216.867480389))','PS276708','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>"à modifier"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 220m², Métropole, Chemin de la Tour des Chiens','ER_12_COR','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917021.57 4228290.76, 1917019.31 4228290.24, 1916981.87 4228280.76, 1916965.85 4228277.42, 1916964.22 4228278.8, 1916964.98 4228281.74, 1916968.07 4228283.2, 1916978.29 4228286, 1916988.97 4228291.31, 1916993.38 4228293.7, 1916991.81 4228292.53, 1916991.16 4228292.06, 1916990.57 4228291.49, 1916990.04 4228290.6, 1916989.8 4228289.91, 1916989.8 4228289.26, 1916989.96 4228288.56, 1916990.31 4228287.68, 1916990.83 4228286.86, 1916991.64 4228285.8, 1916992.69 4228285.32, 1916993.98 4228285.37, 1917016.67 4228291.46, 1917022.16 4228291.44, 1917021.57 4228290.76))','PS276709','"lib_modif"=>"N", "lib_code_insee"=>"38126", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie (tous modes), 30m², Métropole, Chemin du Boutet','ER_42_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918704.4944464006 4229223.839107753, 1918703.4799999283 4229223.170002095, 1918706.7199999278 4229226.3300020965, 1918707.049999928 4229226.890002097, 1918707.3299999281 4229227.690002096, 1918707.399999928 4229228.3300020965, 1918707.0599999279 4229229.750002097, 1918705.839999928 4229232.550002094, 1918710.3899999277 4229230.5800020965, 1918714.2399999278 4229229.440002095, 1918704.4944464006 4229223.839107753))','PS276399','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''une aire de présentation, 30m², Métropole, entre la Rue Lesdiguières et Rue Emile Romanet','SL_1_CLX','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911247.21 4216036.87, 1911246.969133458 4216036.4314757995, 1911240.2601173045 4216040.806701058, 1911243.365402552 4216046.18231687, 1911244.37 4216045.71, 1911247.21 4216036.87))','PS276397','"lib_modif"=>"N", "lib_code_insee"=>"38111", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 230m², Métropole, Avenue Jean Perrot','ER_88_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915492.0223964371 4222168.476753791, 1915486.4154263968 4222170.078448278, 1915467.992111597 4222217.424894218, 1915473.911677107 4222214.667803729, 1915476.746851897 4222207.417290747, 1915477.452826867 4222205.562188318, 1915481.4763023667 4222195.443058848, 1915489.555360627 4222174.15467297, 1915492.0223964371 4222168.476753791))','PS276713','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 477m², Métropole, Rue du Vinay','ER_40_SAS','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909798.331336682 4226232.028953825, 1909796.4956112793 4226228.674297081, 1909792.8650934924 4226230.830703318, 1909787.2979043745 4226235.630451356, 1909783.6288712285 4226239.586424467, 1909780.2587703597 4226242.09045412, 1909776.7292570472 4226244.925422964, 1909772.559394172 4226248.040714168, 1909769.2293800234 4226250.38501176, 1909766.249112319 4226252.4192189835, 1909763.2788692645 4226254.242688935, 1909760.858688065 4226255.515749398, 1909758.728371392 4226256.658280647, 1909756.2178503019 4226257.6006169915, 1909752.0763592212 4226258.804917197, 1909748.1544298525 4226259.809106194, 1909743.2223657828 4226260.443739092, 1909738.599874912 4226260.827752446, 1909733.6666674877 4226260.832001368, 1909733.2962075376 4226260.792696252, 1909729.1034463707 4226260.325620059, 1909724.3901513508 4226259.83978037, 1909720.8876389319 4226259.172187538, 1909717.714615781 4226258.374631743, 1909715.5930656556 4226257.84573491, 1909712.5801763586 4226256.857724985, 1909711.0890539773 4226256.378715969, 1909704.7938404009 4226254.553019621, 1909703.3334026502 4226255.544881899, 1909702.335312634 4226258.0072438065, 1909710.8827694582 4226260.84201775, 1909716.0370117272 4226262.348100919, 1909720.5311420998 4226263.495132987, 1909726.1250913362 4226264.581181118, 1909731.4591566331 4226265.056880261, 1909737.4125064795 4226265.191638122, 1909742.0454446285 4226265.0873865485, 1909749.08884091 4226264.27082515, 1909754.2912651896 4226263.16587232, 1909759.0825560598 4226261.500531259, 1909762.923588505 4226259.976494423, 1909767.374563723 4226257.721286173, 1909772.4150521467 4226254.715111994, 1909775.4149772632 4226252.501378186, 1909779.1346944794 4226249.535965901, 1909783.4039132998 4226245.369947764, 1909787.302826695 4226241.344134018, 1909789.6124599806 4226239.281086443, 1909794.3915525628 4226235.304344822, 1909794.8300192992 4226234.940211035, 1909798.331336682 4226232.028953825))','PS276717','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>"à modifier"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 35m², Métropole, Rue Menon','ER_62_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915097.3992753578 4225897.326684639, 1915095.1329547463 4225897.578935243, 1915091.3051037479 4225897.9924087785, 1915067.29 4225900.8, 1915068 4225901.55, 1915071.27 4225901.18, 1915071.84 4225901.12, 1915075.46 4225900.81, 1915080.9436275777 4225900.270016546, 1915092.52 4225899.11, 1915092.53 4225899.15, 1915092.92 4225899.11, 1915092.91 4225898.97, 1915095.07 4225898.88, 1915095.04 4225899.15, 1915097.2 4225899.01, 1915097.3992753578 4225897.326684639))','PS276718','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 4m de large, Métropole, Allée du Rachais','ER_22_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919318.34 4223978.44, 1919318.17 4223978.63, 1919305.36 4223992.06, 1919276.81 4224022.01, 1919269.29 4224031.89, 1919272.52 4224034.02, 1919278.94 4224025.66, 1919281.37 4224023.02, 1919288.96 4224015.06, 1919295.71 4224007.6, 1919302.23 4224000.67, 1919310.01 4223992.86, 1919313.140199855 4223989.620004211, 1919313.390099855 4223989.280004211, 1919316.26 4223986.2, 1919321.33 4223980.86, 1919322.6319093856 4223979.194928687, 1919318.34 4223978.44))','PS276710','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 20m², Métropole, Route de Lyon','ER_101_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913619.7200313287 4225179.22001324, 1913618.6806042087 4225179.277822394, 1913618.4365059086 4225184.049097082, 1913618.1128736986 4225188.880962641, 1913618.030406199 4225189.881465141, 1913617.5576265587 4225196.154282741, 1913617.5097377887 4225197.764453521, 1913618.6607222385 4225197.915780943, 1913619.1381516187 4225189.558107282, 1913619.4643847384 4225183.769564395, 1913619.7200313287 4225179.22001324))','PS276711','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 125m², Métropole, Avenue Jean Perrot','ER_88_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914966.8588050078 4223578.237724935, 1914965.4 4223578.37, 1914965.36 4223577.75, 1914964.94 4223575.17, 1914968.21 4223566.85, 1914971.62 4223557.92, 1914971.94 4223557.05, 1914972.08 4223556.72, 1914978.48 4223540.37, 1914978.7 4223539.78, 1914978.85 4223539.41, 1914979.7 4223537.18, 1914980.08 4223536.15, 1914980.7 4223534.29, 1914983.5262056615 4223534.205736843, 1914966.8588050078 4223578.237724935))','PS276712','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>"Création"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et création d''un trottoir pour sécurisation du virage, 60m², Métropole, Chemin de Rochasson','ER_8_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918751.8155961619 4228842.3005856145, 1918769.44 4228847.57, 1918767.859999928 4228844.450002097, 1918763.6599999277 4228843.310002097, 1918752.599999928 4228840.230002097, 1918749.4299999278 4228839.390002098, 1918746.1599999277 4228838.810002097, 1918743.8199999272 4228838.620002097, 1918743.55 4228840.49, 1918751.8155961619 4228842.3005856145))','PS276714','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 35m², Métropole, Chemin des Prés','ER_48_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918875.119999928 4227121.570002101, 1918880.1071501595 4227121.3986941, 1918890.1637473162 4227120.903772332, 1918898.6904363239 4227120.435509633, 1918901.9284402663 4227120.514149936, 1918906.8767309918 4227120.634327456, 1918908.7502141953 4227120.679828141, 1918912.3677333985 4227121.227659359, 1918912.8602773936 4227119.930021287, 1918909.360277395 4227119.540021286, 1918906.4402773962 4227119.270021285, 1918902.700277397 4227119.290021289, 1918897.8002773984 4227119.45002129, 1918891.6599999275 4227119.990002103, 1918888.3402774015 4227120.240021285, 1918885.1402774018 4227120.520021287, 1918883.2002774025 4227120.530021285, 1918880.9405548791 4227120.550040469, 1918880.9402774035 4227120.550021286, 1918878.8799999277 4227120.8000021, 1918877.0602774047 4227121.050021286, 1918875.119999928 4227121.570002101))','PS276715','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour une plateforme de retournement, 660m², Commune, Rue du Port','ER_28_SEG','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909165.3928999286 4229431.295102095, 1909172.8902999293 4229424.610902095, 1909176.407999931 4229420.3849020945, 1909160.956299929 4229407.392102094, 1909152.831099933 4229400.259102096, 1909150.4820999335 4229405.852002096, 1909146.5039999317 4229415.3208020935, 1909146.4155999331 4229415.521402094, 1909142.4366999324 4229424.891602096, 1909149.9142999335 4229431.202802092, 1909159.2787999343 4229438.704402094, 1909165.3928999286 4229431.295102095))','PS276716','"lib_modif"=>"N", "lib_code_insee"=>"38382", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 150m², Métropole, Rue Eugène Duprey','ER_20_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914897.9 4225653.94, 1914894.38 4225663.18, 1914892.93 4225666.81, 1914891.52 4225671.43, 1914889.857036428 4225676.402689509, 1914888.097117438 4225681.705289431, 1914888.32 4225683.5, 1914888.58 4225684.94, 1914889.32 4225690.12, 1914890.19 4225696.13, 1914891.0932724876 4225702.540301691, 1914892.781447628 4225702.32763827, 1914890.123874588 4225683.878188268, 1914902.03 4225655.66, 1914908.29 4225657.4, 1914908.48 4225657, 1914903.05 4225655.38, 1914897.9 4225653.94))','PS276719','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>"Modification de l''emprise"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 120m², Métropole, Cours de la Libération et du Général De Gaulle','ER_74_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913114.6537559384 4221831.3962802915, 1913112.6741260984 4221832.712947572, 1913113.5788493184 4221837.34563584, 1913114.0255352685 4221839.572032492, 1913115.3146248586 4221846.121619911, 1913115.7507863787 4221848.278103319, 1913117.2247296483 4221855.476229252, 1913117.6508177684 4221857.622789472, 1913118.9593774083 4221864.102237863, 1913120.2583898185 4221870.641751382, 1913120.3313089185 4221871.03116029, 1913121.5756696186 4221876.951152609, 1913122.1151205983 4221879.546810879, 1913123.4060891685 4221886.346356211, 1913125.5528773584 4221885.89415233, 1913122.4044688684 4221870.155662672, 1913114.6537559384 4221831.3962802915))','PS277001','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''un cheminement piéton-cycle, 3m de large, Métropole, entre la Rue du Portail Rouge et l''Allée des Platanes','SL_2_VAR','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910873.34 4213307.24, 1910872.35 4213305.91, 1910861.61 4213291.57, 1910853.8 4213281.15, 1910852.0567131513 4213278.502586121, 1910848.7783312814 4213279.250312904, 1910727.4716882338 4213304.484794064, 1910715.1012406612 4213306.799660685, 1910716.1447282266 4213311.679372246, 1910728.49 4213309.38, 1910849.7966430476 4213284.145518839, 1910857.2866430476 4213294.155518839, 1910868.339169809 4213308.89550518, 1910869.329169809 4213310.22550518, 1910870.3049493579 4213311.695554272, 1910870.9 4213311.03, 1910873.34 4213307.24))','PS277063','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 880m², Métropole, Chemin des Chartreux','ER_11_VLH','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1921235.7607526118 4216983.008580479, 1921246.890010571 4216975.183823824, 1921247.66995595 4216974.632602047, 1921225.660107229 4216944.7555061355, 1921223.1597813251 4216945.528614061, 1921219.728668986 4216946.68198278, 1921217.6983199597 4216947.354407138, 1921209.21563487 4216950.173505782, 1921214.79 4216958.15, 1921216.12 4216959.57, 1921227.25 4216972.98, 1921235.7607526118 4216983.008580479))','PS277108','"lib_modif"=>"N", "lib_code_insee"=>"38529", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 350m², Métropole, Les Sagnes','ER_24_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917087.47 4233432.98, 1917085.49 4233439.39, 1917084.91 4233441.22, 1917084.36 4233444.76, 1917084.49 4233448.33, 1917084.33 4233451.19, 1917084.65 4233455.6, 1917085.65 4233459.93, 1917087.29 4233464.03, 1917093.348739822 4233461.841811217, 1917099.22 4233427.23, 1917092.55 4233430.49, 1917087.47 4233432.98))','PS276762','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''un cheminement piéton, 3m de large, Métropole, entre le Boulevard Joliot Curie et la Rue Henri Barbusse','SL_3_FTN','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911842.6703157409 4224860.586239211, 1911842.9549556267 4224836.518192265, 1911830.32 4224836.23, 1911816.55 4224835.91, 1911785.49 4224835.16, 1911784.71 4224847.34, 1911784.62 4224848.74, 1911784.0994070955 4224855.340778514, 1911783.8264434321 4224858.801779745, 1911842.6703157409 4224860.586239211))','PS277109','"lib_modif"=>"N", "lib_code_insee"=>"38169", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 310m², Métropole, Chemin de la Revalière','ER_1_MSM','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910154.49 4233583.71, 1910145.84 4233595.79, 1910147.84 4233596.17, 1910158.5517578993 4233598.185143721, 1910165.7871171306 4233590.267655674, 1910176.3619875675 4233578.258585494, 1910160.29 4233577.67, 1910154.49 4233583.71))','PS277110','"lib_modif"=>"N", "lib_code_insee"=>"38258", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Aménagement du ruisseau et élargissement de la voirie, 130m², Métropole, RD164','ER_11_VEN','05','02','05-02-I',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1920215.9430030915 4223215.972608687, 1920235.6999998537 4223222.210004224, 1920242.909999854 4223224.050004223, 1920243.079999854 4223223.700004224, 1920245.2999998538 4223220.460004225, 1920245.459999854 4223219.580004225, 1920245.7299998538 4223218.110004228, 1920245.6499998537 4223216.180004226, 1920245.159999854 4223215.350004225, 1920244.2199998538 4223214.860004227, 1920241.989999854 4223214.730004227, 1920239.0999998539 4223215.590004227, 1920235.579999854 4223216.340004225, 1920231.279999854 4223216.530004226, 1920215.9430030915 4223215.972608687))','PS276763','"lib_modif"=>"N", "lib_code_insee"=>"38533", "lib_modif_comment"=>"en attente"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Acquisition des parcelles riveraines du Domeynon pour permettre la gestion publique du cours d''eau, 1080m², Commune, Le long du Domeynon','ER_6_DOM','05','02','05-02-I',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1922541.4 4226626.16, 1922499.07 4226664.03, 1922498.3 4226664.7, 1922493.67 4226668.68, 1922460.93 4226696.86, 1922447.38 4226707.53, 1922429.2 4226721.82, 1922407.06 4226746.09, 1922410.94 4226751.48, 1922436.03 4226724.63, 1922451.14 4226712.69, 1922458.74 4226706.7, 1922465.41 4226701.44, 1922490.71 4226679.4, 1922502.52 4226668.49, 1922533.92 4226639.48, 1922545.24 4226629.04, 1922541.4 4226626.16))','PS277032','"lib_modif"=>"N", "lib_code_insee"=>"38150", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un espace vert jardins familiaux, 6500 m², Commune, Rue de la Fontaine','ER_8_GIE','05','04','05-04-Z',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1920482.5510998543 4224556.082604206, 1920535.4976998542 4224568.8362042075, 1920518.7277998542 4224583.582204209, 1920527.242599854 4224589.498604207, 1920547.5901998542 4224571.755604208, 1920570.9645998543 4224490.878204212, 1920571.6309998543 4224488.718204204, 1920549.2729998543 4224473.370204209, 1920529.1738998543 4224460.240404209, 1920519.0777998543 4224454.126004208, 1920482.5510998543 4224556.082604206))','PS277033','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>"à modifier selon acquisition"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un équipement public, 7000 m², Commune, Allée du Charmant Som ','ER_39_GIE','05','03','05-03-AF',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919466.33 4224431.15, 1919472.56 4224430.97, 1919561.59 4224425.17, 1919612.05 4224421.93, 1919611.5557998547 4224391.492204209, 1919609.0819998547 4224390.79180421, 1919605.127699855 4224389.674004206, 1919587.6962998547 4224384.747404209, 1919563.292899855 4224377.850404208, 1919563.2196102245 4224377.83025326, 1919559.5072998547 4224377.6092042085, 1919559.0977998548 4224377.585004211, 1919554.8858998548 4224377.335804209, 1919554.694099855 4224377.324404209, 1919552.9202998548 4224377.219404206, 1919539.0364998546 4224375.328404209, 1919511.0301998546 4224371.513804209, 1919493.9312998548 4224371.348804211, 1919488.5706998545 4224371.293004213, 1919466.33 4224431.15))','PS277034','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>"à questionner"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 20m², Métropole, Rue Menon','ER_62_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915059.63 4225901.33, 1915041.13 4225903.09, 1915041.07 4225903.92, 1915041.24 4225903.93, 1915046.92 4225903.5, 1915049.91 4225903.27, 1915062.229165988 4225902.000467548, 1915063.1223792678 4225901.113857957, 1915059.63 4225901.33))','PS277051','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 110m², Métropole, Rue Guynemer','ER_66_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912854.437276129 4223205.192842104, 1912851.3047707188 4223206.136298014, 1912848.601284009 4223206.956540804, 1912847.364293939 4223207.335802536, 1912841.7983273487 4223209.107469305, 1912838.625528659 4223210.011232853, 1912837.178802829 4223210.422068652, 1912831.2535792487 4223212.286427404, 1912828.3907235288 4223213.187859913, 1912823.621903349 4223214.593572104, 1912822.704027439 4223214.860446215, 1912823.768494579 4223218.132070024, 1912832.3372908488 4223215.457917803, 1912842.8512926188 4223212.179202305, 1912855.390259719 4223208.265327142, 1912854.437276129 4223205.192842104))','PS277050','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création de voie de desserte du projet de "Centralité Nord", 1060m², Métropole, Rue de la Fraternité','SL_4_PDC','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912729.1141641913 4218622.523211306, 1912802.116115299 4218591.6980437925, 1912799.41 4218584.62, 1912797.4599999292 4218579.560002123, 1912725.7875483138 4218608.622411747, 1912729.1141641913 4218622.523211306))','PS277052','"lib_modif"=>"N", "lib_code_insee"=>"38317", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 55m², Métropole, Rue du Docteur Valois','ER_1_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918640.58 4223696.13, 1918621.42 4223685.21, 1918605.45 4223675.93, 1918604.82 4223677.05, 1918620.81 4223686.32, 1918639.64 4223697.22, 1918640.58 4223696.13))','PS277055','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 290m², Métropole, Quai Jongkind','ER_87_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915234.4217993277 4225913.42500895, 1915233.4349201676 4225913.8223792575, 1915233.1372323977 4225914.124581168, 1915225.7075918878 4225922.019494948, 1915224.4974459778 4225923.3084389875, 1915219.4818573878 4225929.125453089, 1915219.3727052177 4225929.236260457, 1915210.9106300976 4225938.1188178295, 1915199.4763380177 4225950.643286728, 1915199.1292611677 4225951.025850411, 1915192.3749067977 4225958.305760848, 1915192.0324916877 4225957.978372537, 1915190.0086662478 4225960.0933350995, 1915190.3913743277 4225960.460415939, 1915190.1435267178 4225960.742245657, 1915181.899456468 4225969.363195046, 1915184.6672683677 4225971.782110658, 1915192.7889565178 4225962.84211845, 1915201.9022609578 4225952.804802109, 1915215.8259294077 4225937.5819402095, 1915222.1812611078 4225931.754858699, 1915238.2572247777 4225916.875781206, 1915234.4217993277 4225913.42500895))','PS277053','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 30m², Métropole, Chemin des Prés','ER_68_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919144.7037424988 4227230.676398015, 1919156.49 4227240.12, 1919158.47 4227241.71, 1919194.39 4227252.78, 1919195.32 4227260.95, 1919194.5755546887 4227252.263584955, 1919159.0876918219 4227241.403778368, 1919145.1746294526 4227230.1457519485, 1919144.7037424988 4227230.676398015))','PS277054','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une logette permettent de recevoir 3 bacs collectifs de 770 litres, 6m², Métropole, Allée de la croix de la Vue','ER_17_JAR','05','03','05-03-W',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916040.852877991 4213198.780002137, 1916044.852877991 4213198.780002139, 1916044.852877991 4213197.280002139, 1916040.852877991 4213197.280002139, 1916040.852877991 4213198.780002137))','PS277059','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Parc public, 790m², Commune, Allée du Petit Verger','ER_28_VIF','05','04','05-04-Y',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910353.92 4209500.18, 1910376.54 4209496.02, 1910376.57 4209496.17, 1910384.51 4209530.86, 1910365.84 4209536.97, 1910353.92 4209500.18))','PS277058','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 1315m², Métropole, Le Mollard-Giroud','ER_10_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917895.22 4232214.72, 1917909.65 4232189.73, 1917936.490919222 4232189.356604228, 1917949.92 4232198.72, 1917958.4363404277 4232204.311893209, 1917950.66 4232209.85, 1917944.5 4232212.34, 1917942.22 4232214.21, 1917939.77 4232217, 1917937.86 4232220.18, 1917934.87 4232220.41, 1917923.31 4232220.63, 1917915.26 4232217.28, 1917895.22 4232214.72))','PS277060','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 40m², Métropole, Route de la Combe','ER_8_CSD','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916009.21 4211571.56, 1916007.92 4211575.56, 1916006.95 4211578.61, 1916003.99 4211585.62, 1916006.2930977403 4211586.592492056, 1916009.2530977402 4211579.582492056, 1916009.3324170143 4211579.367686722, 1916010.3024170143 4211576.317686722, 1916011.5893276013 4211572.327333151, 1916009.21 4211571.56))','PS277061','"lib_modif"=>"N", "lib_code_insee"=>"38071", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 135m², Métropole, Avenue des Quatre Chemins','ER_130_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919839.0841379717 4227436.418480908, 1919799.1894604536 4227404.012164238, 1919795.308953308 4227395.832934746, 1919794.3495877227 4227394.7789121615, 1919793.7 4227397.1, 1919793.08 4227399.65, 1919792.12 4227402.51, 1919799.23 4227407.67, 1919816.58 4227420.61, 1919829.4 4227430.14, 1919839.1401894472 4227437.425765051, 1919839.0841379717 4227436.418480908))','PS277062','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un bassin de rétention des eaux pluviales de 550m³, 715m², Métropole, Chemin des Fenouillères','ER_36_SEY','05','02','05-02-K',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910187.04 4220298.81, 1910198.78 4220305.67, 1910201.989090206 4220267.719780584, 1910183.8041492247 4220260.397066403, 1910179.116669944 4220293.897631956, 1910187.04 4220298.81))','PS276908','"lib_modif"=>"N", "lib_code_insee"=>"38486", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 4445m², Métropole, Col de Palaquit','ER_10_SAR','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916971.02 4234018.93, 1916969.13 4234022.32, 1916967.68 4234028.04, 1916979.84 4234046.65, 1916983.23 4234053.57, 1916984.52 4234057.28, 1916987.02 4234072.34, 1916988.39 4234077.73, 1916988.78 4234078.91, 1916990.66 4234083.64, 1916992.92 4234088.2, 1916995.56 4234092.55, 1916998.81 4234097.42, 1917002.48 4234102.17, 1917006.48 4234106.65, 1917010.79 4234110.83, 1917022.55 4234121.06, 1917045.03 4234137.89, 1917076.4667839878 4234109.725558964, 1916971.02 4234018.93))','PS276906','"lib_modif"=>"N", "lib_code_insee"=>"38472", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''un cheminement piéton, 3m de large, Métropole, de l''Allée des Bouleaux à l''Allée des 2 Brions','SL_5_VIF','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911082.2785072199 4209078.358953125, 1911105.9013692425 4209068.540762769, 1911106.286262701 4209068.191415027, 1911113.216262701 4209061.901415027, 1911113.3049415173 4209061.820925888, 1911118.316922128 4209056.483624017, 1911184.66 4209012.9, 1911185.31 4209012.23, 1911186.26 4209011.23, 1911183.9165482137 4209009.81010696, 1911183.0128162438 4209010.392653659, 1911116.83 4209053.68, 1911116.13 4209054.43, 1911111.2 4209059.68, 1911104.27 4209065.97, 1911080.33 4209075.92, 1911082.2785072199 4209078.358953125))','PS276907','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Requalification du Centre Village, 485m², Commune, Square Charles Ferrère et Jardin de Mérone','ER_4_NOY','05','01','05-01-C',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1906587.2698324928 4230510.532854463, 1906596.6364864307 4230499.417925285, 1906574.3761053318 4230492.112221703, 1906558.471963625 4230486.982291116, 1906558.2534263365 4230489.104209335, 1906557.3028287292 4230500.8922204245, 1906574.0681490502 4230506.301196067, 1906587.2698324928 4230510.532854463))','PS276956','"lib_modif"=>"N", "lib_code_insee"=>"38281", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 120m², Métropole, Rue Bizanet','ER_4_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915279.8757702776 4225608.669432661, 1915279.8 4225609.06, 1915279.4906426875 4225610.64209392, 1915310.8874787977 4225616.105494919, 1915311.3680633078 4225616.191873041, 1915338.1798378874 4225620.899822933, 1915338.5154259477 4225618.987526909, 1915326.2200406876 4225616.72019593, 1915326.02 4225616.68, 1915325.63 4225616.61, 1915324.74 4225616.45, 1915324.35 4225616.38, 1915318.21 4225615.3, 1915317.82 4225615.22, 1915315.35 4225614.79, 1915311.22 4225614.23, 1915297.59 4225611.87, 1915294.95 4225611.41, 1915294.15 4225611.27, 1915293.73 4225611.2, 1915292.73 4225611.03, 1915283.75 4225609.42, 1915281.64 4225609.01, 1915281.25 4225608.93, 1915280.23 4225608.73, 1915279.8757702776 4225608.669432661))','PS276111','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 570m², Métropole, Montée du Croz','ER_11_SAR','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916204.34 4234546.88, 1916199.398134986 4234545.281552207, 1916202.59 4234540.12, 1916207.34 4234531.26, 1916210.81 4234523.05, 1916217.34 4234503.88, 1916223.06 4234489.62, 1916228.4023716764 4234492.087384815, 1916224.21 4234524.22, 1916222.57 4234528.52, 1916204.34 4234546.88))','PS276121','"lib_modif"=>"N", "lib_code_insee"=>"38472", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création de voie, 2.3m de large, Métropole, Chemin Marceau','ER_46_GRE','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915818.3031704868 4223823.39010118, 1915817.8102365371 4223825.653548189, 1915836.307974687 4223829.66409392, 1915836.791511367 4223827.480708472, 1915836.1806482868 4223827.35531294, 1915829.440707577 4223825.916122682, 1915829.2003015268 4223825.857935782, 1915826.8064644567 4223825.305986632, 1915826.526065827 4223825.248100221, 1915820.917267147 4223823.9803908095, 1915818.3031704868 4223823.39010118))','PS276229','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 625m², Métropole, Boulière','ER_21_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917267.7031324687 4232013.344077291, 1917257.1 4232023.92, 1917260.715106531 4232031.942286235, 1917269.5655205757 4232048.314552677, 1917277.53 4232060.23, 1917285.15 4232057.42, 1917287.3 4232053.49, 1917287.63 4232051, 1917287.27 4232048.5, 1917286.27 4232046.2, 1917285.42 4232045.01, 1917279.3752842562 4232041.091024632, 1917276.4215020086 4232039.172446237, 1917275.7392527338 4232036.912024141, 1917275.9384210808 4232024.634074057, 1917274.7239881614 4232020.752500874, 1917267.7031324687 4232013.344077291))','PS276957','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''une ligne de transport en commun structurante, 2295m², SMTC, Avenue du Vercors','SL_1_MEY','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919045.5 4227276.99, 1919051.88 4227261.79, 1919052.7586798212 4227259.678423895, 1919055.9910440717 4227260.176122364, 1919056.7811195524 4227260.309371988, 1919093.511806034 4227265.9332071105, 1919110.4153283439 4227264.97531332, 1919141.326034718 4227261.401618215, 1919145.0412079154 4227262.745826363, 1919163.3312079154 4227260.515826362, 1919170.0020405021 4227257.906032166, 1919175.5120405022 4227257.186032167, 1919183.660813233 4227257.413395616, 1919182.3 4227261.63, 1919175.99 4227264.38, 1919174.54 4227265.12, 1919173.58 4227267.95, 1919170.83 4227276.22, 1919136.87 4227280.35, 1919107.69 4227284.02, 1919105.42 4227284.18, 1919102.56 4227284.11, 1919092.27 4227283.79, 1919045.5 4227276.99))','PS276771','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Jardins familiaux, 1ha, Commune, Chemin du Meney','ER_15_NOY','05','04','05-04-Z',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1907388.9150010685 4229467.118271184, 1907377.3688065833 4229480.046368441, 1907372.6699259866 4229485.273630804, 1907364.0830854073 4229494.806490089, 1907337.251391896 4229524.697987308, 1907312.8295754201 4229551.745859071, 1907337.6763638314 4229576.740509417, 1907295.6538563725 4229581.118815442, 1907305.686424078 4229588.524899433, 1907306.1267710784 4229588.844524152, 1907310.3188960874 4229588.5011412585, 1907317.182715789 4229587.484263468, 1907321.865107804 4229586.860087722, 1907324.1661725629 4229586.658202777, 1907326.9278006812 4229586.5453813365, 1907338.0835525426 4229585.355541157, 1907356.4335254761 4229583.378483682, 1907370.1207739154 4229581.855678764, 1907380.8064403357 4229580.675843184, 1907390.0511314042 4229579.407178797, 1907400.5662864125 4229577.517244266, 1907413.0024225553 4229576.075953351, 1907425.519366352 4229575.054254925, 1907445.0606050333 4229573.92690672, 1907469.185019362 4229537.484009301, 1907455.9068372438 4229525.867871065, 1907442.367914883 4229514.04182373, 1907415.6414725522 4229490.600160412, 1907388.9150010685 4229467.118271184))','PS276306','"lib_modif"=>"N", "lib_code_insee"=>"38281", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour le recalibrage du virage d''entrée de village, 708m², Métropole, RD529','ER_5_NDC','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912941.873192125 4205067.443041248, 1912943.4277084172 4205071.923631272, 1912960.1772610857 4205072.829914411, 1912984.6739554442 4205077.2809013035, 1913004.9282424955 4205081.745189399, 1912967.6887264184 4205069.771370406, 1912962.0733003211 4205066.915168184, 1912957.0262969942 4205061.906944849, 1912952.947289932 4205054.476210993, 1912948.2022955439 4205039.883111005, 1912946.9970883925 4205011.899325368, 1912942.8788735922 4205027.671361095, 1912940.98995798 4205041.759975355, 1912941.873192125 4205067.443041248))','PS276561','"lib_modif"=>"N", "lib_code_insee"=>"38277", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 40m², Métropole, Place de la République','ER_3_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919459.256799855 4224020.225604208, 1919458.9256998552 4224021.408204212, 1919461.2811998548 4224022.130604211, 1919462.973799855 4224022.537804213, 1919471.841399855 4224024.80140421, 1919482.9125998549 4224027.568604209, 1919483.068699855 4224025.69740421, 1919482.0466998548 4224025.45500421, 1919472.3103998548 4224023.327804207, 1919467.3312998547 4224022.175204212, 1919463.404299855 4224021.214604211, 1919459.256799855 4224020.225604208))','PS276666','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 4m de large, Métropole, Rue du Maupas','ER_23_NOY','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1906350.1805538957 4230808.191744287, 1906349.3171147807 4230813.07648779, 1906349.3105538958 4230813.1117442865, 1906348.2171147806 4230818.70648779, 1906347.8344762863 4230820.740248015, 1906343.796863809 4230841.644215953, 1906345.74 4230842.13, 1906347.6775768164 4230842.616528099, 1906351.7655237138 4230821.4797519855, 1906352.1428852193 4230819.47351221, 1906353.2428852194 4230813.84351221, 1906353.2494461043 4230813.808255713, 1906354.1194461042 4230808.8882557135, 1906354.128769247 4230808.777274917, 1906352.15 4230808.54, 1906350.1851652511 4230808.157195989, 1906350.1805538957 4230808.191744287))','PS276775','"lib_modif"=>"N", "lib_code_insee"=>"38281", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 3m de large, Métropole, entre la Rue du Priou et la Route de Saint-Nizier','ER_23_SEY','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910301.2134998604 4220873.778704227, 1910299.4299998607 4220871.370004225, 1910266.2099998603 4220896.400004229, 1910225.8382998605 4220926.818504226, 1910226.3612998605 4220930.176904226, 1910301.2134998604 4220873.778704227))','PS276850','"lib_modif"=>"N", "lib_code_insee"=>"38486", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 8m², Métropole, Route de Lyon','ER_101_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913621.4030662086 4225155.710120133, 1913621.3136093386 4225155.780784501, 1913621.3252608387 4225156.000671063, 1913620.8956429288 4225156.043896481, 1913620.7658930186 4225156.074868491, 1913620.516767079 4225156.1867286535, 1913620.4372331686 4225156.247319585, 1913620.3080093386 4225156.348279416, 1913620.1890842384 4225156.4891571235, 1913620.0014500187 4225156.800531451, 1913619.8835770786 4225157.081384802, 1913619.8447119787 4225157.231659394, 1913619.8165213587 4225157.471843153, 1913619.5676131686 4225161.603229452, 1913620.5081865988 4225161.696145926, 1913620.918484679 4225161.743055195, 1913621.4030662086 4225155.710120133))','PS276874','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour la sécurisation du carrefour, 70m², Métropole, Croisement du Mollard','ER_7_COR','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917335.7253211762 4228516.485108932, 1917335.9025962302 4228524.740057435, 1917342.0795198523 4228517.0095638195, 1917344.308909942 4228514.556256991, 1917335.347227463 4228507.900135739, 1917335.7253211762 4228516.485108932))','PS276910','"lib_modif"=>"N", "lib_code_insee"=>"38126", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 120m², Métropole, Rue Charles Rivail','ER_84_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915824.493689787 4223459.34409336, 1915793.6450698772 4223454.467128921, 1915778.492328027 4223451.1813654, 1915777.787319627 4223454.496289741, 1915802.8938580267 4223458.457179004, 1915822.5244211971 4223461.529319011, 1915824.493689787 4223459.34409336))','PS276990','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 460m², Métropole, de la Rue des Gourmets au Chemin D''Isly','ER_25_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915117.6040478772 4223762.222986691, 1915117.1464675076 4223771.878690252, 1915117.0773126874 4223773.295687489, 1915082.5137310675 4223772.22559515, 1915082.0200945176 4223779.718453783, 1915081.9102573572 4223781.069125802, 1915124.4107063576 4223782.3693912495, 1915124.5808476675 4223779.21861683, 1915124.9078967674 4223772.176958979, 1915124.9593226274 4223771.036702028, 1915125.1529918474 4223767.535644231, 1915125.2150918676 4223766.48529682, 1915125.3962841774 4223762.654370238, 1915125.1962461476 4223762.64587471, 1915117.6040478772 4223762.222986691))','PS277104','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 50m², Métropole, Rue du Moiron','ER_35_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919871.34 4224334.02, 1919873.51 4224332.21, 1919880.01 4224345.95, 1919881.3 4224349.32, 1919879.71 4224350.69, 1919879.29 4224351.06, 1919871.34 4224334.02))','PS277232','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création de voie, 310m², Métropole, Rue de la Liberté','ER_8_ECH','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914319.57 4219960.33, 1914319.38 4219960.18, 1914293.86 4219943.1, 1914276.9084890133 4219932.937467237, 1914260.7621904549 4219935.376783267, 1914257.678685099 4219940.657188113, 1914275.7928277918 4219938.305591006, 1914291.3509446532 4219946.520081395, 1914317.3539974461 4219963.964036924, 1914319.57 4219960.33))','PS277021','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''équipements publics, 550m², Commune, RN512','ER_13_SPC','05','03','05-03-AF',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917835.8915141677 4232560.012733458, 1917835.7817702699 4232560.153320952, 1917847.597523598 4232580.5454998845, 1917893.053845977 4232566.745851827, 1917911.6810192664 4232561.095789773, 1917835.8915141677 4232560.012733458))','PS277056','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une logette permettent de recevoir 4 bacs collectifs de 770 litres, 8m², Métropole, Route de l’église','ER_4_JAR','05','03','05-03-W',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917124.0373659367 4216060.082343236, 1917125.0307076438 4216061.206297081, 1917128.7772204704 4216057.895158056, 1917127.7838787625 4216056.77120421, 1917124.0373659367 4216060.082343236))','PS277064','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 350m², Métropole, Route des Angonnes','ER_1_BEA','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917969.94 4218955.15, 1917973.67 4218951.32, 1917974.7 4218948.89, 1917978.97 4218943.72, 1917979.09 4218941.16, 1917970.39 4218922.44, 1917968.6499999273 4218927.760002123, 1917958.9299999275 4218957.400002121, 1917958.4299999273 4218958.950002124, 1917963.29 4218959.85, 1917963.63 4218957.27, 1917969.94 4218955.15))','PS277123','"lib_modif"=>"N", "lib_code_insee"=>"38059", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un aménagement hydraulique pour un piége à matériaux, 1550m², Métropole, Carrefour de Venon','ER_33_GIE','05','02','05-02-AE',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919250.237499855 4223460.626204211, 1919252.064499855 4223490.873404213, 1919255.931299855 4223554.506204214, 1919257.5454998552 4223585.825004213, 1919263.727899855 4223584.788604212, 1919265.882499855 4223584.012404213, 1919269.120699855 4223581.048004212, 1919271.1373998548 4223577.952804216, 1919272.154499855 4223573.545204214, 1919271.2507998548 4223563.771604211, 1919262.5399998548 4223516.925604213, 1919261.784699855 4223509.561004213, 1919262.4797998548 4223496.905404216, 1919264.4873998547 4223477.940004214, 1919266.978699855 4223459.3908042135, 1919258.664099855 4223456.163004212, 1919250.237499855 4223460.626204211))','PS276772','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>"voir GEMAPI"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 110m², Métropole, Rue du Stade','ER_1_JAR','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915866.6499999275 4213618.660002138, 1915896.2199999278 4213609.160002137, 1915894.9999999276 4213605.36000214, 1915870.1799999275 4213613.380002136, 1915866.6499999275 4213618.660002138))','PS276773','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et réaménagement de voirie, 278m², Métropole, Avenue Jean Jaurès','ER_17_EYB','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915991.600299928 4220878.900002118, 1916015.499699928 4220817.400002118, 1916012.30324471 4220815.177897977, 1915984.8279853803 4220886.39671494, 1915988.3998999281 4220886.800002119, 1915991.600299928 4220878.900002118))','PS276803','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 55m², Métropoole, Rue Ernest Calvat','ER_36_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915129.6341185358 4225605.281551429, 1915128.84 4225613.6, 1915128.18 4225620.31, 1915128.1650660178 4225620.508203899, 1915128.14 4225620.73, 1915127.89 4225623.55, 1915127.55 4225626.78, 1915126.6306771678 4225635.867919691, 1915127.6410855474 4225635.940317293, 1915132.794781608 4225584.617650021, 1915131.6389888178 4225584.397493958, 1915131.23 4225588.6, 1915131.06 4225590.29, 1915130.5 4225596.18, 1915130.45 4225596.5, 1915130.2 4225599, 1915130.18 4225599.36, 1915129.6341185358 4225605.281551429))','PS276880','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 45m², Métropole, Rue Gabriel Péri','ER_1_FTN','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912019.6270347275 4224646.424077396, 1912016.4248786569 4224645.936969033, 1912014.1772292482 4224659.156055183, 1912017.3372660577 4224659.543986828, 1912017.7453012972 4224657.232236738, 1912019.268577148 4224648.445809242, 1912019.6270347275 4224646.424077396))','PS276881','"lib_modif"=>"N", "lib_code_insee"=>"38169", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et création d''un trottoir pour sécurisation du virage, 30m², Métropole, Chemin de Rochasson','ER_47_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918727.9426134326 4228839.133167943, 1918740.3245166466 4228840.026290232, 1918737.499999928 4228838.210002098, 1918732.739999928 4228837.890002097, 1918728.569999928 4228837.680002098, 1918722.7899999279 4228838.680002097, 1918718.3099999279 4228839.490002098, 1918714.3658543937 4228840.447187158, 1918711.3590318125 4228841.176895894, 1918727.9426134326 4228839.133167943))','PS276882','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Extension d''une école, 730m², Commune, Rue de la Chavance','ER_5_SPM','05','03','05-03-P',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917713.93 4209495.04, 1917704.52 4209489.74, 1917684.09 4209568.93, 1917690.45 4209573.22, 1917703.76 4209529.42, 1917713.93 4209495.04))','PS277037','"lib_modif"=>"N", "lib_code_insee"=>"38445", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton et création réseau, 65m², Métropole, Avenue du Vercors','ER_27_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917873.24 4226725.65, 1917868.88 4226739.59, 1917870.99 4226745.14, 1917873.0388464406 4226751.524920906, 1917873.8376834523 4226731.083020586, 1917874.7653614138 4226728.459439237, 1917873.24 4226725.65))','PS276129','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Extension d''un équipement scolaire, 4200m², Commune, Rue de la République','ER_10_BRE','05','03','05-03-P',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915753.21 4219289.16, 1915771.972577463 4219322.719325903, 1915775.2230723011 4219328.533261426, 1915778.19 4219333.84, 1915751.9 4219348.54, 1915749.12 4219353.9, 1915742.98 4219354.23, 1915734.69 4219354.68, 1915699.53 4219356.59, 1915698.87 4219356.63, 1915685.21 4219311.07, 1915715.67 4219301.28, 1915753.21 4219289.16))','PS276099','"lib_modif"=>"N", "lib_code_insee"=>"38057", "lib_modif_comment"=>"V2_création"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 1700m², Métropole, Aux Combes','ER_23_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917304.14 4230776.01, 1917356.5 4230819.95, 1917357.08 4230830.27, 1917356.3457175242 4230841.17930664, 1917330.9 4230847.72, 1917330.59 4230847.35, 1917326.98 4230842.6, 1917323.95 4230837.46, 1917321.5 4230832.02, 1917318.44 4230823.51, 1917306.44 4230781.59, 1917304.14 4230776.01))','PS276100','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour une aire de retournement, 18m de diamètre, Métropole, Allée de l''Aubertie','ER_2_CLX','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910311.0273438597 4217008.069323394, 1910310.891710176 4217006.472515058, 1910310.4889304147 4217004.92422495, 1910309.8312428347 4217003.471497075, 1910308.9386309406 4217002.158471837, 1910307.8382162934 4217001.025044838, 1910306.5634344341 4217000.105654696, 1910305.1530189656 4216999.42823661, 1910303.6498246482 4216999.01337358, 1910302.0995252798 4216998.873671017, 1910300.5492259227 4216999.013373706, 1910299.0460316387 4216999.428236855, 1910297.6356162247 4217000.105655056, 1910296.3608344398 4217001.025045305, 1910295.2604198835 4217002.158472387, 1910294.3678080952 4217003.471497698, 1910293.7101206325 4217004.924225625, 1910293.3073409956 4217006.47251577, 1910293.1717074409 4217008.069324113, 1910293.3073411244 4217009.666132452, 1910293.7101208859 4217011.214422562, 1910294.3678084656 4217012.667150434, 1910295.2604203594 4217013.980175675, 1910296.3608350072 4217015.113602665, 1910297.6356168662 4217016.032992809, 1910299.0460323344 4217016.7104109, 1910300.5492266521 4217017.125273928, 1910302.0995260205 4217017.264976495, 1910303.6498253776 4217017.125273802, 1910305.1530196615 4217016.710410655, 1910306.5634350756 4217016.032992451, 1910307.8382168603 4217015.113602206, 1910308.9386314168 4217013.980175123, 1910309.831243205 4217012.667149812, 1910310.4889306678 4217011.214421885, 1910310.8917103044 4217009.666131741, 1910311.0273438597 4217008.069323394))','PS275989','"lib_modif"=>"N", "lib_code_insee"=>"38111", "lib_modif_comment"=>"V1_ex-ER20"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 105m², Métropole, Rue Bizanet','ER_4_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915131.83 4225582.82, 1915131.75 4225583.09, 1915131.6389888178 4225584.397493958, 1915132.794781608 4225584.617650021, 1915184.6915222877 4225594.426459071, 1915184.9159287377 4225592.35501726, 1915184.9043533278 4225592.145129044, 1915179.4378072177 4225591.176327239, 1915175.82 4225590.52, 1915170.06 4225589.51, 1915169.96 4225589.5, 1915169.88 4225589.48, 1915169.55 4225589.42, 1915162.12 4225588.14, 1915161.72 4225588.07, 1915159.29 4225587.65, 1915158.88 4225587.57, 1915151.28 4225586.27, 1915151.0343787277 4225586.22037943, 1915145.98 4225585.22, 1915145.8 4225585.18, 1915145.66 4225585.16, 1915143.68 4225584.82, 1915143.36 4225584.82, 1915132.08 4225582.85, 1915131.83 4225582.82))','PS277158','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 300m², Métropole, Chemin des Arts','ER_22_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915645.1220578272 4224149.064351117, 1915645.572266327 4224146.893344751, 1915628.03 4224143.39, 1915612.7116997875 4224140.468890997, 1915594.8777579174 4224136.973310039, 1915577.144022397 4224133.506973482, 1915577.0462189775 4224133.797675196, 1915575.794019697 4224137.476664411, 1915594.080506337 4224141.318804038, 1915612.054046397 4224144.76334174, 1915627.2837411372 4224147.6485636085, 1915644.695507527 4224150.847352487, 1915645.1220578272 4224149.064351117))','PS277159','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 5m de large, Métropole, Rue Pré Didier','ER_4_FTC','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908658.35 4231295.09, 1908662.21 4231297.75, 1908671.53 4231288.31, 1908683.96 4231275.85, 1908697.94 4231261.7, 1908708.05 4231251.31, 1908703.45 4231249.37, 1908690.14 4231263.09, 1908678.59 4231274.76, 1908667.47 4231286.03, 1908658.35 4231295.09))','PS277160','"lib_modif"=>"N", "lib_code_insee"=>"38170", "lib_modif_comment"=>"Création_V1"',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''un cheminement piéton-cycle, 4m de large, Métropole, de l''Avenue Jean Jaurès à la future gare','SL_5_EYB','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915636.88 4220807.72, 1915634.189681846 4220810.680099362, 1915685.445191317 4220857.261383046, 1915685.539681846 4220857.3500993615, 1915717.285191317 4220888.141383046, 1915798.884908027 4220967.297578906, 1915799.034742116 4220967.450947321, 1915839.5626681214 4221011.2300466625, 1915874.578659872 4221050.554230973, 1915891.2267084108 4221069.444118593, 1915892.943965534 4221071.356953649, 1915893.0406586574 4221071.468993287, 1915894.273965534 4221072.956953649, 1915894.3324378075 4221073.025703413, 1915904.7097838607 4221084.942148844, 1915904.8524378075 4221085.115703413, 1915906.1687856175 4221086.822442901, 1915907.87 4221082.49, 1915897.35 4221070.4, 1915896.02 4221068.8, 1915893.87 4221066.4, 1915877.58 4221047.91, 1915842.55 4221008.57, 1915801.82 4220964.58, 1915720.07 4220885.27, 1915688.23 4220854.39, 1915636.88 4220807.72))','PS276764','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Extension du cimetière, 4650m², Commune, Chemin rural de Font Fraîche','ER_15_CSD','05','03','05-03-O',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914579.422885086 4210844.96377563, 1914604.3696596243 4210813.15615916, 1914609.9264191603 4210805.998441904, 1914529.339467536 4210729.773522044, 1914521.5464468491 4210739.097347245, 1914518.9385046982 4210742.618862544, 1914507.4843277326 4210755.911158997, 1914563.3990370433 4210825.565362371, 1914570.5588874263 4210834.527415942, 1914579.422885086 4210844.96377563))','PS276765','"lib_modif"=>"N", "lib_code_insee"=>"38071", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 5m de large, Métropole, Chemin Ovalie et Rollandière','ER_6_SAS','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909342.535913437 4227621.65684581, 1909337.5645041668 4227620.617300668, 1909331.4323634894 4227651.374994677, 1909322.8317785142 4227691.240543332, 1909321.681365665 4227707.675012608, 1909314.0874572792 4227730.392696333, 1909302.7145687598 4227741.611818178, 1909304 4227742.59, 1909306.560871705 4227744.235646078, 1909306.91 4227744.46, 1909306.9293643027 4227744.47743705, 1909317.5988461566 4227733.95221149, 1909318.8295352764 4227731.977844991, 1909326.4234436622 4227709.260161266, 1909326.6691605009 4227708.024158247, 1909327.7946374952 4227691.945915468, 1909336.3358606808 4227652.352601599, 1909342.535913437 4227621.65684581))','PS276776','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 640m², Métropole, Rue Jules Verne','ER_20_ECH','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913479.05 4220048.18, 1913474.58 4220054.24, 1913425.5108446644 4220121.6755890725, 1913421.4970595946 4220118.973362446, 1913418.6615919368 4220123.949697939, 1913423.51 4220127.24, 1913416.52 4220140.34, 1913425.9532946232 4220138.592199494, 1913429.9046676627 4220132.992565803, 1913430.1069381903 4220131.940116814, 1913430.3661027267 4220124.476580213, 1913472.89 4220065.72, 1913478.9 4220057.69, 1913478.94 4220057.5, 1913480.48 4220049.23, 1913479.05 4220048.18))','PS276777','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 65m², Métropole, Chemin de Beauséjour','ER_117_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1920034.54 4227615.41, 1920037.17 4227624.21, 1920038.2049485485 4227628.138353092, 1920039.03 4227631.27, 1920039.21 4227632.3, 1920040.34 4227632.24, 1920031.6368333236 4227606.101450646, 1920026.7102770566 4227591.490021316, 1920014.030277061 4227556.100021314, 1920012.810277062 4227557.570021312, 1920016.6099999275 4227567.390002101, 1920023.6799999273 4227585.7900021, 1920027.2799999274 4227595.360002102, 1920031.4202770551 4227606.390021318, 1920034.54 4227615.41))','PS277161','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 100m², Métropole, Rue des Aiguinards','ER_127_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917126.9845551539 4226549.328845388, 1917126.9626526101 4226549.323710047, 1917113.6164245147 4226576.488415791, 1917113.8102779351 4226576.610021258, 1917118.4302779338 4226579.640021256, 1917120.740277933 4226574.03002126, 1917126.9845551539 4226549.328845388))','PS277162','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 55m², Métropole, Rue des Charmilles','ER_19_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914264.6034451078 4223144.794977254, 1914260.3235508378 4223146.067012415, 1914257.540149908 4223146.897845893, 1914250.7262077283 4223148.918849094, 1914241.2397462376 4223151.889838913, 1914233.847864508 4223154.175157881, 1914230.237396468 4223155.382167554, 1914230.732334298 4223156.9372276645, 1914264.9115801181 4223145.882538402, 1914264.6034451078 4223144.794977254))','PS277163','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour accès aux PMR, 140m², Métropole, Avenue de Verdun','ER_53_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916819.6418336823 4226195.085964505, 1916821.652151338 4226199.699744799, 1916861.0317393346 4226246.572921123, 1916866.3483324114 4226256.324084839, 1916866.3483324114 4226256.324084837, 1916865.9699999283 4226253.590002106, 1916865.2499999283 4226251.080002103, 1916864.489999928 4226249.220002102, 1916864.1099999286 4226248.130002106, 1916863.3199999281 4226246.5900021065, 1916862.5099999283 4226245.270002106, 1916861.149999928 4226243.210002104, 1916860.279999928 4226242.190002102, 1916850.9999999283 4226231.380002103, 1916831.9199999284 4226209.180002106, 1916829.269999928 4226206.170002107, 1916819.6418336823 4226195.085964505))','PS277234','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création de voie de desserte du projet de "Centralité Nord", 5845m², Métropole, Rue Champollion','SL_4_PDC','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912622.6006698161 4219113.514691332, 1912623.921892895 4219112.947377671, 1912644.5648164542 4219099.264138724, 1912698.6493706966 4219063.41399003, 1912701.9272624152 4219061.241227267, 1912712.3710175722 4219054.318545172, 1912718.5004926405 4219050.25559974, 1912697.7537972806 4218989.817063072, 1912797.2847962687 4218998.033129956, 1912816.0258931462 4218985.610523924, 1912692.9497157815 4218976.031437905, 1912666.2460785774 4218898.36011772, 1912652.3584441221 4218901.251988862, 1912678.9552175014 4218978.746788315, 1912601.776603854 4218994.412271464, 1912600.362206047 4218994.648004431, 1912604.64 4218996.07, 1912605.84 4218996.39, 1912607.4 4218996.97, 1912606.38 4218998.91, 1912600.68 4219008.94, 1912604.2830811578 4219007.675713862, 1912683.2371162288 4218991.801357606, 1912702.975624997 4219049.345899041, 1912623.3949706 4219101.981922422, 1912620.5680561834 4219103.909364069, 1912622.6006698161 4219113.514691332))','PS276785','"lib_modif"=>"N", "lib_code_insee"=>"38151 / 38317", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 420m², Métropole, Les Bens','ER_17_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916967.4064797256 4233004.683158053, 1916965.53 4232993.72, 1916960.15 4232986, 1916961.25 4232981.34, 1916969.65 4232962.21, 1916977.1657441559 4232972.910826498, 1916976.9296263487 4232991.564133251, 1916967.4064797256 4233004.683158053))','PS276786','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',2);

INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_ZON_050_09','UD2m','Pavillonnaire en densification avec secteurs où l''implantation en limite est restreinte','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1916819.8771930868 4227096.020857094, 1916779.2440501358 4227069.647340989, 1916773.5562999286 4227065.9428021, 1916740.1165999286 4227044.2596021015, 1916735.5467526477 4227041.322387839, 1916735.87 4227040.87, 1916738.36 4227037.44, 1916736.3 4227035.97, 1916728.34 4227030.29, 1916727.02 4227029.34, 1916725 4227027.89, 1916724.42 4227027.48, 1916722.92 4227026.4, 1916712.01 4227018.61, 1916710 4227017.17, 1916708.07 4227015.79, 1916707.36 4227015.29, 1916702.1234431528 4227022.695130962, 1916702.1215594695 4227022.6977947205, 1916682.89 4227006.47, 1916676.52 4227001.55, 1916671.83 4226997.93, 1916673.57 4226994.03, 1916652.85 4226979.46, 1916648.98 4226976.14, 1916633.88 4226966.02, 1916625.772365898 4226960.580049258, 1916625.7716484251 4226960.581105726, 1916610.2833586002 4226983.387386713, 1916601.8241377126 4226979.292599595, 1916585.976666715 4226992.604840555, 1916568.7787818518 4227007.058981065, 1916530.2001090888 4226979.105949856, 1916498.0405274346 4226956.500686079, 1916476.5839152066 4226941.561003835, 1916481.8429567504 4226936.633314148, 1916489.7210122426 4226929.241788946, 1916498.5594627454 4226920.9584644, 1916499.7388059034 4226919.856942129, 1916525.073522353 4226896.010031529, 1916509.56918684 4226879.3035847, 1916530.0038471397 4226859.673212115, 1916545.5890147032 4226876.8100478435, 1916566.7141027981 4226857.189264721, 1916550.2187613326 4226840.033429055, 1916564.935444265 4226825.721392466, 1916571.3832343312 4226825.075620119, 1916571.3888177546 4226825.075060917, 1916576.4103474992 4226823.790011215, 1916580.7296048522 4226821.133643401, 1916570.4206250014 4226814.48625, 1916522.56875 4226783.543750002, 1916520.1818069385 4226782.015927034, 1916493.29875 4226764.808750002, 1916450.768841174 4226737.357362719, 1916447.58625 4226735.303125001, 1916381.76375 4226693.1725, 1916350.8784261132 4226673.307823887, 1916292.2002059266 4226635.703078036, 1916255.3116616255 4226612.634420132, 1916240.0052637216 4226603.082029218, 1916219.8669864228 4226594.303036361, 1916203.4678651956 4226588.16215691, 1916187.5205978993 4226583.060584721, 1916186.5761133602 4226582.802360831, 1916186.4251611512 4226582.930633937, 1916185.957528667 4226583.3280091835, 1916185.1723748993 4226583.995201225, 1916172.251707993 4226594.974663453, 1916164.5494910146 4226602.231490927, 1916145.1830807421 4226621.626424412, 1916139.7184333338 4226627.355008156, 1916130.972639793 4226636.523213707, 1916129.9523617355 4226637.675647713, 1916118.2608653824 4226650.881535932, 1916090.1735728728 4226685.584893726, 1916070.2537500022 4226709.313749999, 1916056.702536462 4226722.016314398, 1916027.0093749994 4226748.939999999, 1916000.7446868208 4226772.630575969, 1915969.4740751523 4226800.827637905, 1915957.7724880301 4226811.481053188, 1915949.6500553945 4226818.925441195, 1915946.8360786864 4226821.507078402, 1915940.1300000062 4226828.243333328, 1915939.318207316 4226829.061414115, 1915914.5553978018 4226854.064894454, 1915910.0712500017 4226856.5665625, 1915908.1406999289 4226856.9834021, 1915918.0483343753 4226862.575226683, 1915956.9957999287 4226884.557002101, 1915979.4546334492 4226896.409597463, 1916000.3418999289 4226907.4328021, 1916010.7536999288 4226912.826802101, 1916015.2581999288 4226914.723602101, 1916016.8683388466 4226915.456358242, 1916012.472038642 4226921.140422244, 1916000.1276540053 4226936.450540345, 1915983.3262207746 4226957.2681826465, 1915977.6086038018 4226964.357592727, 1915977.6107309 4226964.359094042, 1915977.61 4226964.36, 1915969.4 4226974.54, 1915951.9697999288 4226971.814602101, 1915929.9463830935 4227002.137088167, 1915936.9 4227007.23, 1915974.1 4227034.19, 1915975.93 4227035.39, 1916000.375418452 4227052.306503857, 1916004.8439585087 4227061.950770419, 1916004.842007891 4227061.953238807, 1916036.5717147065 4227084.578772059, 1916054.2036703571 4227097.151042832, 1916062.133732388 4227102.310121048, 1916058.5545999287 4227106.603002098, 1916054.7549999286 4227109.2078021, 1916046.4947962358 4227115.438490284, 1916053.4683999286 4227126.119402099, 1916059.3763999287 4227131.0174021, 1916062.5802999288 4227132.515402101, 1916098.158149353 4227148.995389328, 1916135.4544999287 4227166.271402101, 1916149.7701999287 4227173.8636021, 1916151.5726999287 4227175.462402101, 1916154.4769999287 4227178.062002099, 1916156.5811999287 4227181.762002099, 1916170.8163999286 4227212.0678020995, 1916185.3497999285 4227238.871602102, 1916188.2582999289 4227246.573602101, 1916191.6665999289 4227253.3752021, 1916194.6723999288 4227257.875202101, 1916195.5418043558 4227259.122523561, 1916196.2753999287 4227260.175002101, 1916203.5133575755 4227271.78326461, 1916204.2 4227271.62, 1916205.37 4227271.43, 1916215.22 4227280.17, 1916236.74 4227298.54, 1916241.83 4227303, 1916254.87 4227313.98, 1916268.7526340552 4227325.430304782, 1916273.02 4227328.95, 1916279.15 4227334.26, 1916283.46 4227337.99, 1916284.25 4227338.69, 1916303.52 4227355.08, 1916307.4 4227358.42, 1916313.98 4227363.66, 1916319.43 4227367.8, 1916322.83 4227370.41, 1916324.4 4227371.47, 1916325.55 4227372.32, 1916328.44 4227374.13, 1916331.81 4227376.33, 1916333.11 4227377.08, 1916336.1 4227378.95, 1916339.45 4227380.58, 1916341.41 4227381.51, 1916344.01 4227382.66, 1916346.16 4227383.58, 1916347.68 4227384.14, 1916350.4 4227385.26, 1916350.87 4227385.45, 1916354.25 4227386.42, 1916356.79 4227387.15, 1916361.29 4227388.16, 1916365.93 4227389.09, 1916366.7 4227389.24, 1916370.36 4227390.09, 1916372.16 4227390.35, 1916374.01 4227390.55, 1916377.74 4227390.83, 1916381.39 4227391.11, 1916386.47 4227391.33, 1916392.83 4227391.37, 1916396.04 4227391.1, 1916401.46 4227390.48, 1916414.03 4227388.7, 1916427.07 4227386.84, 1916428.34 4227386.69, 1916445.05 4227384.32, 1916458.33 4227382.47, 1916468.443437528 4227381.252346375, 1916477.35 4227380.18, 1916495.61 4227377.65, 1916496.38 4227377.53, 1916498.46 4227376.99, 1916500.28 4227376.45, 1916502.18 4227375.19, 1916504.11 4227373.79, 1916506.01 4227372.11, 1916507.04 4227371.27, 1916510.79 4227366.91, 1916514.85 4227355.31, 1916516.18 4227350.38, 1916516.12 4227349.26, 1916515.87 4227346.97, 1916514.96 4227342.85, 1916513.88 4227337.62, 1916513.78 4227336.31, 1916513.77 4227332.49, 1916513.67 4227328.81, 1916514.15 4227324.2, 1916514.67 4227320.81, 1916515.58 4227317.01, 1916516.15 4227314.44, 1916510.1140999286 4227312.528602099, 1916516.5995999286 4227291.209802102, 1916513.87 4227289.84, 1916490.12 4227281.44, 1916478.62 4227277.27, 1916477.33 4227276.78, 1916474.59 4227275.77, 1916469.17 4227273.75, 1916466.32 4227272.69, 1916467.17 4227270.62, 1916472.26 4227258.19, 1916480.54 4227237.98, 1916486.22 4227225.93, 1916503.61 4227201.91, 1916507.94 4227196.02, 1916511.51 4227191.18, 1916545.0753082968 4227214.12006582, 1916545.0982843237 4227214.086925712, 1916545.967705381 4227212.835585424, 1916549.5455254596 4227207.689048716, 1916560.597989549 4227191.8096857155, 1916562.047217915 4227189.716713963, 1916562.0506120333 4227189.71912112, 1916562.667789706 4227190.156832256, 1916564.1594639157 4227191.236168244, 1916570.447562142 4227195.783167306, 1916572.6000681291 4227197.342210044, 1916582.9029876448 4227204.767405215, 1916592.8058316023 4227211.9329966, 1916595.539249726 4227213.891968085, 1916604.2886128693 4227218.8372228015, 1916606.567143248 4227226.410042169, 1916614.4367951464 4227231.836373982, 1916628.9010099666 4227241.7873389935, 1916628.9043200428 4227241.789616231, 1916636.2116783385 4227222.531104922, 1916647.8759642015 4227230.325513975, 1916648.3661848495 4227230.685298748, 1916669.4986170253 4227240.882961613, 1916675.0141455592 4227243.519673952, 1916689.7895524667 4227250.650907826, 1916692.7672771616 4227252.299132634, 1916696.7374355902 4227254.496687575, 1916697.8985611345 4227255.186077766, 1916692.8749300607 4227265.587127425, 1916695.6378069252 4227266.915685175, 1916702.5948423073 4227270.251143732, 1916703.5660646686 4227270.730574022, 1916712.404854988 4227274.965510476, 1916728.0613428715 4227282.475991834, 1916730.7239228596 4227283.764413859, 1916731.3346840856 4227283.973999137, 1916732.543167898 4227281.211228778, 1916734.564897195 4227282.210243263, 1916736.4770656135 4227282.879152638, 1916748.6593697197 4227288.531583337, 1916764.3156371783 4227295.792309645, 1916770.0378816223 4227283.129047565, 1916778.0054360002 4227286.574072265, 1916800.437847468 4227296.290273614, 1916791.7841626238 4227320.593089338, 1916787.7925417756 4227332.313435131, 1916787.0531132598 4227333.915276343, 1916783.8015199194 4227333.918171452, 1916780.5405006576 4227335.471826811, 1916778.2942050213 4227341.172452145, 1916786.44 4227342.25, 1916785.46 4227345.14, 1916784.86 4227346.64, 1916784.19 4227348.14, 1916777.78 4227359.64, 1916776.26 4227362.32, 1916768.18 4227370.46, 1916761.3664838336 4227377.666461059, 1916758.99 4227380.18, 1916754.99 4227384.45, 1916753.92 4227385.75, 1916750.23 4227391.95, 1916744.7661373543 4227401.12071848, 1916740.03 4227409.07, 1916744.64 4227409.17, 1916744.82 4227422.31, 1916746.4194344042 4227424.807039144, 1916751.6799523488 4227432.997389639, 1916773.048274192 4227439.062502897, 1916781.1038592106 4227417.301569159, 1916784.1386199691 4227409.094228208, 1916802.955829238 4227415.671322769, 1916831.2621018304 4227425.882402708, 1916840.4806779139 4227429.156408719, 1916860.2572258117 4227433.65116639, 1916879.4026632383 4227438.00719913, 1916870.5081922153 4227461.589203212, 1916908.7531498382 4227485.470227178, 1916887.993514484 4227511.664805829, 1916894.7893194752 4227513.269541848, 1916904.507159413 4227515.592117274, 1916918.8420913073 4227522.243441683, 1916919.3824587944 4227522.283184967, 1916925.2358109502 4227522.007803857, 1916938.5416356237 4227519.814807982, 1916946.5878573095 4227521.248524026, 1916954.6845009406 4227522.671988606, 1916955.975676793 4227523.101302605, 1916972.1962128151 4227524.187324396, 1916978.2600416634 4227524.301994278, 1916995.6475984475 4227520.564210524, 1916995.6804043222 4227520.557543108, 1916995.734783998 4227520.545860624, 1917004.42 4227518.68, 1917005.02 4227518.54, 1917005.86 4227525.92, 1917005.2181112324 4227530.798354635, 1917007.66 4227531.72, 1917013.7191859419 4227534.634346555, 1917014.932501719 4227535.215837322, 1917017.184846924 4227536.294493916, 1917028.697052147 4227541.8280397095, 1917030.1197450561 4227544.318302953, 1917023.163262561 4227575.293341068, 1917036.6287727354 4227583.186397891, 1917052.10684468 4227593.23838854, 1917049.608768689 4227596.672925947, 1917072.1828623267 4227608.359999021, 1917090.8831879566 4227618.489564688, 1917090.7606961532 4227615.777806253, 1917091.1363872646 4227610.234262576, 1917091.831251274 4227604.440080492, 1917093.6139629274 4227594.582230545, 1917093.6614830447 4227591.9909949815, 1917095.4227390457 4227592.409682915, 1917104.4314451579 4227595.963640008, 1917125.65206367 4227604.009475193, 1917144.3496784235 4227611.09756866, 1917149.291100544 4227598.0651507, 1917153.8057258627 4227589.145642466, 1917157.5436399537 4227583.778610874, 1917158.5530520335 4227582.647215521, 1917163.1399942087 4227587.495907753, 1917166.4751728768 4227591.005092268, 1917172.7641765345 4227596.543291164, 1917177.7405555854 4227600.491082284, 1917181.7862230502 4227603.609393044, 1917182.3665181943 4227603.988909079, 1917185.5304364613 4227605.977511232, 1917192.2476976626 4227609.713620033, 1917197.002994814 4227612.151079327, 1917202.368454119 4227614.798123427, 1917204.5253536094 4227609.832947249, 1917221.753176271 4227617.492096446, 1917235.121718177 4227618.300873388, 1917251.9544811654 4227620.557050384, 1917255.8774667743 4227621.424085116, 1917277.4770812446 4227628.299449901, 1917278.2260505257 4227626.62735363, 1917281.6021859755 4227620.190784347, 1917283.5500708972 4227616.47636294, 1917285.5173666102 4227612.312247744, 1917289.6605616733 4227601.602166957, 1917291.5073006675 4227596.8972269865, 1917295.6390742399 4227584.826120234, 1917301.338163091 4227568.44116419, 1917304.9315883005 4227570.028934983, 1917309.646357188 4227572.126018581, 1917310.9178374491 4227572.6850280585, 1917332.7298373776 4227582.091353162, 1917362.4596341592 4227595.002767287, 1917368.723842986 4227595.62756228, 1917384.6701256677 4227602.887997684, 1917388.273802654 4227604.525588915, 1917412.0681330273 4227615.171101023, 1917426.0329956037 4227622.202761808, 1917430.2374621928 4227624.310505448, 1917432.1691503199 4227625.31920168, 1917434.5255677924 4227619.233556345, 1917436.1546410643 4227617.521049325, 1917439.2053696648 4227615.78746047, 1917443.4875313947 4227615.483451498, 1917446.5399646729 4227616.330848068, 1917448.963272897 4227617.919662041, 1917450.8462838351 4227620.219795664, 1917452.690813688 4227623.7999507515, 1917452.6901771568 4227623.805103309, 1917459.59 4227626.51, 1917467.09 4227629.22, 1917477.75 4227597.65, 1917486.26 4227572.48, 1917492.32 4227574.89, 1917504.33 4227579.63, 1917517.94 4227585.03, 1917544.73 4227595.65, 1917545.23 4227594.62, 1917548.33 4227588.25, 1917558.36 4227567.65, 1917562.82 4227558.83, 1917568.77 4227546.73, 1917569.6 4227545.05, 1917589.87 4227563.12, 1917592.95 4227565.87, 1917601.82 4227573.78, 1917613.41 4227584.12, 1917622.94 4227586.49, 1917640.5 4227590.86, 1917653.65 4227594.14, 1917658.26 4227595.27, 1917659.21 4227595.5, 1917677.03 4227599.85, 1917684.53 4227601.68, 1917697.51 4227604.84, 1917712.48 4227610.92, 1917709.3358393533 4227632.815920136, 1917703.87 4227670.88, 1917731.75 4227677.73, 1917736.85 4227678.31, 1917740.8283705632 4227678.546843472, 1917742.7865538767 4227640.153142869, 1917743.8814096993 4227601.954331124, 1917743.6468405584 4227596.990301251, 1917743.5093750006 4227577.839375007, 1917730.820103682 4227568.292428782, 1917696.9488329336 4227544.8252761, 1917690.7016924792 4227540.493284775, 1917682.0657892593 4227534.524450763, 1917664.6635336524 4227522.445977725, 1917648.2355399781 4227510.881220491, 1917632.9645289632 4227500.389985611, 1917620.348518198 4227491.974042654, 1917610.4996997924 4227485.664999727, 1917592.3062382129 4227474.518318103, 1917547.4372940876 4227447.662593944, 1917525.9156249992 4227434.3568750005, 1917464.4155160945 4227396.106933824, 1917448.9424394877 4227386.744948518, 1917447.85829287 4227386.097321738, 1917386.072835699 4227349.189106465, 1917362.7207964675 4227334.983487332, 1917354.2949772503 4227330.071086705, 1917343.2416634269 4227323.473587919, 1917337.5167828156 4227319.83765517, 1917332.0769520917 4227316.238216716, 1917314.3525875176 4227304.109716082, 1917311.385993518 4227302.017831579, 1917309.3483503815 4227305.502527965, 1917297.0521887126 4227340.465152403, 1917287.8994634342 4227365.908533835, 1917285.3242655972 4227373.065424251, 1917272.63798094 4227408.838903237, 1917269.8532871562 4227416.706217885, 1917269.4937894894 4227417.5170364175, 1917260.5230716527 4227433.654547153, 1917238.6495692832 4227422.58765582, 1917237.9486358385 4227422.247872161, 1917206.075641396 4227406.746571481, 1917197.2787584753 4227394.317182034, 1917186.248290856 4227389.72399537, 1917187.136539104 4227387.371559133, 1917195.8112794217 4227364.182122346, 1917186.94 4227361.51, 1917165.23 4227355.54, 1917152.67 4227352.08, 1917156.62 4227338.06, 1917160.48 4227324.34, 1917134.23 4227317.09, 1917128.16 4227315.41, 1917121.75 4227313.64, 1917111.3522412532 4227315.1815875, 1917105.569540926 4227315.8619051855, 1917097.216288711 4227314.7241590815, 1917066.4280738435 4227288.556371174, 1917033.6895999284 4227260.731002099, 1917002.7467999286 4227234.1418021, 1917003.2465999285 4227233.641202101, 1916987.3250999283 4227220.847802101, 1916959.2010164722 4227196.240538125, 1916945.9676999284 4227184.6620021, 1916892.4515499265 4227140.7326271, 1916888.5456677524 4227138.411229827, 1916869.1692999285 4227126.8952021, 1916819.8771930868 4227096.020857094), (1916749.1531503778 4227141.783814041, 1916717.6139503776 4227118.755063591, 1916709.9682207245 4227112.929075529, 1916701.223413619 4227107.102300451, 1916698.38 4227111.28, 1916685.05 4227130.3, 1916683.09 4227133.1, 1916676.96 4227141.85, 1916680.4820949892 4227144.201449142, 1916690.83 4227151.11, 1916693.56 4227152.94, 1916695.32 4227153.79, 1916701.82 4227156.98, 1916707.45 4227159.74, 1916729.02 4227170.32, 1916732.0916543573 4227171.816877325, 1916735.8115100716 4227168.62638759, 1916736.503169912 4227167.234809815, 1916748.3220821319 4227143.455873098, 1916749.1531503778 4227141.783814041))','ZO32139','"lib_modif"=>"N", "lib_code_insee"=>"38126 / 38229 / 38516", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1922111.01 4216242.76, 1922145.2362036875 4216217.4655606225, 1922056.2790918474 4216224.761344536, 1922050.3682352272 4216209.561177443, 1922050.36 4216209.54, 1922048.25 4216210.7, 1922042.64 4216212.95, 1922037.58 4216214.97, 1922028.54 4216217.21, 1922019.41 4216219.46, 1922014.58 4216201.17, 1922006.85 4216204.78, 1922000.2 4216208.53, 1921991.43 4216184.72, 1921990.8435703055 4216182.490569672, 1921982.0968736764 4216186.590477792, 1921970.6221772684 4216191.931651251, 1921963.3449585766 4216193.534172767, 1921957.6118897742 4216194.428122774, 1921953.2541564212 4216194.726410508, 1921948.818852173 4216194.914722147, 1921942.1372875383 4216194.66996936, 1921929.8827121926 4216194.386736105, 1921912.9325728503 4216194.326959738, 1921905.5213538615 4216194.713425787, 1921898.6016663352 4216195.149006093, 1921893.1241129262 4216196.271283339, 1921888.7040232532 4216197.504873523, 1921884.4358217684 4216199.26527586, 1921881.3046595317 4216200.7989215655, 1921878.1689587778 4216202.184373401, 1921875.3496343896 4216203.913017298, 1921872.2045301383 4216205.886185703, 1921867.8437689953 4216208.724350503, 1921864.260905421 4216211.421834763, 1921861.7042618978 4216213.1814876655, 1921863.24 4216214.87, 1921876.12 4216229.57, 1921855.99 4216246.89, 1921850.15 4216241.85, 1921841.6 4216234.48, 1921834.01 4216242.27, 1921829.38 4216247.03, 1921818.92 4216257.76, 1921810.92 4216265.83, 1921804.37 4216272.44, 1921801.01 4216275.46, 1921782.88 4216286.72, 1921769.32 4216295.56, 1921760.33 4216300.87, 1921753.41 4216304.86, 1921747.01 4216307.8, 1921738.57 4216311.09, 1921728.59 4216314.42, 1921723.23 4216316.55, 1921716.61 4216319.32, 1921713.21 4216320.75, 1921711.1 4216321.91, 1921720.71 4216336.64, 1921722.49 4216339.71, 1921684.83 4216366.35, 1921688.34 4216375.86, 1921663.26 4216388.41, 1921661.54 4216386.17, 1921655.73 4216378.72, 1921649.16 4216370.53, 1921638.5 4216376.51, 1921630.78 4216381.19, 1921619.3 4216388.12, 1921606.11 4216395.57, 1921592.65 4216403.51, 1921588.81 4216406.04, 1921584.32 4216409.41, 1921581.46 4216411.78, 1921576.26 4216416.65, 1921572.23 4216420.47, 1921562.49 4216429.11, 1921554.51 4216436.18, 1921549.19 4216440.9, 1921545.43 4216446.23, 1921541.67 4216451.43, 1921535 4216458.71, 1921527.47 4216467.1, 1921523.16 4216471.53, 1921521 4216480.93, 1921540.53 4216491.85, 1921553.86 4216499.32, 1921557.4772646995 4216501.341847316, 1921536.67 4216529.6, 1921554.1917570708 4216574.877066556, 1921567.1472540915 4216605.412483083, 1921573.4 4216620.17, 1921575.46 4216619.57, 1921579.58 4216619.54, 1921582.89 4216620.1, 1921587.12 4216620.81, 1921589.29 4216622.51, 1921598.4238897986 4216615.359946015, 1921590.9954333522 4216610.924166479, 1921583.9060617622 4216572.008054926, 1921582.5787574933 4216564.795555851, 1921582.0661036987 4216562.194141055, 1921576.502481457 4216528.21025741, 1921610.0996959426 4216504.095832799, 1921616.8198053963 4216500.007404762, 1921620.4996415635 4216497.742574818, 1921634.1796052966 4216489.135655975, 1921664.1907619154 4216471.398311165, 1921667.38 4216469.51, 1921668.4532034034 4216470.938836307, 1921665.4926778562 4216474.060723319, 1921663.4839204038 4216477.361316145, 1921662.1435697444 4216481.099597053, 1921661.9107503386 4216483.8165544495, 1921662.0984593134 4216486.37705175, 1921663.0530437306 4216489.725362478, 1921664.7229323962 4216493.349800552, 1921667.118737035 4216497.647407437, 1921670.8766666153 4216502.3664603755, 1921676.516800056 4216509.428082363, 1921679.278469156 4216512.958594952, 1921684.5741690472 4216519.1005080305, 1921689.7713557577 4216524.385822562, 1921692.7854868057 4216527.960103192, 1921695.5329684485 4216531.429499818, 1921697.5635071953 4216534.391372465, 1921699.968848996 4216538.661528457, 1921702.2342628592 4216542.677232798, 1921703.816735958 4216546.169196937, 1921707.70447401 4216554.977723403, 1921711.7382650068 4216564.959894889, 1921718.602138493 4216588.589964032, 1921717.8502349055 4216590.961326447, 1921716.8771822283 4216592.566398021, 1921716.0093235332 4216594.484953868, 1921716.7939813635 4216596.331398112, 1921722.6770701592 4216607.272080022, 1921729.222208757 4216619.393032574, 1921740.3225015646 4216635.212151856, 1921752.411393874 4216648.2087662425, 1921757.8297479479 4216653.787018547, 1921766.841136145 4216660.6725500105, 1921776.7536646717 4216668.24765502, 1921778.3459253097 4216669.7374563, 1921787.3789728214 4216678.653924287, 1921790.9046151447 4216682.432872005, 1921798.3473965253 4216692.051985532, 1921802.7511233012 4216704.174887549, 1921803.24244317 4216716.321159499, 1921799.053043305 4216720.047089721, 1921801.544955481 4216731.151150369, 1921803.7656497858 4216741.745167418, 1921805.9006475485 4216745.9053970855, 1921807.8742714925 4216748.87529528, 1921810.8194940838 4216752.7748400355, 1921815.7587798138 4216759.674281581, 1921835.7881589732 4216779.759774184, 1921858.1333200757 4216826.324146111, 1921857.2239938704 4216827.19546955, 1921858.4078286448 4216828.146017083, 1921864.9536432317 4216833.401980166, 1921873.765281874 4216840.457590999, 1921887.4435953475 4216851.801821741, 1921891.9563651346 4216852.458092482, 1921893.4524481222 4216857.769760693, 1921895.4367807494 4216861.290163634, 1921895.6646638114 4216861.802399358, 1921897.9730109745 4216866.991108147, 1921898.220463241 4216867.475982788, 1921900.21 4216871.37, 1921905.77 4216880.59, 1921908.07 4216884.65, 1921910.36 4216888.71, 1921911.3034487562 4216891.8829812715, 1921913.26 4216898.45, 1921914.83 4216903.85, 1921915.5 4216906.87, 1921916.27 4216909.94, 1921916.49 4216911.91, 1921916.89 4216915.6, 1921931.64 4216911.33, 1921935.84 4216914.08, 1921946.66 4216935.63, 1921953.14 4216945.05, 1921956.11 4216969.98, 1921950.8098187635 4216973.283489546, 1921944.0262809228 4216973.649868587, 1921942.1274280923 4216975.662744329, 1921938.92 4216984.31, 1921921.28 4216990.77, 1921917.34 4216992.55, 1921910.8 4216995.45, 1921908.89 4216999.91, 1921908.63 4217017.17, 1921926.79 4217059.25, 1921897.91 4217085.19, 1921897.7 4217090.33, 1921896.73 4217102.98, 1921909.69 4217127.76, 1921917.64 4217138.31, 1921923.04 4217135.87, 1921923.92 4217134.4, 1921936.18 4217127.64, 1921963.74 4217172.46, 1921964.44 4217173.43, 1921975.23 4217176.07, 1921993.36 4217202.8, 1921989.76 4217217.86, 1921986.73 4217230.58, 1921989.3767871573 4217234.655121411, 1921998.3030561595 4217219.060597523, 1922005.1716749973 4217205.6462903535, 1922006.0849785102 4217207.857379067, 1922012.2811235858 4217221.7094599595, 1922017.615193225 4217233.60160531, 1922021.4056688305 4217242.732977121, 1922024.52 4217249.85, 1922025.58 4217251.84, 1922030.64 4217260.23, 1922039.58 4217274.91, 1922044.95 4217283.72, 1922049.83 4217291.46, 1922056.46 4217299.98, 1922067.41 4217314.36, 1922068.8278612508 4217316.418174673, 1922081.8903312704 4217308.719967005, 1922082.79 4217310.82, 1922097.6 4217351.09, 1922118.84 4217349.24, 1922130.27 4217386.31, 1922131.65 4217391.156301964, 1922118.78 4217433.586301964, 1922122.23 4217441.16, 1922135.49 4217472.49, 1922152.39 4217516.32, 1922153.9679611002 4217545.274190789, 1922154.97 4217548.38, 1922160.5883000034 4217564.600530344, 1922129.7890770345 4217585.280422808, 1922142.2222829785 4217657.860912833, 1922156.3401536788 4217712.089161129, 1922161.9937182544 4217734.6269433545, 1922170.9266342141 4217765.366648122, 1922152.552408353 4217804.815820523, 1922138.487754456 4217809.011234417, 1922151.4065622953 4217843.268940252, 1922146.7094898638 4217849.226837971, 1922152.614922868 4217873.435163079, 1922143.3031302968 4217888.762644737, 1922143.8541289722 4217889.292247254, 1922151.8158288419 4217897.119494085, 1922158.6940523193 4217890.609692045, 1922167.4447392537 4217897.265547118, 1922184.7567779552 4217910.327085525, 1922193.2460128106 4217915.332229948, 1922198.3129053111 4217908.723819228, 1922219.3431588188 4217928.676328453, 1922230.7505364364 4217951.318748202, 1922239.4609013856 4217968.40083058, 1922245.4149546106 4217980.072114718, 1922250.234774699 4217987.591846239, 1922255.5656453068 4217995.941989666, 1922256.8975023355 4218008.11757526, 1922266.601086344 4218006.367729585, 1922270.8627849673 4218005.543173149, 1922299.3022832838 4218019.97595951, 1922297.9525762848 4218042.880357969, 1922302.6865799956 4218055.042638081, 1922304.4017681093 4218059.654127097, 1922309.87 4218078.89, 1922313.31 4218078.22, 1922327.71 4218074.98, 1922333.3318123512 4218074.806279155, 1922336.07 4218082.37, 1922332.64 4218092.4, 1922327.26 4218107.72, 1922318.64 4218128.58, 1922316.03 4218133.71, 1922313.69 4218139.81, 1922312.56 4218142.59, 1922311.08 4218147.27, 1922308 4218154.93, 1922304.3469536218 4218164.153892679, 1922321.4186400296 4218155.22319746, 1922322.6787262154 4218154.522045736, 1922329.1894857783 4218151.244226542, 1922331.6653588845 4218156.564631891, 1922343.848083177 4218184.779967706, 1922368.886550055 4218189.229708956, 1922388.0809104391 4218192.6443790225, 1922392.3139054142 4218204.446914206, 1922392.945444998 4218205.737081201, 1922393.4168459876 4218206.53751226, 1922395.976631351 4218205.124365412, 1922401.4170306774 4218201.907554411, 1922406.2671283835 4218199.171558218, 1922411.2471722958 4218196.075236098, 1922417.0375723762 4218192.858105632, 1922424.1789036267 4218189.809640554, 1922430.5202852779 4218187.102300958, 1922434.5118497373 4218186.2983991355, 1922441.2 4218185.09, 1922451.09 4218182.82, 1922454.72 4218181.36, 1922461.15 4218178.79, 1922467.39 4218176.29, 1922473.43 4218172.57, 1922480.53 4218168.04, 1922498.36 4218154.71, 1922518.32 4218140.11, 1922519.4752428364 4218138.921162327, 1922514.3320584625 4218125.320898662, 1922512.928205699 4218119.828876027, 1922513.3630591366 4218117.098029963, 1922514.3630050037 4218114.34960256, 1922512.94 4218114.05, 1922509.01 4218113.15, 1922501.84 4218111.5, 1922495.7885116017 4218111.069038135, 1922477.0769423319 4218110.185593312, 1922473.3195710613 4218109.794487753, 1922472.4704558253 4218117.164008182, 1922394.78 4218132.03, 1922376.47 4218130.56, 1922395.3006202695 4218034.706842584, 1922404.2175891474 4217989.315944509, 1922407.69 4217971.64, 1922421.89 4217966.03, 1922440.36 4217958.97, 1922455.6 4217953.26, 1922471.16 4217946.26, 1922466 4217925.45, 1922466.0018714003 4217925.448666192, 1922459.233518744 4217898.119766595, 1922453.94 4217876.64, 1922434.74 4217827.34, 1922433.133341448 4217826.564717974, 1922431.71 4217825.85, 1922415.08 4217808.87, 1922413.6856803733 4217808.9705239665, 1922395.6969466412 4217810.267444335, 1922384.01 4217811.11, 1922378.09 4217811.55, 1922361.65 4217809.5, 1922330.26 4217804.33, 1922322.8 4217747.82, 1922303.5 4217748.08, 1922317.26 4217660.52, 1922317.24 4217628.67, 1922317.58 4217601.48, 1922317.9 4217587.5, 1922318.4466982197 4217554.354348215, 1922331.0741192603 4217553.294382931, 1922340.092056821 4217553.145158223, 1922353.2921942964 4217551.29018937, 1922356.9907852423 4217550.725910418, 1922359.3181270054 4217550.602782178, 1922361.6411033052 4217550.692764211, 1922364.4696335122 4217551.221259537, 1922370.6941582614 4217552.12411923, 1922378.1154831399 4217552.9707147805, 1922381.0449224138 4217552.794848656, 1922388.7000796811 4217551.154774688, 1922394.4001546577 4217550.190501601, 1922432.88 4217366.28, 1922411.3053918064 4217371.321847533, 1922376.15 4217379.56, 1922358.73 4217398.55, 1922354.03 4217412.33, 1922353.09 4217423.3, 1922342.19 4217443.26, 1922321.0612768994 4217412.287534249, 1922312.7621932821 4217396.555891387, 1922305.4554007137 4217382.714426891, 1922283.7334974692 4217394.271030131, 1922284.0033808798 4217349.845361969, 1922284.220391651 4217291.541612602, 1922316.8 4217288.94, 1922325.76 4217275.59, 1922341.74 4217260.86, 1922363.6 4217240.83, 1922386.61 4217221.84, 1922407.98 4217210.3, 1922397.2 4217175.52, 1922389.66 4217174.05, 1922384.37 4217173.02, 1922357 4217167.72, 1922348.74 4217164.68, 1922338.94 4217161.01, 1922329.39 4217156.92, 1922315.32 4217150.34, 1922305.56 4217142.53, 1922302.47 4217149.54, 1922299.1 4217157.12, 1922270.49 4217132.27, 1922256.24 4217149.21, 1922242.73 4217167.68, 1922231.9 4217163.88, 1922221.41 4217160.42, 1922212.18 4217158.33, 1922207.4641777053 4217157.224741237, 1922179.9288607764 4217190.849229066, 1922178.11 4217190.58, 1922173.17 4217189.7, 1922168.16 4217188.4, 1922156.72 4217185.12, 1922149.91 4217182.98, 1922148.01 4217181.93, 1922144.76 4217178.25, 1922140.3 4217172.86, 1922136.34 4217167.35, 1922131.48 4217159.43, 1922127.54 4217152.99, 1922124.09 4217145.61, 1922120.93 4217137.96, 1922122.44 4217080, 1922141.61 4217070.37, 1922140.3 4217068.12, 1922151.5 4217065.05, 1922124.15 4217019.98, 1922114.25 4217025.17, 1922101.28 4217031.98, 1922094.54 4217021.12, 1922085.35 4217005.39, 1922074.09 4216985.87, 1922073.59 4216973.83, 1922073.15 4216960.66, 1922072.36 4216949.97, 1922071.97 4216942.95, 1922077.07 4216928.13, 1922082.77 4216925.29, 1922095.49 4216919.51, 1922110.25 4216908.49, 1922116.6 4216906.68, 1922095 4216857.15, 1922093.8641006318 4216854.490444081, 1922089.8961225725 4216861.946062486, 1922086.8901050074 4216868.874220408, 1922085.48 4216868.19, 1922080.07 4216865.38, 1922066.15 4216857.46, 1922062 4216854.32, 1922059.47 4216852.07, 1922057.31 4216849.03, 1922055.79 4216846.47, 1922054.13 4216842.62, 1922051.96 4216836.27, 1922050.66 4216831.44, 1922050.77 4216826.06, 1922050.72 4216819.66, 1922051.03 4216808.43, 1922050.98 4216802.32, 1922050.83 4216799.85, 1922050.52 4216794.72, 1922049.78 4216788.41, 1922049.09 4216783.81, 1922048.47 4216781.9, 1922047.62 4216779.28, 1922044.07 4216772.84, 1922040.06 4216766.1, 1922037.01 4216761.4, 1922031.09 4216752.33, 1922025.48 4216743.86, 1922013.66 4216726.3, 1922001.96 4216709.01, 1921987.32 4216694.76, 1921957.91 4216669.4, 1921937.71 4216651.97, 1921929.63 4216647.54, 1921925.58 4216651.02, 1921918.98 4216641.31, 1921918.77 4216636.76, 1921917.2 4216625.59, 1921915.37 4216610.63, 1921912.25 4216586.71, 1921915.79 4216584.54, 1921937.7 4216581.24, 1921945.44 4216575.47, 1921948.94 4216573.04, 1921956.56 4216565.82, 1921964.72 4216558.28, 1921956.95 4216550.32, 1921945.11 4216539.54, 1921925.46 4216522.14, 1921907.15 4216506.26, 1921894.35 4216495.19, 1921886.57 4216489.29, 1921888.16 4216476.91, 1921883.53 4216477.63, 1921878.91 4216478.36, 1921872.04 4216479.44, 1921867.15 4216481.23, 1921863.87 4216482.42, 1921859.12 4216484.52, 1921856.76 4216486.18, 1921854.24 4216487.77, 1921851.22 4216490.71, 1921848.41 4216494.19, 1921847.21 4216496.08, 1921845.11 4216499.18, 1921843.42 4216501.98, 1921841.5 4216505.86, 1921839.4156826187 4216510.651411082, 1921836.36 4216507.54, 1921822.39 4216494.65, 1921818.06 4216490.38, 1921809.66 4216479.1, 1921769.35 4216497.39, 1921724.641477671 4216531.667993463, 1921679.7 4216464.18, 1921678.5759487923 4216462.306564141, 1921693.8965201606 4216451.282788546, 1921699.2108722029 4216448.135799118, 1921703.270846833 4216445.742506615, 1921709.082380705 4216443.084854392, 1921716.167363894 4216439.529041784, 1921721.5289174677 4216437.033704088, 1921725.6662305996 4216434.20030478, 1921729.8869707633 4216430.952100777, 1921733.8988105273 4216427.314217128, 1921738.5039269684 4216423.224862522, 1921742.6973208564 4216418.511310964, 1921747.9288682917 4216413.081948347, 1921753.3877556534 4216407.308721215, 1921757.957929083 4216402.3201162275, 1921761.0127741492 4216399.547642798, 1921764.481851727 4216396.481440317, 1921769.612533537 4216392.482690178, 1921776.3756859996 4216387.150329638, 1921781.7554377748 4216383.191483426, 1921792.9060343176 4216375.098550506, 1921798.9752952417 4216370.829301094, 1921804.0214236833 4216367.903022942, 1921810.1647069564 4216364.320618248, 1921815.0042881004 4216361.885389698, 1921819.3182496505 4216359.467062616, 1921823.7374647164 4216356.179670525, 1921828.7379188116 4216352.706012717, 1921834.5097722665 4216349.785230596, 1921840.921543005 4216346.710762786, 1921850.816951015 4216341.786893319, 1921855.5458518 4216339.585573918, 1921858.629914244 4216337.272134673, 1921861.5268317668 4216335.166411054, 1921865.8147728948 4216331.355933464, 1921867.9446056886 4216328.759601391, 1921870.1055011724 4216326.499460286, 1921871.9943981713 4216323.698612976, 1921873.9701926676 4216320.613171942, 1921877.3878557142 4216316.415417813, 1921882.797624825 4216308.720081692, 1921889.7012909986 4216299.980458056, 1921893.1946274636 4216295.410039155, 1921896.3846425926 4216292.132556397, 1921899.4964394257 4216289.726942459, 1921907.0685813953 4216284.157280816, 1921913.922305028 4216279.540211488, 1921920.503313201 4216275.287934997, 1921924.890546712 4216273.265322097, 1921923.6567444885 4216279.754275665, 1921917.7182628305 4216290.004111423, 1921910.7966385914 4216303.741021356, 1921907.5683314821 4216309.700063765, 1921905.710890767 4216312.5587031, 1921904.2520462116 4216314.92589482, 1921906.07 4216315.51, 1921912.49 4216309.68, 1921914.39 4216307.93, 1921916.99 4216305.1, 1921920.68 4216300.89, 1921921.94 4216299.45, 1921924 4216296.29, 1921927.45 4216291.27, 1921930.5 4216287.04, 1921932.86 4216283.29, 1921934.97 4216279.74, 1921936.71 4216276.38, 1921939.62 4216270.52, 1921942.42 4216265.78, 1921943.29 4216264.32, 1921950.07 4216257.15, 1921957.35 4216254.87, 1921967.79 4216252.14, 1921976.18 4216249.94, 1921978.08 4216249.58, 1921991.79 4216249, 1922016.81 4216248.38, 1922033.43 4216247.85, 1922038.06 4216247.93, 1922048.98 4216249.04, 1922058.8 4216249.94, 1922065.05 4216250.52, 1922069.08 4216250, 1922083.33 4216247.94, 1922101.11 4216244.75, 1922111.01 4216242.76))','ZO32416','"lib_modif"=>"N", "lib_code_insee"=>"38529", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1916616.02 4217136.32, 1916617.6 4217137.26, 1916621.78 4217139.8, 1916625.37 4217141.37, 1916633.06 4217145.06, 1916652.79 4217153.93, 1916660.83 4217157.54, 1916661.48 4217157.84, 1916679.7 4217165.41, 1916692.25 4217170.08, 1916696.82 4217171.61, 1916703.88 4217173.95, 1916705.49 4217174.51, 1916711.59 4217173.57, 1916712.03 4217173.06, 1916712.75 4217172.63, 1916713.9 4217172.32, 1916724.13 4217169.66, 1916733.98 4217166.09, 1916744.58 4217161.43, 1916768.25 4217147.11, 1916802.59 4217125.15, 1916817.6 4217114.82, 1916823.6542403705 4217110.631022995, 1916827.4503588348 4217205.142152674, 1916849.2559833096 4217196.978502913, 1916871.9210834475 4217188.573349432, 1916872.8915087706 4217188.202074467, 1916874.3852289827 4217187.959504102, 1916875.885169734 4217187.751939669, 1916875.75 4217181.23, 1916875.74 4217180.58, 1916876.23 4217169.03, 1916876.3446511375 4217167.237409501, 1916877.8858117305 4217167.326090437, 1916898.948766839 4217168.5680790255, 1916903.5858043854 4217105.777639642, 1916908.598658696 4217105.763575554, 1916912.3507032963 4217105.649775121, 1916922.3803157469 4217076.2642555935, 1916934.0459904096 4217043.044809129, 1916933.2666778425 4217038.000508762, 1916931.48 4217038.33, 1916931.36 4217037.71, 1916926.0699999277 4217038.400002127, 1916922.7899999276 4217016.7700021295, 1916921.9499999275 4217008.390002127, 1916918.9699999276 4216990.490002129, 1916910.0399999276 4216991.720002127, 1916907.4099999275 4216986.540002129, 1916909.1599999275 4216984.400002128, 1916916.9099999275 4216983.32000213, 1916917.8999999275 4216983.180002128, 1916914.2999999276 4216960.540002128, 1916894.983163823 4216962.31348237, 1916896.1954011656 4216941.550743867, 1916897.161659572 4216925.020042868, 1916897.27 4216923.15, 1916931.3476802898 4216921.077802227, 1916963.9445901632 4216919.157724728, 1916996.1710966714 4216917.24757797, 1917028.35 4216915.32, 1917028.36 4216920.91, 1917028.2439030057 4216933.538759071, 1917028.4285185316 4216950.078042182, 1917032.6435174835 4216975.028147023, 1917033.890476773 4216982.501307767, 1917034.6854287772 4216987.333361651, 1917037.556059689 4216997.21665581, 1917037.8168003615 4216998.10673251, 1917039.052088932 4217003.258977999, 1917041.4299999275 4217009.720002127, 1917040.8399999277 4217010.000002127, 1917040.8799999275 4217011.230002128, 1917040.9699999276 4217011.580002127, 1917041.6099999277 4217013.930002129, 1917041.4699999276 4217017.320002129, 1917041.6699999275 4217020.870002128, 1917042.6899999275 4217025.2300021285, 1917043.6099999277 4217027.430002129, 1917043.6199999277 4217028.220002129, 1917044.0099999276 4217030.490002128, 1917043.9299999275 4217032.190002129, 1917042.8699999277 4217034.420002128, 1917040.5699999277 4217034.400002128, 1917039.9699999276 4217034.390002129, 1917038.6799999275 4217037.19000213, 1917037.1199999277 4217039.210002128, 1917036.5099999276 4217040.800002129, 1917036.2699999276 4217041.770002129, 1917035.7199999276 4217043.870002128, 1917034.9499999275 4217050.860002129, 1917034.6899999275 4217051.930002127, 1917034.2099999276 4217053.910002129, 1917034.6899999275 4217055.580002128, 1917034.2199999276 4217056.360002129, 1917032.7599999276 4217058.760002127, 1917032.6299999275 4217059.070002129, 1917031.9996850016 4217061.078298695, 1917031.3703044434 4217062.179287916, 1917030.3301649601 4217063.140762719, 1917028.9918969504 4217065.723429536, 1917028.773004589 4217067.334345207, 1917028.8035025632 4217067.874626971, 1917029.6250173822 4217068.824839553, 1917061.9365619486 4217105.777227941, 1917063.378845155 4217107.416682497, 1917070.2231993333 4217107.671346206, 1917071.62 4217096.7, 1917074.2999999276 4217079.970002128, 1917071.06074293 4217079.3960476015, 1917076.1256999276 4217051.043402128, 1917085.994832211 4217009.9108213475, 1917087.789067234 4217002.447334944, 1917092.3999999275 4217003.910002127, 1917122.2999999276 4217010.35000213, 1917128.2599999276 4217011.630002129, 1917143.21392625 4217014.852623754, 1917159.3516546304 4217018.322320701, 1917162.5867071045 4217019.017874092, 1917172.3339576535 4217021.130206419, 1917196.6525037764 4217026.351945952, 1917208.1716362035 4216995.063812492, 1917208.832066488 4216995.123258578, 1917249.128588302 4216999.499886179, 1917287.0539482527 4217003.418156708, 1917311.019998316 4217005.838397464, 1917315.5926620932 4217006.344614418, 1917326.009595525 4217007.445966355, 1917361.0199999274 4217016.250002129, 1917366.4199999273 4217017.610002128, 1917370.2600524568 4217016.58314186, 1917368.72 4217012.55, 1917365.8 4217000.72, 1917364.43 4216991.6, 1917363.85 4216983.83, 1917364.14 4216978.57, 1917364.28 4216977.19, 1917365.71 4216967.91, 1917369.58 4216951.39, 1917373.39 4216940.11, 1917374.55 4216935.6, 1917375.28 4216932.37, 1917375.77 4216930.7, 1917376.16 4216929.82, 1917376.2471649523 4216925.870261718, 1917376.16 4216920.07, 1917375.51 4216919.09, 1917374.72 4216917.29, 1917374.21 4216915.79, 1917373.74 4216911.69, 1917373.9 4216908.38, 1917373.13 4216903.13, 1917371.74 4216895.93, 1917370.54 4216891.5, 1917366.72 4216885.92, 1917360.9632874252 4216876.679944721, 1917364.348809398 4216869.483020467, 1917343.475028113 4216833.931320632, 1917321.1638675882 4216757.097152759, 1917304.1184484349 4216705.332810976, 1917297.4069855192 4216685.52749526, 1917317.903727048 4216679.975877688, 1917310.4388143355 4216656.779302349, 1917304.2983637843 4216637.744321269, 1917318.4194817557 4216630.187239324, 1917307.9276932403 4216600.979739216, 1917300.92662212 4216582.245700171, 1917274.3181967011 4216510.738665734, 1917269.313070979 4216497.175399367, 1917269.05 4216495.99, 1917268.3267049023 4216493.22354313, 1917251.3653229596 4216498.112452454, 1917227.5272999275 4216506.297602128, 1917211.3278968178 4216517.218230723, 1917209.6983459885 4216518.273645574, 1917193.2279999272 4216528.941202129, 1917179.82725915 4216536.657337489, 1917167.9229999275 4216539.36940213, 1917169.805138977 4216523.772702051, 1917166.8099999276 4216523.89000213, 1917113.8499999277 4216537.370002131, 1917107.4790015712 4216506.024469799, 1917097.11 4216516.92, 1917088.21 4216526.28, 1917077.74 4216537.3, 1917074.38 4216540.82, 1917071.871111362 4216542.656808081, 1917072.9742999275 4216545.757602131, 1917078.582850353 4216551.555906481, 1917084.3919999276 4216558.25440213, 1917096.2994216215 4216572.7111782525, 1917102.9388831113 4216578.034439741, 1917108.754403907 4216585.943281334, 1917111.1256742543 4216591.401067599, 1917112.5340742539 4216601.72461407, 1917112.3581366418 4216611.401626007, 1917112.2319910706 4216621.326572474, 1917110.511866295 4216631.734372477, 1917106.3142039073 4216653.160214068, 1917105.9995904623 4216664.798882777, 1917105.981441269 4216670.705879405, 1917111.5699999277 4216670.440002129, 1917127.0099999276 4216664.570002128, 1917124.9099999275 4216671.15000213, 1917129.64 4216711.45, 1917121.16 4216712.52, 1917125.39 4216727.68, 1917128.9 4216730.25, 1917130.1047392325 4216736.738683235, 1917120.447995948 4216737.134643722, 1917123.8328662948 4216757.666184413, 1917126.762207887 4216781.424118944, 1917122.59 4216780.46, 1917114.59 4216780.83, 1917114.43 4216779.44, 1917114.4234813226 4216779.439931042, 1917098.36 4216779.27, 1917081.15 4216781.56, 1917078.3636283423 4216781.227733739, 1917076.9901999275 4216785.090602129, 1917075.5992999275 4216796.89820213, 1917074.7049441263 4216824.810286185, 1917089.65 4216823.76, 1917090.75 4216823.68, 1917091.02 4216831.15, 1917089.64 4216831.07, 1917088.14 4216836.54, 1917088.78 4216846.11, 1917088.12 4216854.37, 1917088.27 4216856.03, 1917088.3 4216860.82, 1917082.53 4216859.37, 1917064.8 4216854.9, 1917051.28 4216851.54, 1917052.84 4216841.13, 1917053.79 4216834.71, 1917052.57 4216833.12, 1917053.26 4216823.12, 1917051.05 4216821.27, 1917032.19 4216822.22, 1916993.0239416417 4216822.850898467, 1916992.8299999277 4216817.49000213, 1916991.3599999277 4216777.15000213, 1916988.9499999275 4216774.07000213, 1916987.6399999275 4216772.180002128, 1916987.5882032383 4216769.745515987, 1916976.2937458064 4216769.998733078, 1916968.6483277662 4216770.395059362, 1916952.5937195239 4216772.304169161, 1916920.612747362 4216775.317205241, 1916913.4185776287 4216775.574410175, 1916910.3845999276 4216775.682880514, 1916895.4699164121 4216773.501877402, 1916890.8566741357 4216772.687183471, 1916891.4700417863 4216769.346637992, 1916891.5297641917 4216768.995984858, 1916896.6985990366 4216741.866114173, 1916899.2386890482 4216729.086767391, 1916901.7782801345 4216715.7467019325, 1916913.990895128 4216710.853255751, 1916923.6956917453 4216732.746915276, 1916921.8250309143 4216733.42876709, 1916923.8712577405 4216739.120594599, 1916925.6064618984 4216743.41149961, 1916929.4897030285 4216755.814722732, 1916962.4707429204 4216747.070813461, 1916963.574899197 4216751.262022514, 1916965.4053814516 4216750.630034499, 1916993.103632207 4216742.140563438, 1916993.6738059002 4216741.970159222, 1916995.4941532295 4216741.418025572, 1916998.978318439 4216754.662682234, 1917016.8027946267 4216748.2627803795, 1917022.9141184292 4216746.056486842, 1917034.4267828758 4216741.8936733045, 1917054.0909943993 4216734.792452725, 1917054.0918828442 4216734.792131886, 1917056.5422865797 4216733.899643259, 1917080.9683655628 4216725.0726810405, 1917085.5498970568 4216723.407455633, 1917090.0708297577 4216721.782507036, 1917089.9103161676 4216721.532907487, 1917076.0935463142 4216700.072761144, 1917067.1962151662 4216686.2926185625, 1917064.2402293216 4216681.682819723, 1917061.187827973 4216680.714782948, 1917053.9516346501 4216678.390094074, 1917049.397960561 4216676.953325266, 1917030.8021014319 4216649.00413191, 1917013.39 4216650.2, 1916998.2559327243 4216651.233946431, 1916993.353351492 4216651.698770909, 1916974.5836148204 4216653.006205876, 1916953.3928422418 4216654.476084459, 1916918.2151120384 4216657.088846301, 1916906.419108323 4216657.899593805, 1916900.2845663119 4216656.273919776, 1916885.6183964084 4216647.712274749, 1916871.2968471334 4216643.902631454, 1916853.487576783 4216645.11915166, 1916849.7045255322 4216644.112139414, 1916837.101016586 4216636.769153477, 1916834.413685822 4216630.467949875, 1916833.9426308454 4216629.357735668, 1916830.4788387264 4216627.344849976, 1916826.7097932412 4216633.356239766, 1916809.9458493588 4216656.037741596, 1916809.59 4216655.78, 1916807.2199999276 4216653.95000213, 1916739.6399999275 4216601.690002131, 1916722.1999999275 4216561.84000213, 1916753.1299999275 4216543.060002129, 1916782.5799999277 4216525.170002132, 1916782.8999999275 4216524.970002131, 1916785.9436117685 4216522.680772319, 1916776.7766877192 4216513.00223443, 1916757.0490270609 4216494.509227193, 1916753.1456521864 4216493.211955582, 1916748.6435365642 4216493.716241527, 1916738.240375977 4216496.827252807, 1916724.7371406136 4216501.842101004, 1916713.2331756395 4216504.7539755665, 1916698.2271999277 4216507.66900213, 1916671.0153999275 4216511.695602131, 1916653.0064999275 4216513.61220213, 1916641.9009999277 4216514.623002131, 1916628.5471306988 4216514.689032551, 1916628.49 4216511.84, 1916627.57 4216510.3, 1916607.83 4216477.42, 1916598.24 4216461.51, 1916586.17 4216441.48, 1916579.94 4216431.19, 1916562.5099999276 4216441.900002129, 1916560.2799999276 4216443.11000213, 1916557.3799999277 4216444.29000213, 1916554.3399999277 4216445.09000213, 1916553.9199999275 4216445.170002132, 1916544.26 4216446.91, 1916492.34 4216445.01, 1916490.27 4216444.98, 1916489.6 4216439.6, 1916487.36 4216432.92, 1916483.49 4216425.67, 1916479.12 4216420.82, 1916478.74 4216420.47, 1916475.55 4216417.65, 1916475.15 4216417.31, 1916474.8899999997 4216417.05, 1916466.8 4216414.02, 1916450.05 4216406.9, 1916453.14 4216399.77, 1916457.13 4216390.49, 1916461.79 4216380.79, 1916463.52 4216376.79, 1916465.95 4216370.46, 1916467.35 4216365.89, 1916469.14 4216359.18, 1916470.67 4216350.38, 1916472.39 4216335.96, 1916472.96 4216331.24, 1916473.9 4216325.03, 1916475.16 4216318.09, 1916476.35 4216312.71, 1916477.88 4216306.62, 1916479.6 4216300.5, 1916481.67 4216292.7, 1916481.87 4216291.96, 1916483.35 4216284.93, 1916485.26 4216270.23, 1916485.79 4216266.13, 1916486.09 4216263.43, 1916486.85 4216254.04, 1916486.63 4216251.75, 1916486.18 4216249.07, 1916485.7099999278 4216246.78000213, 1916485.7059480494 4216246.7817877, 1916485.66 4216246.56, 1916477.9 4216226.34, 1916473.52 4216212.91, 1916471.9 4216206.55, 1916470.04 4216199.32, 1916467.41 4216185.45, 1916468.12 4216176.03, 1916468.03 4216175.02, 1916462.7721877373 4216175.030920815, 1916462.7705610367 4216175.006520305, 1916458.3999999275 4216175.040002131, 1916458.3921464463 4216175.040516708, 1916455.3422680593 4216173.464417902, 1916428.0646981471 4216159.4004203575, 1916394.7203133588 4216142.210424346, 1916357.7399999278 4216123.14000213, 1916354.03 4216119.98, 1916346.89 4216132.8, 1916339.84 4216144.59, 1916329.9531678888 4216159.52755306, 1916326.37 4216165.8, 1916323.5 4216170.36, 1916321.36 4216175.07, 1916320.79 4216177.8, 1916319.77 4216185.72, 1916319.45 4216188.16, 1916319.14 4216190.04, 1916318.13 4216194.01, 1916314.78 4216202.48, 1916310.87 4216208.88, 1916303.99 4216219.82, 1916302.13 4216222.19, 1916301.89 4216222.53, 1916298.88 4216227.05, 1916296.78 4216229.4, 1916290.47 4216236.3, 1916286.38 4216240.44, 1916276.29 4216249.87, 1916271.76 4216253.8, 1916266.17 4216256.7, 1916260.25 4216260.73, 1916256.51 4216263.74, 1916255.29 4216265.21, 1916250.32 4216271.44, 1916249.23 4216272.05, 1916248.14 4216274.4, 1916247.55 4216276.37, 1916247.83 4216277.86, 1916247.81 4216284.36, 1916249.27 4216294.05, 1916254.52 4216317.76, 1916260.98 4216347.32, 1916263.35 4216359.25, 1916262.84 4216360.19, 1916261.14 4216361.06, 1916257.3 4216361.61, 1916248.54 4216361.73, 1916246.92 4216361.89, 1916209.63 4216365.6, 1916208.98 4216365.65, 1916208.35 4216365.72, 1916206.23 4216365.99, 1916183.15 4216369.98, 1916164.16 4216374.27, 1916149.37 4216379.12, 1916130.82 4216385.69, 1916116.38 4216390.96, 1916110.67 4216393.03, 1916101.26 4216395.99, 1916096.3 4216397.21, 1916092.02 4216398.12, 1916082.64 4216398.37, 1916077.75 4216397.23, 1916068.18 4216402.65, 1916068.35 4216404.1, 1916068.25 4216406.92, 1916068.24 4216407.3, 1916067.53 4216417.41, 1916067.56 4216422.05, 1916067.56 4216422.39, 1916067.59 4216429.58, 1916068.52 4216436.95, 1916068.68 4216437.69, 1916070.33 4216444.9, 1916072.13 4216451.63, 1916072.91 4216453.99, 1916077.22 4216466.41, 1916078.92 4216470.77, 1916084.03 4216483.78, 1916084.44 4216484.8, 1916084.53 4216485.03, 1916084.62 4216485.27, 1916088.4 4216494.62, 1916090.09 4216499.5, 1916091.48 4216503.51, 1916094.68 4216512.24, 1916097.23 4216520.88, 1916098.42 4216524.93, 1916100.57 4216532.7, 1916101.76 4216537.45, 1916102.81 4216541.67, 1916103.58 4216544.8, 1916105.2 4216552.48, 1916106.45 4216559.81, 1916107.04 4216563.62, 1916107.09 4216563.93, 1916107.4 4216565.96, 1916109.57 4216579.84, 1916113.46 4216611.28, 1916113.69 4216613.09, 1916116.07 4216634.97, 1916119.1 4216661.22, 1916122.16 4216689.59, 1916124.86 4216717.6, 1916125.62 4216727.37, 1916125.82 4216729.89, 1916127.31 4216748.95, 1916127.43 4216754.9, 1916127.05 4216758.44, 1916125.23 4216761.58, 1916132.2082289432 4216765.2767125545, 1916139.0752928103 4216762.999644379, 1916145.5137055186 4216760.787630792, 1916153.3594880588 4216754.478651018, 1916182.4778562489 4216726.411779457, 1916190.323638789 4216718.727765629, 1916193.8825504566 4216713.389398127, 1916198.5416924702 4216709.110594237, 1916201.2999999279 4216711.40000213, 1916230.85 4216682.91, 1916233.59 4216680.89, 1916229.31 4216672.32, 1916227.11 4216666.16, 1916213.76 4216631.4, 1916211.72 4216625.75, 1916202.13 4216600.64, 1916196.05 4216584.66, 1916216.95 4216576.32, 1916241.66 4216566.39, 1916264.08 4216557.31, 1916260.14 4216520.24, 1916287.26 4216526.72, 1916303.27 4216551.22, 1916319.08 4216558.66, 1916327.47 4216562.57, 1916335.8813053006 4216566.4955167845, 1916338.6912884922 4216567.806922778, 1916350.74 4216573.43, 1916354.1630164976 4216577.5617747875, 1916348.7950243372 4216583.021930489, 1916319.200091381 4216607.762265765, 1916316.8538619957 4216610.045915457, 1916320.811295178 4216614.887402588, 1916320.8262335435 4216614.8735042345, 1916320.8275241316 4216614.875077032, 1916341.850614339 4216638.909739931, 1916360.9110313614 4216660.735684129, 1916370.075635422 4216671.3133893665, 1916376.845850868 4216678.931730306, 1916379.4606045603 4216682.611309976, 1916379.6408850185 4216682.811664366, 1916388.2848579916 4216692.559558252, 1916395.5459177517 4216700.58749764, 1916401.615221503 4216707.175672776, 1916402.907461818 4216708.681166754, 1916438.8848253884 4216678.624448187, 1916444.5521658515 4216687.396512653, 1916452.1832462936 4216699.314157947, 1916477.4965942546 4216738.846633668, 1916481.3741465658 4216744.866427838, 1916489.379977028 4216757.336839777, 1916495.590292597 4216765.195813929, 1916499.599678162 4216762.150319189, 1916504.179242781 4216758.2638387345, 1916520.6966192347 4216744.911966288, 1916546.972790776 4216723.706153901, 1916570.7593252945 4216704.514298774, 1916580.017781964 4216697.0516259605, 1916595.5357088544 4216684.5207072245, 1916629.6799999275 4216676.530002128, 1916632.6999999275 4216675.830002128, 1916633.1799999275 4216675.710002129, 1916646.1699999277 4216678.050002127, 1916683.6099999277 4216684.66000213, 1916684.665141174 4216682.730559405, 1916694.216532906 4216689.426095778, 1916721.1382486206 4216708.302752255, 1916724.031909369 4216710.341344939, 1916722.8230027012 4216712.573891823, 1916709.7070853882 4216736.629260147, 1916708.2584684337 4216739.342294166, 1916691.0558926752 4216770.014668636, 1916676.9003497956 4216794.941461528, 1916668.05 4216810.17, 1916641.2299999278 4216867.080002128, 1916616.2699999276 4216884.10000213, 1916633.829999928 4216915.330002127, 1916635.0599999279 4216917.510002131, 1916636.213552568 4216919.739757137, 1916604.45 4216938.19, 1916614.41 4216966.35, 1916601.49 4216974.88, 1916586 4216985.14, 1916580.68 4216988.63, 1916573.59 4216994.92, 1916570.32 4216997.86, 1916530.9179874193 4217032.887346488, 1916563.1508749996 4217079.319869446, 1916581.4599964393 4217066.500104745, 1916585.419996439 4217063.060104745, 1916589.8399964392 4217059.220104744, 1916592.0799964392 4217057.280104745, 1916602.9599964388 4217047.690104747, 1916606.9599964386 4217046.750104747, 1916610.0899964387 4217044.080104747, 1916611.3399964387 4217045.620104747, 1916614.2599964386 4217043.640104745, 1916624.0099964384 4217057.770104745, 1916628.0299964384 4217067.1401047455, 1916637.399996438 4217080.720104745, 1916639.0499964382 4217079.590104746, 1916643.4899964381 4217077.3901047455, 1916655.6499964378 4217069.100104745, 1916660.5417238653 4217066.259524622, 1916660.513182248 4217065.678070208, 1916660.5510310002 4217056.637713913, 1916661.5286238634 4217046.834320834, 1916662.855710871 4217014.698281207, 1916663.5355342356 4217008.526396414, 1916663.8739034268 4217005.848851849, 1916664.4516237173 4217001.277301413, 1916665.5910369845 4216993.465572923, 1916667.408122407 4216985.761217865, 1916669.3442428636 4216975.585936023, 1916671.649434862 4216963.566470959, 1916675.6279667665 4216950.656226685, 1916678.3090692314 4216950.709349332, 1916745.6568433193 4216938.662455412, 1916789.4052835286 4216930.839523681, 1916832.6899999275 4216922.63000213, 1916833.0499999276 4216927.870002129, 1916835.5199999278 4216959.010002128, 1916823.1699999275 4216960.520002129, 1916824.6399999275 4216998.910002127, 1916826.2099999276 4217039.360002128, 1916828.3799999275 4217100.09000213, 1916827.8899999275 4217100.430002128, 1916828.5299999276 4217102.570002129, 1916829.3768532632 4217104.05322302, 1916825.0080850485 4217107.061656119, 1916824.1999999275 4217105.520002129, 1916809.4299999275 4217056.440002129, 1916798.9899999276 4217019.9800021285, 1916748.6446877713 4217035.185357244, 1916743.4219211745 4217024.623959476, 1916743.41910572 4217024.625636769, 1916704.9704866358 4217047.53120537, 1916665.379353509 4217071.520078029, 1916664.8789343035 4217071.820694257, 1916660.7468234915 4217073.005807538, 1916660.5511424788 4217078.207870674, 1916656.5551547015 4217096.873810472, 1916638.0557780575 4217112.154540981, 1916631.7464937149 4217116.982670893, 1916624.3316999276 4217123.412202635, 1916616.02 4217136.32), (1916406.24 4216471.02, 1916410.23 4216472.98, 1916411.65 4216473.87, 1916417.71 4216475.69, 1916434.22 4216480.66, 1916437.28 4216471.69, 1916457.53 4216471.42, 1916460.48 4216462.3, 1916475.6211798487 4216466.227539866, 1916479.64 4216467.27, 1916485.56 4216463.66, 1916487.44 4216462.51, 1916489.0453493276 4216462.304260783, 1916489.068593456 4216463.12924136, 1916490.5798999276 4216474.8346021315, 1916493.091499928 4216486.339002129, 1916497.2028662013 4216496.541049242, 1916504.8159837842 4216506.439932157, 1916512.2267675728 4216513.837570207, 1916490.5175999277 4216517.458802129, 1916463.0061999278 4216522.086202128, 1916401.0315916855 4216531.734421725, 1916391.2806522825 4216535.155345359, 1916385.8894371013 4216537.626890776, 1916385.427675201 4216529.527687664, 1916386.6666968158 4216519.321057806, 1916392.951996816 4216496.239999018, 1916398.2532772198 4216480.195654692, 1916403.0723053175 4216469.440580205, 1916406.24 4216471.02))','ZO32570','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>"reclassement de la parcelle H240 de UD2 en UD3
"',3),
     ('M1_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1906623.1043409195 4216851.7088266695, 1906626.95 4216878.32, 1906639.99 4216890.54, 1906659.64 4216933.26, 1906668.1 4216965.11, 1906669.06 4216992.54, 1906663.61 4217067.29, 1906659.61 4217120.87, 1906685.81 4217141.36, 1906687.67 4217143.49, 1906693.43 4217155.48, 1906696.49 4217166.48, 1906700.68 4217194.33, 1906700.5 4217211.01, 1906690.88 4217264.02, 1906680.9 4217310.67, 1906659.5 4217352.29, 1906641.59 4217415.33, 1906657.09 4217421.23, 1906654.66 4217442.42, 1906652.72 4217468.5, 1906631.5 4217538.46, 1906632.05 4217544.77, 1906662.7 4217654.86, 1906665.29 4217708.16, 1906700.51 4217769.02, 1906720.29 4217806.19, 1906727.56 4217819.05, 1906760.48 4217859.27, 1906815.27 4217885.96, 1906894.5 4218030.52, 1906930.12 4218098.77, 1906975.05 4218204.04, 1907030.9 4218241.49, 1907032.32 4218243.16, 1907033.11 4218244.85, 1907058.02 4218285.2, 1907083.41 4218326.15, 1907105.39 4218400.14, 1907150.17 4218550.42, 1907179.98 4218646.41, 1907213.4155747811 4218715.471932075, 1907311.08 4218917.2, 1907348.51 4218993.52, 1907397.1 4219093.88, 1907431.66 4219165.34, 1907446.57 4219311.54, 1907459.81 4219442.28, 1907474.98 4219594, 1907481.73 4219662.28, 1907548.67 4219802.79, 1907954.31 4219732.9, 1908139.2703202716 4219748.040975251, 1908219.5782388665 4219741.361012146, 1908739.1277147378 4219783.207183759, 1908969.5227654888 4219727.930969549, 1909152.195 4219680.22, 1909402.2398568417 4219618.767622331, 1909489.1036369565 4219595.883511769, 1909519.317097769 4219587.923828495, 1909480.8232615595 4219565.020027706, 1909481.09 4219562.91, 1909483.34 4219543.13, 1909504.25 4219542.18, 1909505.32 4219527.29, 1909521.18 4219526.07, 1909527.83 4219500.85, 1909527.18 4219480.4, 1909530.18 4219475.86, 1909529.5 4219471.53, 1909507.13 4219453.56, 1909506.79 4219447.26, 1909539.57 4219444.39, 1909550.4 4219441.07, 1909558.28 4219438.77, 1909564.1 4219439.51, 1909599.92 4219446.53, 1909640.05 4219460.55, 1909643.468516396 4219466.307501298, 1909643.4687465376 4219466.30719332, 1909646.4769210792 4219461.911847418, 1909648.5452605442 4219458.578127755, 1909670.7427802142 4219436.231862464, 1909664.16 4219437.93, 1909637.54 4219440.37, 1909612.75 4219419.9, 1909590.62 4219412.69, 1909572.26 4219416.32, 1909541.9 4219420.78, 1909528.8 4219353.82, 1909549.02 4219349.77, 1909577.91 4219349.43, 1909596.54 4219349.14, 1909647.2631618169 4219340.890905421, 1909697.2950424051 4219309.439395315, 1909710.1752294598 4219323.737041923, 1909723.13 4219345.11, 1909737.59 4219366.05, 1909747.75 4219361.44, 1909759.07 4219357.26, 1909765.7741708267 4219355.117497926, 1909765.8843679659 4219354.807022444, 1909777.3454019898 4219325.2299521975, 1909780.432635617 4219319.92440967, 1909783.7296982973 4219314.278288581, 1909799.605190408 4219287.165173019, 1909798.63 4219308.49, 1909843.31 4219313.85, 1909856.38 4219315.02, 1909857.8 4219308.66, 1909859.51 4219302.34, 1909863.2 4219291.39, 1909866.78 4219282.2, 1909872.81 4219267.44, 1909887.41 4219266.88, 1909895.95 4219266.68, 1909905.16 4219266.05, 1909910.4 4219265.46, 1909915.23 4219264.81, 1909920.1 4219263.54, 1909924.06 4219262.41, 1909927.65 4219261.28, 1909931.1682244248 4219260.397455998, 1909931.4041345008 4219258.687107947, 1909931.1092469057 4219255.915164554, 1909929.8707190068 4219251.963670781, 1909927.039798095 4219246.596716553, 1909921.8497764233 4219238.2808863735, 1909917.7213500936 4219230.024033714, 1909914.949406701 4219222.415933764, 1909913.415991207 4219215.810451637, 1909912.7356998166 4219207.046697844, 1909911.4107555612 4219189.978298317, 1909910.2312051812 4219182.606108443, 1909908.3439245734 4219175.469828644, 1909904.4514083199 4219167.5668410985, 1909898.6126339391 4219158.307370616, 1909888.822365786 4219145.922091627, 1909887.22 4219147.34, 1909880.76 4219156.07, 1909878.35 4219159.21, 1909874.37 4219164.67, 1909856.3299491608 4219189.112180683, 1909781.64 4219144.36, 1909761.11 4219127.8, 1909741.12 4219112.55, 1909738.55 4219111.22, 1909730 4219106.22, 1909729.994900782 4219106.22040884, 1909729.999544775 4219106.22311506, 1909728.1216691104 4219121.593661107, 1909714.2812563637 4219141.867342669, 1909681.3951836177 4219215.668918284, 1909671.4782407875 4219248.736273746, 1909664.4407882963 4219256.92748733, 1909645.7736760748 4219261.285867112, 1909606.9084485646 4219269.874263635, 1909605.86 4219266.86, 1909597.4 4219271.97, 1909579.17 4219282.32, 1909571.81 4219286.45, 1909567.63 4219288.96, 1909564.97 4219290.32, 1909547.08 4219301.02, 1909534.71 4219305.38, 1909521.53 4219310.8, 1909490.1 4219322.46, 1909488.187532653 4219323.340025297, 1909471.6081635104 4219316.492497413, 1909481.4 4219304.45, 1909480.34 4219295.83, 1909522.52 4219200.94, 1909535.9 4219170.18, 1909523.14 4219154.7, 1909509.5 4219160.74, 1909497.96 4219169.41, 1909493.6 4219187.3, 1909475.82 4219170.04, 1909473.44 4219166.15, 1909452.45 4219178.32, 1909440.14 4219179, 1909437.54 4219178.34, 1909429.66 4219173.41, 1909421.91 4219130.38, 1909417.84 4219126.92, 1909404.58 4219136.64, 1909402.73 4219159.8, 1909378.21 4219171.6, 1909358.12 4219162.13, 1909376.65 4219149.75, 1909366.96 4219119.89, 1909366.1635924408 4219118.025725143, 1909379.964331886 4219106.878974052, 1909398.2473627746 4219097.855413646, 1909415.7047083976 4219088.7138982015, 1909432.3363687545 4219079.749315314, 1909431.73 4219078.33, 1909427.55 4219049.21, 1909436.21 4219046.46, 1909416.65 4218980.3, 1909413.5 4218968.87, 1909560.4377705103 4218950.160518826, 1909560.6757664823 4218948.85765149, 1909561.8426087783 4218944.3936581155, 1909562.3417683993 4218942.612595564, 1909562.03791289 4218938.329971021, 1909561.0940971056 4218934.75870918, 1909559.6701495324 4218931.358359048, 1909550.8362619968 4218921.1600294765, 1909545.2779350244 4218915.221358036, 1909535.7866844898 4218908.535631438, 1909519.3738998382 4218881.453615912, 1909503.3547762039 4218858.36417998, 1909497.4641799887 4218850.004590054, 1909491.1014221068 4218839.213395446, 1909489.2562437688 4218834.662540678, 1909487.9326760792 4218831.401986341, 1909484.7644872775 4218823.540147712, 1909476.0307553427 4218802.03477726, 1909475.2897013584 4218801.074857025, 1909467.2453555698 4218790.265897584, 1909461.758761355 4218786.057969091, 1909448.5544858144 4218778.114701545, 1909438.654479177 4218773.61039023, 1909428.7261135827 4218770.337416744, 1909418.3088278258 4218768.885118061, 1909416.841379741 4218772.848675548, 1909414.0126687454 4218776.493416858, 1909407.4823947873 4218780.351459429, 1909403.0291437143 4218779.8047652645, 1909402.1499447883 4218778.927075206, 1909330.9856088457 4218790.945940832, 1909315.295588964 4218776.337991286, 1909314.6174669527 4218775.636240019, 1909313.1428028636 4218776.604867673, 1909303.1756021534 4218779.199878508, 1909282.9463131377 4218784.566832736, 1909267.2582930846 4218790.051742003, 1909259.5322380962 4218799.370190004, 1909245.7904761701 4218810.81182869, 1909237.2977134348 4218824.553590616, 1909233.051332067 4218831.512937858, 1909224.2636817365 4218843.426396694, 1909215.3580763682 4218855.516788088, 1909214.1913865341 4218854.672299983, 1909193.2087928858 4218874.369833247, 1909171.990017184 4218890.387322242, 1909160.8852204564 4218892.307758486, 1909150.2542639414 4218886.72343344, 1909143.6380613379 4218871.831777149, 1909143.64 4218871.83, 1909142.4028853702 4218868.668774825, 1909137.8026388886 4218867.017404293, 1909123.6480343295 4218846.493227682, 1909114.80140648 4218835.523409149, 1909097.6979259711 4218817.948108488, 1909093.2746120463 4218813.406839524, 1909080.7124005 4218795.595628788, 1909078.5302322973 4218793.059595471, 1909074.5787385243 4218791.34924742, 1909069.3297393338 4218791.1133373445, 1909062.7242572063 4218792.587775319, 1909060.8740204927 4218794.344062348, 1909059.5984486993 4218795.300741193, 1909057.7714343595 4218793.879056416, 1909055.6581238492 4218791.679392047, 1909026.1073759906 4218763.888802338, 1909023.035345844 4218763.831401374, 1909019.8134861486 4218764.074302845, 1909010.8643707451 4218712.572118376, 1909011.7307998776 4218707.818421174, 1909018.9775452658 4218675.543510669, 1909037.4128764945 4218645.960576343, 1909039.9091503124 4218628.488317099, 1909039.9108486637 4218628.48542592, 1909041.86 4218617.98, 1909046.613053414 4218617.075962868, 1909069.1443676513 4218614.5856117485, 1909110.1442899955 4218610.127688695, 1909140.3887342862 4218606.780022893, 1909177.6169467648 4218602.645309407, 1909211.5417381937 4218597.453211157, 1909235.0360994597 4218586.677221753, 1909248.0225490127 4218573.02203325, 1909255.5217668056 4218572.188786829, 1909259.8861032112 4218570.537416297, 1909276.54 4218559.6, 1909287.78 4218549.3, 1909308.69 4218520.09, 1909304.0865813536 4218517.287662362, 1909304.08674306 4218517.287422191, 1909305.5152485678 4218514.815165912, 1909305.0561749039 4218492.978317369, 1909304.3366670092 4218458.753341821, 1909306.19288193 4218441.201797217, 1909306.4287945204 4218436.278747487, 1909305.9544289277 4218431.976466269, 1909304.2683042486 4218425.974441786, 1909302.364857982 4218422.7744242735, 1909300.7420834783 4218420.634378957, 1909297.6376954913 4218417.845429532, 1909284.081331402 4218408.141648318, 1909279.185104706 4218404.183559935, 1909277.6628033097 4218402.29377313, 1909276.1500131837 4218400.294114643, 1909274.9950937126 4218394.871570059, 1909274.5965035346 4218385.126477663, 1909275.196845401 4218373.929489382, 1909275.4095374285 4218365.033964546, 1909275.6651589957 4218359.9908300415, 1909276.572715668 4218356.297916854, 1909279.1184001835 4218349.552033804, 1909282.5949649054 4218343.205182982, 1909286.2119688014 4218337.50898785, 1909289.1508154802 4218334.18474542, 1909296.7803027276 4218328.214349582, 1909313.6093624327 4218315.782927039, 1909318.7492491228 4218311.956105682, 1909322.8782300467 4218308.22080455, 1909325.9473680595 4218304.9162616925, 1909327.9255043592 4218301.412139663, 1909328.2415975675 4218296.879249376, 1909327.1762497355 4218291.597111625, 1909324.107619799 4218283.605527523, 1909318.266218728 4218273.7846659385, 1909310.1102734602 4218260.924434738, 1909282.5008671149 4218242.15921594, 1909236.97 4218258.97, 1909231.38 4218263.2, 1909215.31 4218232.57, 1909207.6615101402 4218155.836991478, 1909220.4006542433 4218154.775396136, 1909247.0584928296 4218152.1803853, 1909264.5158384524 4218149.113554312, 1909263.0761120433 4218134.078441746, 1909329.920005871 4218124.7864857195, 1909336.7043217036 4218136.020545095, 1909366.4289912777 4218128.825287778, 1909401.6975476374 4218123.517311068, 1909447.1140607283 4218100.46499003, 1909448.3050086051 4218098.293032527, 1909451.3515454587 4218092.736997114, 1909448.8850448478 4218091.57717168, 1909431.28 4218081.54, 1909423.4057601432 4218074.819377188, 1909422.1799904995 4218073.975244154, 1909419.195061498 4218071.919656315, 1909415.66 4218069.48, 1909414.6362848578 4218069.674136773, 1909415.6796189744 4218078.536750312, 1909414.7905568546 4218080.286789645, 1909354.6334874786 4218059.880568074, 1909341.5404782614 4218059.290792883, 1909337.5300069696 4218058.701017694, 1909304.0307761799 4218033.812504677, 1909289.5223065068 4218010.693317231, 1909292.1299694832 4218010.379943975, 1909343.329615024 4218005.12003955, 1909343.329958515 4218005.118303144, 1909335.152041855 4217931.692795167, 1909335.1015058295 4217930.305832372, 1909371.253208361 4217930.237241842, 1909371.05 4217928.7, 1909364.66 4217890.96, 1909357.5204797706 4217891.31053319, 1909350.62 4217850.13, 1909350.6025316957 4217848.782401982, 1909363.3655016897 4217846.3216052875, 1909363.2640874635 4217845.278889232, 1909354.0337641365 4217734.092599827, 1909353.468343137 4217728.62033592, 1909353.3272597152 4217727.21925073, 1909352.9767864267 4217726.669635189, 1909352.2139153914 4217724.068392932, 1909348.0117409832 4217724.352362059, 1909346.6989544942 4217721.752192282, 1909333.2416182773 4217695.092389292, 1909320.7697642776 4217670.384886619, 1909311.6695856662 4217652.732340376, 1909300.14 4217630.36, 1909282.0548473278 4217620.899238166, 1909270.950521776 4217623.300543664, 1909260.3179447467 4217615.765130255, 1909264.73 4217602.28, 1909269.6093335352 4217587.638174876, 1909287.126099866 4217525.229895264, 1909293.5538213362 4217483.760956034, 1909292.1750932299 4217451.19343226, 1909285.6825759232 4217405.972634194, 1909274.2067795806 4217371.4530607285, 1909246.3648511888 4217317.875791676, 1909214.2487970113 4217270.392064232, 1909209.961633381 4217268.815105774, 1909197.9302195057 4217237.792930783, 1909167.7337297797 4217186.364534218, 1909159.3589220822 4217170.204694013, 1909146.5018229408 4217126.6792849945, 1909143.199081877 4217079.261359721, 1909139.306565623 4217065.2247102, 1909105.0996046055 4217022.760896522, 1909091.4168201983 4216998.6980687715, 1909079.1494962473 4216955.526524866, 1909087.1704388307 4216910.113835239, 1909097.0786620218 4216891.594894273, 1909110.407581315 4216741.43813091, 1909112.0589518468 4216743.4433665555, 1909115.387885931 4216749.054998297, 1909116.5416635103 4216748.11082509, 1909158.3219981985 4216720.179456678, 1909176.528498693 4216715.861183232, 1909195.081943724 4216696.083779686, 1909207.407222392 4216693.561972474, 1909221.797236456 4216684.224501244, 1909221.7995874046 4216684.224487176, 1909221.8 4216684.22, 1909210.303598655 4216652.217576834, 1909235 4216632.55, 1909257.84 4216664.05, 1909284.19 4216700.69, 1909335.6093202038 4216813.906069832, 1909263.8081082243 4216858.744416191, 1909265.577433794 4216873.842661054, 1909267.700624478 4216888.233175689, 1909269.116084934 4216896.37207331, 1909272.8906461496 4216905.690521312, 1909274.626095175 4216910.434081982, 1909277.3222331065 4216909.35538269, 1909298.507540508 4216901.412668151, 1909305.4391922436 4216898.715379465, 1909300.3808298702 4216873.942707384, 1909346.92454653 4216861.709270908, 1909364.0295838928 4216831.310400861, 1909395.062785295 4216818.765089644, 1909431.3875528725 4216816.60237882, 1909442.7833070648 4216825.956443845, 1909447.29 4216844.56, 1909447.285535827 4216844.564457133, 1909447.29345803 4216844.56268851, 1909453.245641485 4216856.561371272, 1909453.25 4216856.56, 1909479.06 4216859.21, 1909485.37 4216856.59, 1909500.03 4216851.84, 1909507.7584723216 4216849.498652975, 1909520.93858494 4216795.77718129, 1909504.81 4216800.36, 1909494.26 4216773.28, 1909491.3168311382 4216767.71977517, 1909468.28 4216775.17, 1909457.72 4216778.75, 1909451.86 4216780.54, 1909444.66 4216782.23, 1909436.28 4216783.98, 1909430.85 4216785.08, 1909409.53 4216798.42, 1909406.6 4216792.88, 1909404.21 4216788.19, 1909388.17 4216757.43, 1909375.32 4216734.81, 1909392.05 4216717.94, 1909412.58 4216697, 1909425.73 4216683.78, 1909420.1 4216677.56, 1909417.37 4216674.62, 1909416.01 4216672.72, 1909413.5 4216669.24, 1909410.19 4216669.93, 1909407.09 4216670.93, 1909402.69 4216672.86, 1909395.18 4216677.21, 1909387.33 4216682.08, 1909381.16 4216673.74, 1909376.3448367617 4216667.212648863, 1909372.92 4216662.57, 1909367.9 4216656.35, 1909363.18 4216650.89, 1909358.57 4216646.25, 1909353.14 4216641.28, 1909348.57 4216637.56, 1909345.25 4216634.32, 1909343.14 4216631.86, 1909336.75 4216623.92, 1909330.32 4216615.73, 1909344.84 4216606.27, 1909365.39 4216592.55, 1909407.24 4216565.02, 1909409.4815162406 4216563.501385748, 1909409.712845887 4216559.339511862, 1909410.12568852 4216553.618692519, 1909410.0077334822 4216548.546625886, 1909409.476935811 4216543.356604215, 1909408.5922730262 4216538.579425176, 1909407.5306776843 4216534.863841478, 1909405.3485094814 4216528.494269427, 1909404.4638466965 4216525.722326034, 1909403.9330490255 4216522.655495046, 1909403.9920265444 4216519.411731501, 1909404.6997567725 4216516.108990437, 1909405.4664645195 4216513.513979602, 1909403.97 4216513.1, 1909402.69 4216504.84, 1909413.13 4216495.97, 1909411.79 4216496.46, 1909409.86 4216497.52, 1909404.3 4216500.63, 1909398.27 4216502.9, 1909393.39 4216504.61, 1909385 4216507.22, 1909380.23 4216507.09, 1909377.57 4216506.79, 1909373.87 4216506.4, 1909370.73 4216507.09, 1909367.62 4216506.93, 1909363.93 4216507.21, 1909364.09 4216506.67, 1909361.89 4216499.8, 1909355.41 4216478.61, 1909352.6037924162 4216471.094313097, 1909343.5928449854 4216446.960866953, 1909338.469376961 4216460.3863320155, 1909325.0516238601 4216464.326781841, 1909318.7238893108 4216456.562633228, 1909320.9322993124 4216441.596563655, 1909316.4511505542 4216414.0503149275, 1909302.1092566522 4216404.306610694, 1909295.6564832253 4216384.708236591, 1909274.775748458 4216376.588283765, 1909252.2091173301 4216325.731429127, 1909235.1871225373 4216322.697440344, 1909233.88 4216323.03, 1909232.9 4216323.28, 1909232.14 4216304.45, 1909231.79 4216288.79, 1909311.63 4216267.51, 1909314.4051751888 4216266.928972678, 1909309.4510635932 4216255.015513841, 1909305.7944574154 4216248.174121638, 1909301.4301210097 4216241.332729435, 1909280.8469668801 4216216.031373785, 1909283.26 4216214.32, 1909282.58 4216209.79, 1909282.13 4216206.23, 1909281.78 4216202.85, 1909281.72 4216201.98, 1909282.59 4216202.34, 1909284.51 4216203.65, 1909288.4 4216205.41, 1909290.48 4216205.5, 1909296.57 4216204.17, 1909304.88 4216204.68, 1909311.87 4216204.44, 1909320.15 4216204.27, 1909325.66 4216204.09, 1909330.37 4216202.93, 1909335.84 4216200.34, 1909341.95 4216196.55, 1909346.26 4216192.89, 1909346.67 4216193.06, 1909350.69 4216191.14, 1909353.74 4216189.09, 1909356.74 4216186.48, 1909359.98 4216183.03, 1909364.98 4216179.27, 1909367.02 4216178.74, 1909393.41 4216216.43, 1909409.08 4216241.83, 1909415.15 4216282.26, 1909416.18 4216291.08, 1909429.17 4216296.59, 1909435.26 4216303.07, 1909441.27 4216305.55, 1909446.6 4216306.7, 1909453.99 4216307.57, 1909463.48 4216308.48, 1909466.99 4216310.8, 1909469.1091167263 4216312.390037789, 1909471.5610316857 4216312.527811625, 1909472.56 4216312.37, 1909480.6900000004 4216311.049999982, 1909501.9525122854 4216305.968186023, 1909523.4876729671 4216297.924915879, 1909546.8034784647 4216289.220338514, 1909551.386304713 4216289.006281389, 1909562.6900000004 4216288.159999981, 1909570.2600000005 4216284.019999981, 1909603.4321946576 4216261.585969262, 1909624.1400000004 4216292.489999982, 1909624.8216270066 4216293.545396827, 1909639.7538850873 4216285.808563305, 1909650.4041403444 4216279.045562427, 1909670.5946966503 4216266.310563964, 1909677.8656378149 4216263.052861814, 1909687.7776055878 4216258.541776547, 1909702.5018232102 4216253.926296358, 1909714.0853232082 4216250.324491543, 1909721.1578011971 4216248.056922625, 1909721.27751689 4216247.646786235, 1909722.7449285823 4216243.66285699, 1909723.1640493819 4216242.362156288, 1909723.3336532821 4216242.021616656, 1909721.9820422803 4216241.042420752, 1909715.1025589714 4216234.564645023, 1909707.01119809 4216226.937056123, 1909693.402508168 4216214.201700694, 1909690.4688481314 4216211.652770629, 1909681.1349814837 4216201.464591783, 1909676.247152612 4216196.056113238, 1909663.2462257126 4216180.077789954, 1909655.7224578136 4216169.268502814, 1909633.6328479892 4216148.9659272935, 1909633.2020422115 4216148.546058481, 1909617.3708338852 4216134.341175799, 1909616.660071607 4216133.69161678, 1909613.435392677 4216130.612835123, 1909606.27344904 4216121.683507132, 1909596.5579489204 4216109.6051812675, 1909596.057307326 4216109.655439833, 1909595.5272495372 4216109.706324018, 1909592.6418894308 4216105.376139177, 1909591.2797556042 4216104.026541423, 1909589.1258876391 4216100.716308504, 1909587.3722084658 4216097.826571075, 1909582.9921178673 4216088.744767704, 1909580.127352048 4216085.325283293, 1909579.1558257742 4216083.725607909, 1909578.2125550332 4216080.774539764, 1909576.7656326897 4216073.671943394, 1909575.7825677418 4216070.520995873, 1909572.9448702345 4216063.669336807, 1909571.560079638 4216059.007675404, 1909570.3155729366 4216054.816561152, 1909569.45 4216049.4, 1909568.98 4216047.86, 1909506.34 4216052.84, 1909462.14 4216056.31, 1909466.67 4216082.05, 1909470.95 4216104.61, 1909471.71 4216110.1, 1909473.4 4216121.2, 1909475.03 4216133.37, 1909473.8776728334 4216132.793706264, 1909469.726177877 4216133.337579112, 1909467.6051741433 4216134.039999259, 1909462.8555978155 4216137.215682617, 1909458.7245855671 4216139.240580304, 1909450.0545799874 4216144.981287721, 1909442.383383675 4216148.439839283, 1909437.5926817232 4216150.564959906, 1909431.6208684335 4216152.411335473, 1909427.4483856275 4216152.284644127, 1909421.1374499379 4216155.611753013, 1909417.8366132965 4216156.825476202, 1909412.5166356247 4216160.612196085, 1909406.874141526 4216161.447313111, 1909401.8017313066 4216162.002181372, 1909387.938943914 4216167.947259188, 1909384.7490165455 4216169.681382979, 1909380.0683394563 4216171.996716532, 1909376.9769688237 4216172.4496265855, 1909373.3967510422 4216174.803637892, 1909369.3270072618 4216177.56870308, 1909367.1557554991 4216165.893922062, 1909351.8482804976 4216086.202118555, 1909334.9245790923 4215999.377271814, 1909333.7885216721 4215993.534525508, 1909302.703737888 4215996.663165221, 1909271.5384642459 4215999.74144144, 1909259.8831489985 4216000.802038573, 1909261.5378115918 4215993.947123602, 1909263.1536406975 4215988.011964845, 1909265.448102077 4215979.565597171, 1909266.7135555686 4215973.891287421, 1909267.7280650744 4215966.815996872, 1909274.307586276 4215938.574508405, 1909280.389443374 4215913.155052813, 1909283.2955061344 4215906.63885946, 1909288.6478221752 4215894.36689939, 1909292.2112712802 4215884.368164914, 1909296.1243659258 4215873.258500092, 1909297.6009079227 4215868.715053809, 1909298.189444798 4215866.152894191, 1909298.3962582534 4215862.300329251, 1909298.4274323098 4215852.454712227, 1909296.371541863 4215835.286728409, 1909294.842251166 4215825.23233219, 1909295.9923911795 4215824.401073972, 1909299.8913492486 4215820.605375595, 1909303.1008003405 4215817.841053998, 1909305.0795021795 4215815.017754439, 1909307.7473676961 4215810.76325149, 1909309.196003799 4215808.680626988, 1909312.7344053674 4215804.475205345, 1909316.5427281093 4215799.999398766, 1909319.972212024 4215796.8950955225, 1909323.421824445 4215794.160584881, 1909326.811385245 4215791.405714173, 1909333.7702232976 4215785.446763643, 1909338.9909421608 4215782.830801037, 1909342.5516355096 4215781.516601005, 1909346.4619748017 4215779.092070925, 1909353.42428961 4215777.1848163195, 1909361.3171491663 4215775.297174396, 1909363.5993762799 4215772.843847795, 1909357.2145011039 4215769.849733545, 1909344.2608626864 4215769.615583679, 1909338.4351788838 4215768.874286124, 1909325.6682172045 4215762.262265233, 1909316.8361378887 4215755.312235279, 1909303.4128627751 4215744.21768538, 1909304.4969138692 4215742.657391568, 1909301.0909911965 4215738.2376051005, 1909298.5061544657 4215734.307592346, 1909298.455674072 4215733.547604505, 1909294.6507140843 4215625.099370227, 1909280.04 4215628.41, 1909268.33 4215629.37, 1909268.49 4215585.37, 1909266.24 4215577.18, 1909269.64 4215576.6, 1909284.470990428 4215574.309114772, 1909267.434866256 4215496.319743393, 1909266.6776448656 4215493.460359113, 1909270.316477759 4215489.869917831, 1909275.0145328229 4215486.154926674, 1909274.2175695803 4215483.796835957, 1909271.0576406224 4215474.303970109, 1909261.8387548712 4215446.235783127, 1909258.77 4215436.89, 1909258.2453012099 4215435.493132526, 1909257.6967901224 4215435.858806585, 1909241.9859695493 4215443.432234511, 1909234.630724574 4215449.894651788, 1909226.173290385 4215459.120447782, 1909225.7296487242 4215459.612260625, 1909225.6944680875 4215459.64308581, 1909220.7987127814 4215462.175502978, 1909208.9593145046 4215470.905624259, 1909201.535020243 4215474.196842105, 1909194.3809600102 4215474.554428754, 1909175.898056354 4215473.026745188, 1909171.04 4215473.18, 1909170.207163013 4215473.239283507, 1909152.2059315885 4215476.76829669, 1909137.7784468913 4215477.620302122, 1909121.3039676112 4215483.248623482, 1909117.629794857 4215484.276409104, 1909112.8497102137 4215485.559727777, 1909103.2348402864 4215486.924099453, 1909094.9625401683 4215488.014184494, 1909079.7591170904 4215490.091437029, 1909068.9721311834 4215490.976693733, 1909018.0015342783 4215495.939679682, 1909009.6139014638 4215494.300752581, 1908996.4199030453 4215490.5429593995, 1908969.1596410554 4215482.244926653, 1908959.29815319 4215479.211376345, 1908923.465652033 4215468.068896942, 1908895.9864347056 4215459.325269669, 1908882.6069971458 4215453.264300156, 1908875.516415811 4215448.647858386, 1908868.436713952 4215442.693748367, 1908849.7504133394 4215420.1664209375, 1908829.7118687185 4215396.057674943, 1908823.6284591444 4215390.391158235, 1908821.956292255 4215389.20934407, 1908808.8444135487 4215381.084206573, 1908805.7859335402 4215381.748637342, 1908803.5529735053 4215382.167224245, 1908796.1644945415 4215386.207479254, 1908784.4704643115 4215393.99499897, 1908780.9207962654 4215390.143934357, 1908777.2890964947 4215385.6301928535, 1908769.7944947835 4215375.058493363, 1908765.1997549362 4215368.891553755, 1908759.688964822 4215361.75542411, 1908748.4726916049 4215349.937561009, 1908737.2539518948 4215338.816653233, 1908726.6381337466 4215332.7110900385, 1908722.7524616467 4215330.976839568, 1908718.4107523854 4215329.685910384, 1908715.5010238644 4215328.779538636, 1908704.8124999902 4215326.564999998, 1908697.1377748034 4215324.990419336, 1908691.2732609136 4215323.815191787, 1908680.2201931756 4215323.173180296, 1908678.2486369242 4215323.406597896, 1908668.6595973137 4215324.616729684, 1908648.0831475663 4215327.673555669, 1908648.0771331359 4215326.781415139, 1908646.425778418 4215326.472625232, 1908647.072821109 4215316.715951602, 1908649.4055303822 4215302.827907311, 1908634.3523093837 4215299.8719435865, 1908630.7948533013 4215299.031408038, 1908621.9945746514 4215296.898667918, 1908617.0337285928 4215295.341569639, 1908613.340518852 4215293.359198802, 1908606.2275509336 4215258.786834314, 1908598.0317813384 4215228.646249745, 1908598.7838872923 4215187.463250264, 1908592.3578260345 4215170.268120169, 1908584.5444640715 4215161.333639138, 1908580.7042724728 4215155.655740852, 1908578.8959682763 4215140.1320030475, 1908576.348169814 4215133.166551721, 1908569.1873438158 4215123.906234867, 1908561.8066140627 4215115.167384343, 1908555.1132388664 4215107.664615385, 1908552.94782359 4215105.436081555, 1908550.7164074122 4215103.824527829, 1908538.733453019 4215096.005067502, 1908525.1382305834 4215091.738478127, 1908519.4387579313 4215089.441555736, 1908515.3044268754 4215087.794968625, 1908511.4735910576 4215084.805867148, 1908499.9902934544 4215072.633074082, 1908496.554619525 4215069.023334493, 1908490.1820863243 4215063.693104908, 1908480.900554051 4215058.606283864, 1908469.448076981 4215054.233154398, 1908454.574846576 4215052.12647566, 1908438.7838320227 4215051.833383385, 1908420.0380922155 4215046.837002303, 1908397.7411363584 4215043.699507785, 1908387.4191825686 4215040.481111156, 1908355.2407348389 4215021.530414126, 1908350.17900003 4215017.396391121, 1908344.5106667187 4215010.434162313, 1908339.0052907187 4215003.155502952, 1908332.5863616096 4214997.669116921, 1908320.779426357 4214994.689435159, 1908295.458172861 4214992.835067501, 1908279.65561368 4214997.614077468, 1908243.7048444033 4215011.720241156, 1908236.8271649154 4215010.711408277, 1908236.6016882493 4215010.669569494, 1908218.9084814158 4215005.373476986, 1908205.3302927092 4215001.124148813, 1908204.6167670614 4215000.969022762, 1908195.064463727 4214999.1094778925, 1908181.8042914981 4215003.102611335, 1908149.0578452672 4215007.429538654, 1908136.4030135504 4215017.235018554, 1908127.335911603 4215019.984293104, 1908114.1686477552 4215019.664482828, 1908100.7896356275 4215019.535991903, 1908078.6230970884 4215023.298689969, 1908073.654057358 4215023.398929254, 1908072.1853936897 4215023.393505743, 1908063.8076607422 4215021.688374135, 1908050.1276339155 4215017.034925461, 1908041.3102285606 4215015.084679789, 1908027.8543212682 4215013.510456712, 1908025.1197393674 4215012.459782305, 1908022.809902229 4215006.286481098, 1908020.627363772 4214999.534045021, 1908020.0022350536 4214997.817177722, 1908018.37204251 4214995.922326278, 1908008.0187002383 4214992.135108591, 1907996.0775715793 4214990.523444175, 1907990.954291498 4214989.195303644, 1907988.6399071417 4214987.180034042, 1907984.7493621616 4214981.061467212, 1907980.7120679077 4214974.402626591, 1907968.307155688 4214971.951267513, 1907967.3186173576 4214971.517521063, 1907964.9655203174 4214969.601169474, 1907964.411195358 4214969.122678317, 1907961.9616684788 4214966.186485931, 1907955.5312597028 4214960.88638186, 1907950.6568267068 4214957.382770834, 1907949.9889069279 4214957.104411901, 1907937.3043726978 4214951.920557779, 1907935.6887927572 4214947.756579479, 1907935.3071298 4214946.74912016, 1907934.9628507185 4214945.980735286, 1907932.851491398 4214941.240760417, 1907927.3490889587 4214941.979537347, 1907918.6271417502 4214943.211162605, 1907897.8876878654 4214947.380469992, 1907892.1492116598 4214946.7586239325, 1907886.2154413185 4214944.034884556, 1907872.7036077876 4214932.659286727, 1907861.2480014772 4214920.320476116, 1907853.0325077658 4214909.286346936, 1907851.1593443328 4214907.516767528, 1907850.343841745 4214906.810416307, 1907847.9163444047 4214906.147658344, 1907845.1212286192 4214905.729351562, 1907823.2725746206 4214904.42902985, 1907822.2342576825 4214904.352025597, 1907817.9304929406 4214903.684535129, 1907814.076164071 4214902.1316091865, 1907807.3280749298 4214898.125750837, 1907799.7331336793 4214892.5364278415, 1907793.483134732 4214885.352232972, 1907786.5002400212 4214876.229877887, 1907778.946113725 4214867.608608957, 1907774.368216113 4214866.242327441, 1907773.603248294 4214865.993845488, 1907771.2779257789 4214865.712056664, 1907770.5457487358 4214865.641256345, 1907767.323045853 4214865.3376988955, 1907760.0074702553 4214864.647528727, 1907759.1929445183 4214864.194561268, 1907759.0382815525 4214864.103866997, 1907758.8030021144 4214863.563849058, 1907758.1791401217 4214861.932878334, 1907756.939609539 4214857.31819562, 1907756.3166957148 4214854.7009967165, 1907755.3031768734 4214848.447090266, 1907754.5344534414 4214841.611619433, 1907753.2477826925 4214817.966328279, 1907752.1966691238 4214814.699370884, 1907751.6367488974 4214813.3797836015, 1907750.511202112 4214811.354784063, 1907746.2631700165 4214808.008205415, 1907740.1012817908 4214805.112574029, 1907735.5955005207 4214803.589207514, 1907730.5418946561 4214802.501454871, 1907727.717526978 4214801.9901455045, 1907722.465351991 4214800.797368636, 1907720.3763491462 4214799.163583957, 1907718.639757763 4214797.824540937, 1907715.285934377 4214793.7927017575, 1907710.191145694 4214787.7325654235, 1907707.5140421742 4214785.121352235, 1907697.0195333222 4214782.063984553, 1907694.8842352729 4214781.210020435, 1907694.6502726977 4214781.118808113, 1907694.4911571853 4214781.000740239, 1907690.155723127 4214777.835344031, 1907683.3554215708 4214769.81430468, 1907679.8601074042 4214764.35409685, 1907677.5986592397 4214759.928535788, 1907674.0720641138 4214752.9173339475, 1907670.4742954315 4214743.758828827, 1907664.172720767 4214721.505150858, 1907662.236285742 4214718.655354722, 1907660.924183792 4214716.7824948365, 1907658.234253387 4214715.114701438, 1907647.8832187376 4214709.008837313, 1907627.9069792195 4214699.106369092, 1907606.8666751934 4214686.848337597, 1907602.5844167816 4214684.335123535, 1907597.9934727317 4214681.00538291, 1907595.2837830493 4214677.00889157, 1907595.2558895147 4214671.902538139, 1907595.5040314137 4214670.680541012, 1907595.5895253886 4214670.29451929, 1907597.5297269644 4214666.160238904, 1907599.8180231801 4214661.374891235, 1907600.823314824 4214659.125230431, 1907604.0194759825 4214651.930793661, 1907604.5790284043 4214646.550694675, 1907604.3992714672 4214644.634491303, 1907604.2585228663 4214642.839101287, 1907601.590850571 4214633.557647977, 1907594.7266717902 4214610.098544958, 1907591.781256399 4214601.49985626, 1907590.7897484081 4214598.870289856, 1907589.6748228616 4214596.27265704, 1907588.198387338 4214592.741457565, 1907587.6620505156 4214591.89558591, 1907587.260843333 4214591.244063991, 1907582.162876963 4214584.5527697615, 1907578.6872568068 4214582.043596653, 1907576.3544207846 4214581.68946134, 1907568.437052656 4214580.547890684, 1907563.7884968591 4214579.339511842, 1907562.7286596668 4214579.04743965, 1907561.6437067126 4214578.518896481, 1907561.1800394054 4214578.283176831, 1907558.7557365259 4214576.748868887, 1907552.2654974929 4214571.525273724, 1907547.366081831 4214565.531265886, 1907541.7132481183 4214557.273224504, 1907534.4426250355 4214543.621556746, 1907534.2120481927 4214543.189012247, 1907533.8077343074 4214542.504320947, 1907528.0617547631 4214532.952543546, 1907514.538723976 4214523.486934348, 1907513.5266840875 4214520.887323606, 1907513.1126337238 4214519.795640006, 1907513.466139406 4214512.536800893, 1907514.9492577792 4214501.5417831065, 1907516.5891830197 4214489.216508485, 1907517.6304216776 4214483.275780323, 1907516.9940666729 4214477.430206374, 1907516.6429689177 4214475.247774691, 1907513.0412538599 4214466.06168907, 1907511.0813088012 4214461.598826362, 1907509.1540960248 4214456.555086219, 1907507.5418531492 4214450.369985961, 1907506.3032040603 4214442.845918798, 1907499.0282693824 4214428.597584939, 1907493.1633233067 4214416.358600619, 1907490.4852898454 4214411.146530308, 1907478.814561429 4214385.888494925, 1907464.6258745666 4214359.516781441, 1907458.902032439 4214346.587952464, 1907441.8955355259 4214310.521892894, 1907437.445535526 4214300.790830938, 1907453.4631016725 4214296.085703554, 1907469.0769039926 4214288.987281389, 1907475.4524961165 4214285.003283459, 1907480.8826477695 4214280.770932112, 1907481.5919256539 4214274.565192956, 1907480.956450479 4214260.049039935, 1907480.638971011 4214252.201121197, 1907479.1023444666 4214244.947673955, 1907477.691648395 4214242.056941957, 1907474.9035568228 4214236.228833863, 1907468.5964048328 4214227.773357951, 1907461.2229955487 4214217.560556057, 1907457.3441295547 4214202.690526316, 1907455.2734119568 4214195.48630723, 1907450.9808270328 4214177.467849805, 1907449.8981071052 4214173.0818928955, 1907447.4403181341 4214167.516165503, 1907447.011455957 4214166.597803044, 1907433.9272730462 4214143.691696677, 1907413.3034810524 4214108.309006677, 1907403.575721893 4214091.519305701, 1907397.016756842 4214080.295081903, 1907386.3290655 4214060.375192068, 1907373.9080122968 4214038.909941113, 1907373.4129477998 4214038.0871113995, 1907372.893376746 4214037.247351118, 1907366.6926919052 4214027.2235517595, 1907351.9825260662 4214009.339255271, 1907324.6160203007 4213976.251260415, 1907316.0710955162 4213968.015149165, 1907295.9812404348 4213960.547854805, 1907281.5023730455 4213955.7656243555, 1907253.0059751258 4213946.210101197, 1907252.1192150575 4213945.473204282, 1907252.0727114102 4213945.440668088, 1907243.2451633003 4213929.896868941, 1907237.4799670486 4213919.065298215, 1907236.8349189188 4213917.472760485, 1907234.914060345 4213912.693262861, 1907235.2431761355 4213908.043962362, 1907235.5400526845 4213904.172851637, 1907237.9779251644 4213880.786657088, 1907233.0370850204 4213868.68368421, 1907226.4451756733 4213852.795201583, 1907220.8837145865 4213838.706680852, 1907216.2147955962 4213828.843177076, 1907204.4821862348 4213806.904979758, 1907191.7881983807 4213789.319433198, 1907188.0296396795 4213779.854821827, 1907186.66506388 4213776.184243044, 1907183.8998269015 4213767.683210703, 1907183.1433422558 4213764.624095472, 1907181.2555799447 4213757.579058248, 1907169.3177590803 4213741.277340677, 1907156.6146512558 4213726.606755955, 1907148.696808802 4213716.080935448, 1907143.2116537457 4213707.846604112, 1907139.5153370681 4213702.058254811, 1907133.3398229345 4213694.421653033, 1907128.0067022222 4213688.3641594, 1907127.8309661958 4213688.160835301, 1907127.026440047 4213687.083903868, 1907126.3992960823 4213685.967147223, 1907123.7319635628 4213681.14304532, 1907105.8345866743 4213638.295717572, 1907100.7844207245 4213627.051647479, 1907084.4580574709 4213591.090532552, 1907083.3182128188 4213589.28761838, 1907081.2954885324 4213587.534134274, 1907051.9231001944 4213565.404606885, 1907034.4135918797 4213549.700826391, 1906997.8233979698 4213520.02820406, 1906975.203145095 4213509.135953623, 1906947.4792254888 4213513.43548389, 1906940.2608364916 4213512.807797022, 1906918.7238446842 4213507.459861927, 1906884.2210108675 4213511.786893463, 1906861.936963438 4213506.938074551, 1906843.6473226463 4213501.925409497, 1906814.582385038 4213493.243515166, 1906810.030027353 4213491.654597787, 1906807.5255370436 4213490.778021265, 1906805.0969353614 4213489.639604502, 1906804.2203415658 4213489.207121556, 1906801.1019327575 4213487.43351447, 1906798.0975688552 4213484.890491116, 1906785.9640550297 4213470.983331524, 1906766.9051177104 4213447.712420168, 1906755.1856915453 4213434.454552088, 1906746.461506358 4213431.655768257, 1906693.1111565894 4213418.042752842, 1906670.8165907094 4213412.333475738, 1906666.2597312287 4213403.755420222, 1906663.4382179915 4213397.082926626, 1906661.307884201 4213393.240239478, 1906652.9856766688 4213381.4399859365, 1906640.8308823463 4213364.078161449, 1906612.0344795224 4213322.4151109215, 1906556.3063393435 4213242.302297963, 1906545.4987141686 4213227.421011712, 1906539.7873021353 4213219.183786477, 1906512.6041781572 4213193.729358424, 1906503.4094699507 4213201.586450498, 1906465.4166247677 4213234.052220592, 1906418.4035441296 4213274.225991734, 1906213.4021571996 4213448.098871333, 1906127.415169976 4213520.844750307, 1906130.48 4213523.59, 1906110.79 4213576.45, 1906104.52 4213615.68, 1906103.31 4213645.68, 1906105.7 4213662.94, 1906100.58 4213687.5, 1906098.52 4213702.52, 1906098.15 4213717.28, 1906095.48 4213730.65, 1906094.58 4213742.01, 1906094.49 4213772.05, 1906091.93 4213790.15, 1906081.43 4213834, 1906067.53 4213886.45, 1906054.69 4213934.56, 1906037.83 4213988.17, 1906025.52 4214027.08, 1906038.2 4214049.09, 1906025.57 4214098.57, 1906057.394178813 4214159.229666536, 1906064.01 4214171.84, 1906062.61 4214182.17, 1906063.3 4214232.29, 1906069.89 4214242.05, 1906081.35 4214302.37, 1906088.14 4214324.61, 1906085.32 4214327.2, 1906085.94 4214334.89, 1906088.33 4214344.05, 1906099.7 4214383.7, 1906103.98 4214393.56, 1906105.34 4214400.29, 1906104.15 4214408.82, 1906105.87 4214428.04, 1906107.92 4214454.96, 1906109.68 4214478.66, 1906112.37 4214491.34, 1906116.56 4214502.9, 1906124.69 4214524.01, 1906134.03 4214548.31, 1906134.98 4214552.44, 1906135.63 4214560.9, 1906134.55 4214571.75, 1906131.29 4214597.34, 1906131.43 4214604.44, 1906133.02 4214623.97, 1906135.17 4214631.13, 1906137.86 4214636.42, 1906142.96 4214644.08, 1906164.74 4214670.33, 1906169.51 4214677.53, 1906180.84 4214708.86, 1906188.52 4214726.29, 1906203.14 4214754.99, 1906222.76 4214781.33, 1906223.25 4214815.42, 1906243.56 4214836.17, 1906240.01 4214869.65, 1906257.23 4214879.12, 1906263.82 4214885.48, 1906272.63 4214897, 1906278.69 4214905.23, 1906284.92 4214925.19, 1906293.16 4214967.43, 1906296.15 4214987.22, 1906297.33 4215008.31, 1906300.01 4215076.25, 1906317.15 4215080.16, 1906340.25 4215112.23, 1906345.18 4215167.73, 1906348.76 4215179.46, 1906350.84 4215196.05, 1906350.25 4215230.02, 1906349.6 4215269.86, 1906349.15 4215303.83, 1906348.58 4215323.44, 1906349.44 4215332.82, 1906351.73 4215339.68, 1906354.08 4215344.21, 1906358.02 4215349.91, 1906363.55 4215356.62, 1906368.11 4215362.6, 1906371.35 4215369.72, 1906374.11 4215376.7, 1906378.25 4215383.63, 1906393.6 4215403.82, 1906401.67 4215423.39, 1906396.99 4215448.13, 1906396.56 4215452.62, 1906397.38 4215457.52, 1906399.08 4215465.17, 1906400.66 4215469.42, 1906404.21 4215473.29, 1906412.97 4215479.86, 1906440.14 4215498.79, 1906444.19 4215517.91, 1906444.96 4215522.34, 1906447.35 4215546.13, 1906418.96 4215574.77, 1906418.650227349 4215579.6066775285, 1906418.08 4215588.51, 1906408.67 4215619.24, 1906412.97 4215633.21, 1906400.95 4215644.06, 1906396.99 4215666.03, 1906397.82 4215668.95, 1906411.76 4215683.68, 1906413.76 4215713.87, 1906416.7 4215725.75, 1906416.04 4215737.48, 1906419.15 4215750.52, 1906418.03 4215764.03, 1906426.08 4215782.47, 1906430.45 4215802.97, 1906433.91 4215830.53, 1906428.75 4215865.69, 1906430.06 4215877.13, 1906434.55 4215901.96, 1906456.21 4215912.66, 1906463.14 4215958.36, 1906467.02 4215978.61, 1906487.07 4216025.88, 1906490.35 4216087.37, 1906492.83 4216094.08, 1906516.87 4216139.81, 1906523.34 4216152.14, 1906529.06 4216165.4, 1906533.81 4216183.1, 1906540.97 4216229.97, 1906550.32 4216297.28, 1906563.65 4216394.53, 1906573.56 4216471.44, 1906574.13 4216489.38, 1906568.59 4216520.35, 1906568.45 4216527.29, 1906574.01 4216582.34, 1906575.29 4216598.4, 1906572.69 4216631.43, 1906573.83 4216641.55, 1906578.17 4216665.62, 1906594 4216712.6, 1906598.78 4216735, 1906606.4 4216787.11, 1906609.32 4216802.05, 1906621.09 4216837.77, 1906623.1043409195 4216851.7088266695), (1908152.104178478 4216638.497745383, 1908145.8181398432 4216655.3477775, 1908168.223500856 4216658.82084883, 1908168.1943974004 4216659.891285119, 1908166.3455745298 4216674.231454249, 1908145.1510575505 4216671.407520576, 1908181.1938708432 4216708.708485756, 1908203.072907787 4216704.647098139, 1908214.9785314596 4216715.453314593, 1908247.0421055371 4216732.855698431, 1908257.742817666 4216738.710112026, 1908273.0481254614 4216757.878005039, 1908317.3939571003 4216770.157370142, 1908365.7253884003 4216786.555278998, 1908388.4469179239 4216784.844697915, 1908403.229358024 4216777.337981725, 1908427.4174381236 4216782.550502413, 1908442.6629545614 4216778.805138668, 1908446.7246273933 4216777.811100802, 1908449.3450055066 4216776.968380603, 1908518.94640299 4216813.489594393, 1908522.1765379955 4216846.826298691, 1908538.1640850666 4216845.191701035, 1908555.4876060132 4216849.418913121, 1908540.3980797823 4216871.304728264, 1908537.0320290974 4216890.348099412, 1908540.581745306 4216899.340610721, 1908541.5744331111 4216901.820981515, 1908546.7991462983 4216903.837870212, 1908562.96978756 4216904.994711143, 1908572.3462852174 4216906.787722524, 1908581.569150704 4216915.664918504, 1908590.627986566 4216919.469351783, 1908598.6375776536 4216937.492618916, 1908604.5155680634 4216954.367452067, 1908610.5254446222 4216996.986712118, 1908616.8013140047 4217011.579302004, 1908651.3728854717 4217037.044524972, 1908661.6160603901 4217056.817090454, 1908699.7325262425 4217062.467928829, 1908706.6408466431 4217090.717803339, 1908698.6010730662 4217096.367917115, 1908681.4211625552 4217108.449533116, 1908676.5386725273 4217131.727248003, 1908686.0111321167 4217151.640359629, 1908692.9759618272 4217187.695271157, 1908699.7348875569 4217240.599627068, 1908697.0620316654 4217250.978266003, 1908692.0358743414 4217270.533382173, 1908709.3636248773 4217279.664199174, 1908726.5661857375 4217282.810889131, 1908748.7696672718 4217283.212124365, 1908751.911245856 4217295.106460733, 1908763.7691247342 4217307.583474422, 1908774.6296345768 4217312.816984936, 1908758.5690760824 4217369.453432639, 1908741.9767236062 4217366.6159995105, 1908711.897168869 4217445.306716673, 1908704.03599941 4217461.142737405, 1908688.7220664127 4217490.212536814, 1908675.4858855589 4217515.028317133, 1908675.4849587975 4217515.030670824, 1908673.4599460508 4217515.300135645, 1908675.8551233413 4217546.437440423, 1908679.1356984642 4217551.527593702, 1908693.1256122268 4217568.939500759, 1908718.7792216307 4217595.4755439, 1908727.0362801852 4217598.122845117, 1908745.6934506602 4217583.62571941, 1908764.6477377766 4217585.594069265, 1908773.3820897315 4217596.642529263, 1908782.8817296478 4217600.644084371, 1908783.03 4217605.28, 1908799.46 4217720.01, 1908804.13 4217752.73, 1908791.88 4217785.7, 1908828 4217851.26, 1908870.7 4217950, 1908831.94 4217957.96, 1908780.34 4217978.91, 1908762.04 4217986.98, 1908756.434363913 4217986.15023916, 1908742.4186185838 4218025.69134767, 1908741.6376030287 4218036.296326436, 1908742.996507489 4218046.59986963, 1908738.19589062 4218116.686745414, 1908733.623513306 4218123.023692326, 1908730.1995769588 4218185.146259319, 1908726.9985114275 4218184.820074475, 1908678.525553686 4218179.47825726, 1908674.489909471 4218210.209254789, 1908613.89 4218209.04, 1908543.12 4218207.57, 1908545.31 4218164.69, 1908518.2850351566 4218111.120102244, 1908526.8557056538 4218064.625888054, 1908505.3995496621 4218043.467786844, 1908471.982174792 4218045.927763533, 1908413.0972068799 4218056.464352494, 1908382.3768851024 4218064.895458119, 1908382.3767631561 4218064.895470042, 1908303.45 4218086.35, 1908188.84 4218091.17, 1908168.48 4218100.85, 1908166.03 4218101.97, 1908137 4218064.3, 1908145.79 4218032.12, 1908158.4623448888 4218011.745949462, 1908126.5795170062 4217936.209394758, 1908095.6584237274 4217862.033022013, 1908095.6555379287 4217862.03211932, 1908095.66 4217862.03, 1908095.9700950622 4217860.520820411, 1908069.560113883 4217852.326792838, 1908037.4773443837 4217837.892698112, 1908031.17424625 4217835.686613765, 1908025.6698034294 4217836.259863352, 1908025.15 4217834.8, 1908016.624300208 4217809.192915747, 1908016.618020053 4217809.179979259, 1908005.6964031777 4217733.025240918, 1908016.3348206934 4217688.330646779, 1907986.290389105 4217633.26437813, 1908009.2767205946 4217601.957175034, 1908009.278775722 4217601.95651175, 1907983.28 4217527.88, 1907965.3921726632 4217447.574066162, 1907951.8301648798 4217457.197414633, 1907942.2249264254 4217469.097957648, 1907942.2252846104 4217469.100208851, 1907932.07 4217469.55, 1907895.86 4217471.13, 1907833.06 4217499.44, 1907831.334519929 4217500.046638159, 1907757.6513027484 4217413.883286674, 1907736.2207690945 4217402.159524146, 1907721.3454574996 4217390.309699655, 1907700.2286687978 4217339.30833279, 1907697.9839966998 4217339.181376454, 1907628.6473326357 4217330.885426602, 1907561.5374851436 4217188.030560216, 1907550.4170384626 4217171.490334942, 1907550.8613268088 4217164.4761351505, 1907560.2071075835 4217153.451864494, 1907555.7784734296 4217146.521658499, 1907549.2662037136 4217136.251110073, 1907508.618647555 4217095.972594875, 1907456.6811184245 4217016.271294536, 1907458.4041369634 4217007.134396329, 1907465.297659041 4216994.871912291, 1907464.010538218 4216987.128572228, 1907449.7045511084 4216978.195619926, 1907471.7811472523 4216935.332108979, 1907472.725026782 4216933.640111907, 1907499.0626410306 4216945.08714578, 1907504.0729719226 4216953.743778554, 1907530.0460821828 4216969.709795123, 1907531.24 4216966.81, 1907515.11 4216902.33, 1907540.28 4216868.39, 1907525.52 4216840.21, 1907528.4 4216795.65, 1907592.38 4216749.63, 1907607.33 4216765.07, 1907626.87 4216788.98, 1907629.49 4216792.53, 1907645.0011076354 4217009.828518067, 1907793.12 4217055.13, 1907797.03 4216984.31, 1907792.08 4216891.92, 1907787.8 4216876.49, 1907785.55 4216815.41, 1907807.77 4216811.29, 1907850.6390665602 4216796.160263473, 1907860.7017912467 4216679.132293893, 1907862.3200258405 4216660.312469768, 1907877.238443067 4216601.026100149, 1907885.7484760124 4216525.165544008, 1907883.7083518663 4216503.144315161, 1907895.1738902885 4216478.020412481, 1907896.5371637866 4216476.084892997, 1907887.6522655159 4216460.242281966, 1907889.1630599825 4216458.064148632, 1907929.4167995488 4216399.826638996, 1907931.0943960454 4216386.883088622, 1907933.4724490792 4216368.535143038, 1907930.8139869517 4216337.379649533, 1907932.1211533826 4216309.472832154, 1907977.6398503436 4216312.475954111, 1907962.9484478224 4216215.512840984, 1907932.9106785296 4216214.498058947, 1907932.5030243609 4216182.07994842, 1907941.3733694823 4216153.556153271, 1907962.771252738 4216148.514850126, 1907964.6193010963 4216144.521002152, 1907961.6367324945 4216143.733495614, 1907924.9124521746 4216140.002464632, 1907891.3430747036 4216127.944401628, 1907875.0129388426 4216114.980735236, 1907872.5500219297 4216077.981982346, 1907889.7771280748 4216027.628667874, 1907906.1978759356 4216006.042004354, 1907942.9769186568 4215980.376076874, 1907957.0527278231 4215977.803020188, 1907957.22761155 4215959.712187865, 1907949.363887196 4215925.379376607, 1907949.0808351014 4215924.217385317, 1907962.8217724534 4215920.353478181, 1907978.5624110012 4215923.634089713, 1907978.336826487 4215921.7130039865, 1907974.7893886282 4215856.2086142665, 1907983.0663992877 4215859.153433148, 1907988.9528503448 4215839.567092805, 1907978.672946257 4215799.123088968, 1907986.9067456715 4215798.565555519, 1907982.2057414737 4215774.217987419, 1907974.3244694322 4215733.39909008, 1907975.455892756 4215711.315795531, 1907957.2202166314 4215681.354537373, 1908003.865952217 4215668.537116314, 1908093.6448076393 4215630.929655916, 1908086.2904920338 4215619.499445441, 1908085.1485890807 4215617.970493125, 1908097.3661693535 4215603.082383214, 1908098.880258123 4215593.129037059, 1908093.9747591347 4215562.966925353, 1908095.603611731 4215558.939245495, 1908101.305622219 4215557.233225501, 1908111.2663726965 4215558.632029456, 1908112.4604083546 4215557.252521527, 1908094.2595619878 4215539.911067566, 1908092.527753815 4215541.769868797, 1908068.57 4215564.91, 1908064.6853038052 4215566.658869065, 1908042.87 4215576.48, 1908009.33 4215546.18, 1907968.7439614346 4215503.264188834, 1907943.888047844 4215523.135998848, 1907920.5742047755 4215510.889122623, 1907883.2733264512 4215487.707564377, 1907845.0969693055 4215481.91679832, 1907787.4120868046 4215479.794514053, 1907740.2898278409 4215449.757615277, 1907782.5805691914 4215422.026111519, 1907785.0494165616 4215420.318497922, 1907795.838768317 4215417.644836505, 1907807.8057673345 4215395.833684932, 1907802.7012545296 4215397.705411778, 1907787.667746279 4215403.581137522, 1907753.4687465348 4215357.014291925, 1907770.1556407094 4215342.742010334, 1907756.5274408003 4215330.18610644, 1907763.9190430644 4215295.873511966, 1907706.48 4215321.78, 1907706.4779547246 4215321.781695224, 1907680.3026587195 4215304.506649475, 1907669.5255635898 4215268.075211403, 1907680.1370432451 4215249.129524395, 1907680.15 4215249.12, 1907704.4269520273 4215230.4393222155, 1907674.388088321 4215136.605800773, 1907673.8769256857 4215135.012573597, 1907717.973299998 4215139.410325213, 1907791.8456101222 4215167.900328777, 1907837.227916683 4215198.785509631, 1907867.2306637985 4215187.439932991, 1907891.0563747429 4215185.927189439, 1907891.31 4215183.84, 1907891.3086276192 4215183.838811968, 1907891.3092507436 4215183.838777589, 1907888.41 4215166.06, 1907903.65 4215161.41, 1907917.24 4215161.77, 1907926.81 4215158.13, 1907933.68 4215156.14, 1907940.5982092174 4215159.211948058, 1907934.7388297906 4215185.0939776385, 1907934.73 4215185.11, 1907934.7297323346 4215185.1118587665, 1907934.7346805339 4215185.11230572, 1907934.73879776 4215185.1125081815, 1907934.7368448079 4215186.242344345, 1907951.9443027123 4215188.070242804, 1907961.9662287445 4215190.591482057, 1907977.534881134 4215195.129712713, 1907993.3556574488 4215195.949115471, 1908006.8442874544 4215194.436371919, 1908066.3455338343 4215185.485972569, 1908082.6075270185 4215177.2919449955, 1908089.9191208533 4215172.375528452, 1908095.465847211 4215169.91732018, 1908126.9813378784 4215162.731788308, 1908141.6675565292 4215149.306189284, 1908143.96 4215150.62, 1908143.9597639046 4215150.629019253, 1908143.9637273992 4215150.624477123, 1908156.0063431219 4215157.438257285, 1908158.5279198426 4215146.3598468695, 1908158.5300995382 4215146.359542075, 1908162.5952551991 4215127.657764746, 1908232.7690967296 4215115.99047392, 1908237.1976916897 4215135.35895979, 1908288.7486840815 4215122.566139748, 1908314.6445145947 4215091.795418249, 1908363.15 4215091.28, 1908382.69 4215095.12, 1908408.58 4215103.84, 1908414.69 4215098.57, 1908459.59 4215121.12, 1908486.18 4215141.05, 1908512.5 4215165.13, 1908517.46 4215170.32, 1908517.2412630168 4215241.208150285, 1908501.5914521539 4215266.407672778, 1908502.5956915184 4215384.589667333, 1908590.0761032542 4215482.412934285, 1908653.7 4215556.9, 1908648.95 4215559.08, 1908610.96 4215575.37, 1908597.99 4215568.09, 1908561.88 4215548.85, 1908498.88 4215492.62, 1908468.74 4215509.45, 1908436.8176265024 4215476.649386219, 1908435.7204043954 4215492.3390095765, 1908450.466047166 4215512.817816272, 1908469.4888625988 4215585.682856749, 1908454.9739106793 4215577.340926619, 1908397.681494595 4215542.740046015, 1908382.09 4215533.64, 1908379.6251450144 4215535.14551717, 1908442.0101825888 4215640.947843696, 1908443.1447402528 4215646.620632017, 1908443.2708022154 4215653.932225851, 1908442.3883684769 4215658.722580433, 1908438.102261746 4215663.638996977, 1908439.51 4215665.68, 1908439.51342725 4215665.6804302605, 1908439.510196478 4215665.684019258, 1908436.0432010926 4215671.270148349, 1908425.701553792 4215687.918623102, 1908419.368979715 4215705.03727295, 1908415.3198313767 4215715.98320927, 1908360.5465349439 4215748.988705392, 1908352.3201911545 4215758.270996135, 1908359.5404371852 4215777.185767065, 1908362.20771162 4215784.167252581, 1908374.7023184132 4215769.778417943, 1908396.1361492998 4215759.784244537, 1908411.4220591234 4215768.256399657, 1908436.8213010794 4215773.907915921, 1908443.0917958647 4215770.320324263, 1908472.1081965999 4215805.595562783, 1908467.1116605895 4215835.917045974, 1908507.3541240436 4215870.812284013, 1908485.196979638 4215888.651746025, 1908480.408212421 4215904.985115307, 1908480.243871829 4215923.425332221, 1908475.701179757 4215923.529472001, 1908469.7879356074 4215923.664800173, 1908455.4543029016 4215917.473125944, 1908444.2728161963 4215922.936180383, 1908449.7208077183 4215928.434251031, 1908468.5878048914 4215947.48916291, 1908477.869448818 4215954.94527139, 1908492.1184882675 4215968.221043608, 1908473.6238498003 4216021.687036798, 1908456.3907564995 4216017.829564291, 1908452.135587509 4216026.317825178, 1908439.0107173843 4216040.827286076, 1908424.7060954056 4216056.648901003, 1908408.7265283782 4216056.322162048, 1908335.414340618 4215996.94079366, 1908324.270070001 4215987.645022629, 1908304.9459092214 4215972.442876285, 1908301.9386186972 4216001.051705971, 1908293.8015519697 4216021.390414868, 1908290.5690770608 4216021.11281596, 1908286.2290977014 4216035.745040374, 1908286.7306295384 4216060.638969714, 1908273.8472035453 4216064.741898847, 1908273.238237715 4216066.593871929, 1908271.9370145877 4216077.510992179, 1908272.9386318568 4216125.607700965, 1908238.0611074357 4216128.328812774, 1908236.4486009064 4216138.185998079, 1908270.3919835424 4216155.136478837, 1908279.9101594647 4216134.466392072, 1908297.3956014235 4216129.418795811, 1908363.8408983028 4216114.7635341305, 1908365.8963934896 4216143.488124258, 1908353.4004517857 4216156.336505487, 1908342.3341647426 4216156.1154275155, 1908333.8196181688 4216168.179963237, 1908327.7036986947 4216212.180032847, 1908332.8216841575 4216218.58911294, 1908347.9129469409 4216221.247742933, 1908337.9210401198 4216260.818808799, 1908326.5011639178 4216304.193666993, 1908326.8315301775 4216306.955884191, 1908330.532435406 4216337.899431752, 1908347.0041065824 4216364.0002451725, 1908372.799307755 4216376.294828625, 1908374.9795031303 4216375.302401263, 1908403.062492851 4216383.243146459, 1908399.2845058795 4216400.066163661, 1908397.6996187672 4216407.111333937, 1908393.2348817056 4216427.496770626, 1908385.3134205916 4216431.075576043, 1908390.3251066091 4216441.64752533, 1908384.9101961013 4216462.93429031, 1908376.7877524018 4216477.208968902, 1908378.3207635889 4216491.656101682, 1908381.0399137854 4216512.265338421, 1908362.3753806774 4216530.672179594, 1908351.992957866 4216558.666621853, 1908319.1244771269 4216582.188510722, 1908289.9158561677 4216603.105386282, 1908273.9066152356 4216591.271894368, 1908226.2758367038 4216610.743860933, 1908210.8904169756 4216603.202883072, 1908193.1866293799 4216610.611818724, 1908178.4846292727 4216606.151814953, 1908164.5659786188 4216605.093284354, 1908152.104178478 4216638.497745383), (1909036.0660516538 4217572.584317229, 1909093.3 4217617.96, 1909096.99 4217631.86, 1909105.22 4217662, 1909113.21 4217661.48, 1909116.15 4217675.05, 1909129.08 4217687.25, 1909125.47 4217694.65, 1909125.86 4217711.36, 1909119.4258958723 4217719.845502047, 1909061.8549815428 4217737.236715751, 1908878.6874538697 4217644.661069996, 1908906.4601475962 4217603.002029406, 1909036.0660516538 4217572.584317229))','ZO32050','"lib_modif"=>"N", "lib_code_insee"=>"38111 / 38486 / 38524", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD2m','Pavillonnaire en densification avec secteurs où l''implantation en limite est restreinte','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1910811.4099999308 4230334.660002093, 1910811.27 4230334.75, 1910805.77 4230338.35, 1910786.43 4230351, 1910778.85 4230355.77, 1910777.41 4230356.5, 1910774.8 4230357.45, 1910772.19 4230357.91, 1910769.63 4230358.13, 1910768.06 4230357.89, 1910766.43 4230357.4, 1910765.09 4230356.6, 1910764.23 4230355.9, 1910763.38 4230355.07, 1910762.47 4230353.8, 1910757.8 4230344.72, 1910754.69 4230338.67, 1910735.9 4230301.64, 1910701.98 4230234.99, 1910704.12 4230233.24, 1910704.91 4230235.5, 1910744.17 4230203.4, 1910753.44 4230218.85, 1910754.54 4230220.69, 1910768.97 4230244.76, 1910784.06 4230269.91, 1910785.11 4230271.64, 1910798.43 4230293.55, 1910804.91 4230304.22, 1910810.11 4230312.51, 1910818.71 4230326.18, 1910818.62 4230326.26, 1910817.64 4230327.97, 1910815.6299999307 4230330.660002092, 1910819.7099999306 4230329.120002091, 1910880.6499999308 4230265.890002092, 1910907.6699999305 4230241.380002093, 1910945.6199999307 4230212.650002092, 1911025.9799999306 4230151.670002093, 1911027.9599999306 4230154.900002092, 1911029.8299999307 4230158.030002091, 1911032.0499999307 4230161.390002091, 1911033.1299999307 4230162.790002092, 1911034.6199999307 4230164.720002093, 1911037.5199999306 4230168.260002093, 1911039.8399999305 4230170.620002096, 1911042.4199999305 4230172.790002094, 1911046.4099999308 4230175.550002093, 1911050.9399999306 4230177.520002092, 1911049.0999999307 4230199.6400020905, 1911050.9299999306 4230204.970002092, 1911055.9799999306 4230219.220002092, 1911058.8799999307 4230225.680002091, 1911060.4999999306 4230229.370002091, 1911063.9599999306 4230237.210002093, 1911064.7299999306 4230238.960002093, 1911066.1899999306 4230242.240002092, 1911070.3899999307 4230251.770002092, 1911073.1899999303 4230258.100002093, 1911075.0999999307 4230262.580002093, 1911076.5199999306 4230265.890002091, 1911078.2099999303 4230269.870002094, 1911082.0499999307 4230279.160002092, 1911082.9699999306 4230281.360002093, 1911083.5099999304 4230282.880002092, 1911084.0299999304 4230289.060002095, 1911081.8799999307 4230308.350002092, 1911081.5899999307 4230311.120002093, 1911080.9499999306 4230316.490002092, 1911093.6899999306 4230305.270002093, 1911097.6299999307 4230301.880002093, 1911103.0899999307 4230297.230002093, 1911112.4899999306 4230289.250002092, 1911121.7399999306 4230281.730002094, 1911124.3899999307 4230279.570002092, 1911135.7699999306 4230269.910002093, 1911145.4799999306 4230261.510002092, 1911146.2499999306 4230260.860002092, 1911147.4499999306 4230259.860002093, 1911157.9299999303 4230245.340002094, 1911166.0699999307 4230233.930002093, 1911166.6899999303 4230233.080002094, 1911167.0699999304 4230232.540002093, 1911173.4299999303 4230223.570002093, 1911174.8599999307 4230221.720002092, 1911171.7899999307 4230219.200002093, 1911164.5599999307 4230211.370002093, 1911162.4899999304 4230209.070002093, 1911156.1499999308 4230202.060002093, 1911153.8199999304 4230199.480002093, 1911148.8599999305 4230194.180002091, 1911147.7299999306 4230192.910002093, 1911146.2399999306 4230191.260002092, 1911144.7999999307 4230189.650002092, 1911143.4699999304 4230188.270002093, 1911140.2899999307 4230184.430002092, 1911138.1299999307 4230181.840002091, 1911132.4999999306 4230175.090002093, 1911129.1399999307 4230171.140002092, 1911125.7399999304 4230167.140002092, 1911120.4399999306 4230160.810002092, 1911119.3899999305 4230159.550002093, 1911117.6399999307 4230157.490002094, 1911116.0699999304 4230155.650002094, 1911114.8599999307 4230154.230002093, 1911113.4599999306 4230152.550002092, 1911125.2899999307 4230142.130002093, 1911124.0699999304 4230140.560002093, 1911123.6599999308 4230139.980002092, 1911121.9399999306 4230137.520002092, 1911117.3999999305 4230131.030002094, 1911102.9099999308 4230109.680002093, 1911111.7099999303 4230104.320002094, 1911112.5799999307 4230103.790002094, 1911117.3199999307 4230100.890002092, 1911119.4699999304 4230099.610002093, 1911122.7899999307 4230097.600002091, 1911130.8099999307 4230092.790002094, 1911137.9499999303 4230103.070002094, 1911142.5799999307 4230099.550002093, 1911150.6899999306 4230109.240002093, 1911156.9599999303 4230104.420002094, 1911160.4199999305 4230102.520002092, 1911158.7499999304 4230096.960002094, 1911156.1099999305 4230088.000002094, 1911155.4699999304 4230085.770002093, 1911153.8399999305 4230080.2100020945, 1911153.2399999304 4230077.700002092, 1911153.0099999304 4230076.870002093, 1911152.4699999304 4230074.630002093, 1911152.2699999306 4230073.860002092, 1911150.5199999306 4230066.610002095, 1911150.3699999307 4230065.950002094, 1911149.3699999307 4230061.240002093, 1911148.5099999304 4230056.320002094, 1911148.2499999306 4230054.930002091, 1911147.9299999303 4230053.160002094, 1911147.6099999305 4230051.370002095, 1911146.9799999306 4230047.860002094, 1911146.2099999306 4230042.710002092, 1911145.7299999306 4230039.570002093, 1911144.6699999303 4230033.220002093, 1911144.1799999306 4230030.260002093, 1911142.7099999303 4230021.160002094, 1911141.9999999306 4230016.280002092, 1911122.8299999305 4230021.920002094, 1911121.5499999304 4230017.000002095, 1911120.1299999305 4230012.000002095, 1911118.0399999304 4230004.970002092, 1911116.9499999303 4230001.160002094, 1911114.0799999307 4229992.620002092, 1911111.9899999304 4229986.010002093, 1911098.2099999303 4229990.820002095, 1911083.5299999304 4229995.940002093, 1911078.6699999305 4229997.650002092, 1911069.9999999306 4230000.700002095, 1911059.8799999305 4230004.220002094, 1911064.9999999306 4230015.500002091, 1911070.9699999306 4230028.360002095, 1911071.4099999308 4230029.300002091, 1911074.7299999306 4230036.540002093, 1911076.1999999306 4230045.460002094, 1911078.7999999304 4230061.810002095, 1911074.5899999307 4230064.040002093, 1911065.1099999307 4230069.000002095, 1911055.4299999306 4230073.940002092, 1911054.0499999307 4230074.640002093, 1911052.1799999303 4230075.630002094, 1911042.8599999305 4230080.5900020925, 1911041.0499999304 4230081.530002094, 1911038.1499999305 4230083.040002095, 1911031.6199999307 4230086.5900020925, 1911024.0199999306 4230090.740002093, 1911020.5299999306 4230092.550002092, 1911016.0299999306 4230094.890002093, 1911008.9799999306 4230098.680002091, 1911005.8099999304 4230100.330002095, 1911001.0599999307 4230102.8400020925, 1910997.2199999306 4230104.870002094, 1910995.0299999306 4230106.460002094, 1910979.8499999307 4230095.800002092, 1910961.8999999308 4230087.720002092, 1910938.6799999306 4230058.290002093, 1910922.5199999306 4230035.230002094, 1910904.5699999307 4230013.170002093, 1910925.5999999307 4229993.990002094, 1910948.2199999304 4229983.820002094, 1911026.7399999304 4229959.010002092, 1911015.2299999306 4229928.090002093, 1911013.9599999303 4229900.810002095, 1911019.7999999304 4229853.820002094, 1911013.8799999305 4229861.120002094, 1911013.2299999306 4229862.310002094, 1911012.3799999307 4229863.780002094, 1911011.3799999307 4229865.140002092, 1911010.2699999306 4229866.380002092, 1911008.9599999306 4229867.570002095, 1911007.6499999308 4229868.360002094, 1911006.3599999305 4229869.120002094, 1911005.0599999304 4229869.690002095, 1911003.5099999304 4229870.330002094, 1911001.8299999307 4229870.700002094, 1911000.2299999306 4229870.950002094, 1910998.4999999306 4229871.040002095, 1910996.9399999306 4229871.1400020905, 1910993.6799999306 4229870.710002094, 1910989.2499999306 4229870.270002096, 1910985.9799999306 4229869.710002093, 1910976.8499999307 4229868.650002094, 1910974.8299999307 4229868.380002092, 1910966.0899999307 4229867.200002095, 1910960.7299999306 4229866.570002096, 1910951.2499999306 4229864.980002094, 1910947.6499999308 4229864.040002093, 1910945.0699999307 4229863.310002093, 1910943.1399999307 4229862.570002094, 1910940.6799999306 4229861.610002093, 1910937.8399999307 4229860.3000020925, 1910935.4399999306 4229859.030002094, 1910932.8199999307 4229857.360002093, 1910930.1599999308 4229855.460002094, 1910927.6599999308 4229853.450002093, 1910925.5999999307 4229851.560002094, 1910924.2599999304 4229850.270002094, 1910922.8299999307 4229848.570002094, 1910922.1799999303 4229847.920002094, 1910915.5799999307 4229840.050002094, 1910906.8799999305 4229828.340002094, 1910894.7999999307 4229812.200002094, 1910881.5999999305 4229794.770002096, 1910875.2699999306 4229786.320002096, 1910871.0399999304 4229780.770002096, 1910866.3599999307 4229774.050002094, 1910864.9099999308 4229771.680002093, 1910862.6999999306 4229768.090002093, 1910860.8999999308 4229764.810002092, 1910859.3399999305 4229761.800002095, 1910857.6399999305 4229758.010002095, 1910856.3799999307 4229754.9600020945, 1910855.1999999306 4229751.290002094, 1910852.3499999307 4229742.800002093, 1910850.3699999307 4229736.230002094, 1910848.0299999304 4229729.180002094, 1910847.7299999306 4229727.620002094, 1910847.6499999308 4229726.750002094, 1910847.7299999306 4229725.520002093, 1910847.8999999305 4229724.000002095, 1910848.4299999306 4229722.400002095, 1910848.9399999306 4229721.210002094, 1910849.5099999306 4229720.240002093, 1910850.0799999307 4229719.290002094, 1910850.8799999305 4229718.4200020945, 1910851.8899999307 4229717.4200020945, 1910852.8899999307 4229716.620002094, 1910853.9499999303 4229715.970002094, 1910854.8399999307 4229715.550002093, 1910855.9199999305 4229715.190002093, 1910856.9899999304 4229714.870002095, 1910857.7599999306 4229714.730002094, 1910860.2299999306 4229714.530002094, 1910905.4999999304 4229707.690002095, 1910906.5199999306 4229679.760002095, 1910898.2999999304 4229669.660002096, 1910925.3199999307 4229650.390002094, 1910926.0599999307 4229651.440002095, 1910954.5699999304 4229691.510002094, 1910958.2799999306 4229696.560002094, 1910981.9299999303 4229728.890002095, 1910989.3299999307 4229738.780002093, 1911001.9999999306 4229754.810002094, 1911004.1499999308 4229760.970002096, 1911008.3599999307 4229766.080002094, 1911018.3799999307 4229777.610002094, 1911019.9999999306 4229779.080002094, 1911024.3399999305 4229783.100002094, 1911030.3399999305 4229790.460002094, 1911038.8399999305 4229800.990002093, 1911045.3899999305 4229809.240002095, 1911048.5999999307 4229813.380002094, 1911058.7999999304 4229826.410002094, 1911064.1599999305 4229833.310002094, 1911069.1799999303 4229836.150002095, 1911072.5699999304 4229833.8800020935, 1911082.0999999307 4229827.490002095, 1911086.0799999307 4229824.830002092, 1911087.3699999307 4229823.980002095, 1911088.8899999307 4229822.960002094, 1911089.7899999304 4229822.360002094, 1911090.6799999303 4229821.770002095, 1911092.8999999308 4229820.280002095, 1911100.7999999304 4229815.000002095, 1911102.8199999304 4229813.650002095, 1911108.7299999306 4229809.700002095, 1911110.2399999304 4229808.680002094, 1911113.1899999303 4229807.390002093, 1911126.8599999307 4229830.810002094, 1911131.7399999306 4229849.7200020915, 1911131.8199999307 4229872.530002094, 1911131.0099999304 4229888.980002092, 1911129.5899999305 4229904.180002094, 1911134.5499999307 4229911.600002092, 1911138.9199999303 4229907.700002095, 1911141.8599999307 4229905.280002093, 1911144.5699999307 4229903.000002093, 1911145.5299999304 4229902.200002095, 1911149.6199999305 4229898.680002093, 1911151.0599999304 4229897.470002094, 1911152.5399999307 4229896.230002095, 1911154.0499999304 4229894.150002093, 1911158.2299999306 4229888.720002093, 1911162.2399999304 4229883.290002094, 1911163.5299999304 4229881.550002094, 1911168.2899999307 4229875.510002092, 1911171.3499999305 4229871.200002095, 1911173.4099999305 4229868.240002094, 1911173.9099999308 4229867.060002095, 1911175.2699999304 4229863.240002095, 1911176.6999999306 4229864.300002093, 1911177.8599999305 4229865.230002095, 1911180.2099999303 4229867.7100020945, 1911181.4099999305 4229869.000002094, 1911183.6399999305 4229871.400002093, 1911185.5299999304 4229873.370002095, 1911186.2699999304 4229874.150002094, 1911186.7699999304 4229874.590002093, 1911212.5199999304 4229899.730002095, 1911219.1599999308 4229906.0900020925, 1911221.7399999304 4229908.460002094, 1911224.3099999304 4229910.830002096, 1911232.0999999305 4229918.230002095, 1911233.7199999304 4229919.630002093, 1911235.3499999305 4229921.030002095, 1911239.1399999305 4229925.430002094, 1911241.1299999307 4229927.670002092, 1911243.1099999305 4229929.910002095, 1911245.3499999305 4229932.150002094, 1911249.0999999305 4229935.710002094, 1911252.5299999304 4229938.680002094, 1911258.3499999305 4229943.430002093, 1911261.4099999308 4229945.980002094, 1911264.4699999304 4229948.520002094, 1911267.3199999307 4229951.1300020935, 1911271.4799999304 4229954.7100020945, 1911272.9399999303 4229955.940002095, 1911276.1399999305 4229959.500002093, 1911277.3399999305 4229960.820002094, 1911277.9199999303 4229961.730002096, 1911280.8499999305 4229966.840002094, 1911284.7999999304 4229974.050002093, 1911287.8399999305 4229979.5900020925, 1911289.3 4229981.99, 1911289.8399999305 4229984.090002093, 1911290.3799999305 4229986.190002094, 1911300.9899999306 4229983.340002092, 1911310.0422276377 4229977.468286823, 1911316.1599999305 4229973.500002093, 1911328.8799999305 4229965.150002094, 1911339.4699999304 4229958.240002096, 1911346.29 4229957.82, 1911347.33 4229951.82, 1911348.12 4229948.53, 1911348.31 4229947.76, 1911348.78 4229946.87, 1911349.1 4229945.91, 1911349.51 4229945.22, 1911350.28 4229944.52, 1911350.97 4229943.94, 1911351.9 4229943.5, 1911353.3 4229943.02, 1911354.77 4229942.79, 1911355.97 4229942.77, 1911357.31 4229942.75, 1911359.39 4229942.89, 1911361.26 4229942.99, 1911362.53 4229943.11, 1911362.8246055346 4229941.267828044, 1911363.36 4229937.92, 1911363.56 4229933.78, 1911363.44 4229931.56, 1911363.31 4229922.36, 1911363.18 4229915.44, 1911363.4 4229908.97, 1911363.38 4229906.95, 1911363.12 4229905.79, 1911363.09 4229903.51, 1911363.19 4229901.36, 1911363.48 4229898.22, 1911364.55 4229888.99, 1911365.41 4229881.92, 1911366.14 4229875.41, 1911366.32 4229872.19, 1911367.09 4229864.35, 1911367.8 4229858.75, 1911368.55 4229851.54, 1911368.7 4229847.19, 1911369.01 4229841.6, 1911369.22 4229837.49, 1911369.04 4229834.63, 1911368.89 4229831.88, 1911368.69 4229830.48, 1911368.67 4229829.24, 1911368.01 4229824.08, 1911367.85 4229822.75, 1911367.66 4229821.21, 1911367.48 4229819.77, 1911367 4229817.47, 1911364.83 4229808.46, 1911363.78 4229803.89, 1911362.99 4229802.3, 1911361.78 4229799.46, 1911359.98 4229795.69, 1911358.43 4229792.05, 1911357.9 4229787.72, 1911354.66 4229767.58, 1911352.61 4229754.23, 1911350.9 4229743.72, 1911350.34 4229740.31, 1911353.12 4229740.16, 1911396.57 4229737.78, 1911439.03 4229735.51, 1911453.48 4229734.7, 1911468.23 4229733.87, 1911467.4 4229732.24, 1911466.22 4229730.63, 1911462.21 4229724.44, 1911458.71 4229719.54, 1911456.15 4229715.97, 1911452.63 4229711.33, 1911450.58 4229707.51, 1911449.5 4229704.65, 1911448.82 4229702.6, 1911447.84 4229696.24, 1911445.04 4229676.51, 1911441.2124818687 4229648.500222315, 1911440.04 4229639.92, 1911438.06 4229625.09, 1911404.39 4229627.19, 1911378 4229629.05, 1911378.71 4229666.08, 1911349.67 4229668.2, 1911344.3999999305 4229668.530002094, 1911345.9699999304 4229654.910002093, 1911347.7199999304 4229640.490002095, 1911349.5899999305 4229625.190002095, 1911351.3399999305 4229610.810002094, 1911353.2499999304 4229595.140002094, 1911353.2099999303 4229592.6700020945, 1911353.6299999305 4229585.570002096, 1911353.5399999304 4229571.350002095, 1911352.7991868416 4229544.417051662, 1911346.3699999305 4229545.320002096, 1911342.3499999305 4229549.160002093, 1911337.2999999304 4229549.300002095, 1911300.2899999304 4229550.360002094, 1911292.0499999304 4229550.600002095, 1911288.8699999305 4229550.700002096, 1911251.1799999303 4229551.950002096, 1911206.7799999304 4229553.280002096, 1911206.1899999303 4229542.420002095, 1911205.9499999303 4229538.080002094, 1911203.3999999305 4229491.390002094, 1911203.1899999306 4229487.370002094, 1911199.6399999305 4229420.690002094, 1911217.4699999304 4229419.770002095, 1911259.7799999304 4229417.570002095, 1911286.0599999304 4229416.200002096, 1911336.2099999303 4229413.470002096, 1911339.9699999304 4229413.590002094, 1911347.7837036564 4229413.499420344, 1911348.0799999305 4229403.100002094, 1911348.4399999303 4229357.430002096, 1911347.2599999304 4229337.730002095, 1911342.2799999304 4229272.850002095, 1911342.1399999305 4229271.130002095, 1911337.3899999305 4229241.530002096, 1911332.1199999305 4229208.710002095, 1911325.2699999304 4229177.120002097, 1911325.1699999303 4229171.520002096, 1911325.016995558 4229163.057403125, 1911345.97 4229160.89, 1911381.57 4229156.98, 1911411.23 4229153.65, 1911448.84 4229149.64, 1911453.05 4229149.94, 1911453.1 4229147.28, 1911477.59 4229147.02, 1911489.9 4229146.94, 1911509.75 4229146.56, 1911507.65 4229137.87, 1911506.4 4229136.42, 1911511.42 4229131.94, 1911529.81 4229115.51, 1911531.2340413937 4229113.950186487, 1911523.33 4229107.26, 1911522.92 4229106.78, 1911506.5 4229098.19, 1911505.55 4229097.93, 1911500.8362429435 4229096.677881033, 1911505.4 4229088.76, 1911511.39 4229076.2, 1911511.85 4229076.46, 1911512.89 4229074.07, 1911525.18 4229045.85, 1911530.54 4229048.05, 1911539.95 4229011.01, 1911514.4499999303 4229005.020002097, 1911517.7699999304 4229001.490002096, 1911518.69999993 4229000.500002099, 1911542.94999993 4228978.6600020975, 1911543.7499999302 4228971.9100020975, 1911545.7499999302 4228955.070002097, 1911552.0399999302 4228925.180002096, 1911552.2899999304 4228923.980002096, 1911548.9099999303 4228923.960002097, 1911543.3799999305 4228923.930002095, 1911542.66999993 4228928.760002097, 1911541.7999999302 4228934.580002098, 1911537.70999993 4228933.890002095, 1911532.5599999302 4228933.020002098, 1911521.6399999303 4228931.180002097, 1911521.6899999303 4228930.250002096, 1911514.0999999305 4228929.5000020955, 1911513.8899999303 4228930.4100020975, 1911507.3499999302 4228928.890002097, 1911506.68999993 4228931.690002097, 1911499.5899999305 4228930.450002096, 1911494.9099999305 4228929.300002096, 1911494.4299999303 4228930.990002095, 1911490.0599999304 4228946.490002097, 1911488.2099999303 4228946.030002096, 1911474.2399999304 4228941.800002095, 1911475.6999999303 4228936.970002096, 1911476.6999999303 4228933.640002096, 1911472.8099999304 4228932.550002095, 1911449.8199999304 4228926.100002096, 1911455.8899999303 4228917.820002098, 1911462.8299999305 4228910.080002096, 1911453.3899999303 4228904.120002097, 1911462.3099999304 4228884.950002096, 1911468.7299999301 4228887.580002097, 1911471.0499999304 4228882.170002096, 1911478.5799999305 4228864.630002094, 1911482.6499999305 4228866.130002096, 1911497.1099999303 4228871.420002097, 1911499.7199999304 4228864.190002096, 1911504.7999999304 4228866.020002096, 1911512.95999993 4228868.960002096, 1911509.6999999303 4228875.910002095, 1911506.3399999305 4228886.300002096, 1911511.43999993 4228887.300002095, 1911521.42999993 4228885.560002097, 1911530.9999999302 4228882.910002098, 1911539.6499999303 4228878.610002098, 1911542.7299999301 4228877.750002097, 1911542.0999999302 4228891.840002095, 1911541.9999999302 4228893.980002098, 1911559.0099999304 4228895.270002096, 1911559.20999993 4228893.240002098, 1911561.6099999305 4228868.190002097, 1911555.97 4228867.79, 1911567.96 4228859.76, 1911568.19 4228859.64, 1911572.18 4228854.13, 1911578.47 4228843.88, 1911578.65 4228843.58, 1911582.74 4228836.68, 1911584.95 4228832.93, 1911588.69 4228822.2, 1911590.56 4228798.17, 1911590.6 4228797.55, 1911590.2 4228776.24, 1911587.84 4228760.62, 1911582.52 4228761.94, 1911567.25 4228767.6, 1911553.54 4228769.18, 1911553.31 4228760.08, 1911555.19 4228753.24, 1911555.09 4228743.87, 1911554.9076453478 4228724.635925966, 1911554.88 4228721.72, 1911555.18 4228709.52, 1911555.03 4228692.17, 1911555.2604009148 4228690.749874008, 1911549.52 4228690.04, 1911510.23 4228686.2, 1911503.4244017717 4228685.395080381, 1911498.118240696 4228684.508228364, 1911495.5317999304 4228691.384402094, 1911491.4444999304 4228708.498602095, 1911489.8631999304 4228717.536202096, 1911484.9233855442 4228739.095190465, 1911483.7703999304 4228744.1272020945, 1911478.7363221177 4228755.194541253, 1911465.0699999304 4228764.7500020955, 1911428.8399999305 4228847.430002096, 1911425.5499999304 4228854.7100020945, 1911424.8399999305 4228856.280002098, 1911419.9999999304 4228852.940002095, 1911414.6799999303 4228849.280002096, 1911405.5699999304 4228842.980002096, 1911374.6299999305 4228844.630002095, 1911343.9599999303 4228824.510002095, 1911342.6099999303 4228823.620002098, 1911316.0399999302 4228806.1500021, 1911309.5699999304 4228805.070002099, 1911304.7099999303 4228801.800002095, 1911296.94999993 4228813.810002099, 1911279.6699999303 4228840.670002095, 1911270.3499999305 4228828.400002097, 1911269.7299999304 4228827.7000020975, 1911264.7699999304 4228822.390002095, 1911260.0399999304 4228817.730002097, 1911258.6999999303 4228816.410002098, 1911256.2099999303 4228813.880002098, 1911245.9099999305 4228803.980002096, 1911235.3699999305 4228809.2500020955, 1911246.2999999304 4228819.3700020965, 1911247.8199999304 4228820.780002097, 1911250.2399999304 4228823.020002098, 1911251.7599999304 4228824.670002095, 1911257.1699999303 4228830.560002097, 1911260.1399999305 4228834.210002096, 1911260.8299999305 4228835.060002097, 1911261.1599999305 4228835.590002096, 1911268.7299999304 4228847.400002096, 1911272.2399999304 4228851.7500020955, 1911273.3799999305 4228853.160002096, 1911276.0099999304 4228856.4100020975, 1911286.2999999304 4228869.190002097, 1911289.5999999305 4228872.580002097, 1911292.7899999304 4228877.130002096, 1911300.3299999302 4228887.890002098, 1911305.9199999303 4228895.790002096, 1911288.0499999304 4228905.820002098, 1911273.6999999303 4228913.660002094, 1911255.3599999305 4228923.850002096, 1911261.5399999307 4228947.380002095, 1911264.0699999304 4228956.9500020975, 1911269.7399999304 4228978.510002097, 1911271.0499999304 4228982.860002098, 1911272.3199999304 4228987.070002096, 1911274.2799999304 4228986.490002097, 1911277.6699999303 4228997.870002095, 1911285.4999999304 4229024.130002095, 1911250.3399999305 4229033.830002096, 1911252.3699999305 4229043.130002095, 1911254.0799999305 4229051.810002095, 1911218.0599999304 4229063.430002095, 1911225.7999999304 4229093.170002096, 1911237.1099999305 4229136.690002097, 1911242.6299999305 4229158.820002097, 1911229.3099999304 4229156.470002095, 1911217.8899999305 4229154.410002097, 1911206.5899999305 4229153.560002096, 1911198.8999999305 4229153.760002097, 1911190.5099999304 4229155.080002095, 1911187.0399999304 4229156.050002096, 1911182.6399999305 4229157.3300020965, 1911150.9999999304 4229167.350002094, 1911089.2099999303 4229187.020002096, 1911047.8899999307 4229199.510002093, 1911025.7799999304 4229204.2000020975, 1911017.59 4229204.59, 1910996.71 4229205.41, 1910953.82 4229209.49, 1910948.3 4229210.02, 1910944.46 4229210.26, 1910915.22 4229217.87, 1910902.92 4229219.82, 1910890.68 4229220.84, 1910867.99 4229222.74, 1910864.58 4229223.03, 1910857.35 4229224.06, 1910838.98 4229225.43, 1910834.25 4229225.95, 1910829.88 4229225.59, 1910827.37 4229225.17, 1910824.6499999308 4229224.620002095, 1910823.8999999308 4229224.280002094, 1910815.8699999307 4229221.820002094, 1910810.6399999307 4229219.310002097, 1910804.9899999306 4229227.380002094, 1910800.4499999303 4229232.550002094, 1910796.7799999304 4229236.460002096, 1910793.5599999304 4229239.900002098, 1910782.6499999308 4229252.020002094, 1910775.0199999306 4229260.890002093, 1910746.0199999306 4229291.470002094, 1910710.3999999308 4229329.630002096, 1910660.8499999307 4229382.220002097, 1910664.6599999308 4229385.700002097, 1910667.5799999307 4229386.070002095, 1910671.7499999306 4229387.160002094, 1910677.1999999306 4229388.900002095, 1910691.8999999308 4229393.530002095, 1910697.3499999307 4229395.370002095, 1910702.7499999306 4229397.190002095, 1910701.9799999306 4229399.370002096, 1910700.1699999305 4229398.790002095, 1910679.1099999307 4229422.410002096, 1910676.1099999307 4229425.780002095, 1910667.0199999306 4229435.840002093, 1910656.9099999308 4229447.020002095, 1910645.3499999307 4229459.800002094, 1910643.2799999306 4229462.080002096, 1910630.9399999306 4229475.640002095, 1910619.359999931 4229488.360002093, 1910612.6699999305 4229495.700002096, 1910611.4099999308 4229497.080002095, 1910594.46 4229515.67, 1910587.91 4229522.86, 1910582.39 4229528.95, 1910570.21 4229542.37, 1910558.17 4229555.65, 1910554.4799999306 4229558.730002095, 1910552.3299999307 4229561.040002095, 1910556.3899999307 4229565.420002094, 1910557.7899999307 4229566.970002094, 1910563.6399999307 4229573.440002096, 1910569.9499999306 4229579.900002095, 1910571.1999999308 4229581.180002093, 1910581.6399999307 4229592.320002094, 1910582.6399999307 4229593.310002096, 1910592.2999999307 4229602.790002095, 1910595.7499999306 4229606.310002094, 1910598.899999931 4229608.410002093, 1910606.8299999307 4229616.040002094, 1910612.9999999306 4229621.920002095, 1910618.2599999306 4229627.580002093, 1910619.2299999306 4229628.730002096, 1910619.1099999307 4229629.620002095, 1910618.7499999306 4229632.010002092, 1910617.0199999306 4229643.680002093, 1910603.2999999307 4229658.610002095, 1910592.2499999306 4229670.630002095, 1910591.5899999307 4229671.360002093, 1910579.5399999307 4229684.380002094, 1910567.6599999308 4229697.210002093, 1910563.6699999305 4229701.510002093, 1910558.0899999307 4229707.540002095, 1910536.5999999307 4229730.250002094, 1910533.3099999307 4229733.740002096, 1910530.5899999307 4229736.130002094, 1910528.3999999308 4229738.030002096, 1910526.549999931 4229739.580002093, 1910518.4299999306 4229746.360002093, 1910517.9399999306 4229746.770002094, 1910508.4699999306 4229754.360002094, 1910499.9899999306 4229761.150002095, 1910488.4399999306 4229770.410002094, 1910486.5199999306 4229771.9200020945, 1910480.92 4229777.14, 1910474.3 4229783.33, 1910455.09 4229801.24, 1910429.01 4229825.65, 1910414.42 4229839.15, 1910410.6 4229842.67, 1910399.0399999307 4229851.980002093, 1910402.5599999307 4229856.150002095, 1910404.359999931 4229858.490002096, 1910405.4999999308 4229860.3400020925, 1910406.4399999306 4229862.160002094, 1910407.1399999307 4229864.1300020935, 1910407.879999931 4229866.160002093, 1910408.4399999306 4229868.230002093, 1910408.899999931 4229870.210002094, 1910409.3199999307 4229872.860002095, 1910409.6899999306 4229875.580002095, 1910410.089999931 4229878.770002093, 1910410.4299999306 4229881.660002096, 1910410.6099999307 4229883.800002093, 1910410.629999931 4229885.780002094, 1910410.5999999307 4229890.610002095, 1910410.4899999308 4229894.150002092, 1910410.099999931 4229899.360002094, 1910409.619999931 4229906.220002092, 1910408.9299999306 4229917.930002093, 1910408.6599999308 4229922.680002094, 1910408.1699999308 4229927.820002093, 1910408.0399999307 4229931.100002094, 1910407.7399999306 4229933.260002092, 1910407.4499999308 4229934.580002094, 1910406.9499999306 4229936.810002095, 1910406.1899999306 4229939.080002094, 1910405.619999931 4229940.680002091, 1910404.7299999306 4229942.640002092, 1910403.7599999306 4229944.350002094, 1910402.909999931 4229945.990002092, 1910401.6899999308 4229948.010002093, 1910400.2299999308 4229950.360002093, 1910398.5099999309 4229952.400002093, 1910397.1699999308 4229954.290002094, 1910394.9699999308 4229956.680002092, 1910391.6799999306 4229960.370002094, 1910386.7099999308 4229965.850002093, 1910381.299999931 4229971.930002092, 1910350.4199999305 4230006.720002093, 1910320.2599999309 4230040.170002093, 1910306.339999931 4230055.8800020935, 1910291.1699999308 4230073.040002093, 1910275.9999999308 4230089.910002093, 1910270.149999931 4230096.400002091, 1910251.869999931 4230116.960002091, 1910250.7599999309 4230118.240002095, 1910239.809999931 4230130.790002093, 1910226.7299999308 4230145.2200020915, 1910217.359999931 4230155.940002093, 1910213.2199999306 4230160.310002094, 1910210.1899999308 4230163.3400020925, 1910208.4999999308 4230164.840002094, 1910206.789999931 4230166.250002092, 1910184.604699931 4230180.847602091, 1910198.530499931 4230200.948202092, 1910203.2449999312 4230213.85220209, 1910204.348199931 4230217.1532020895, 1910208.8575999308 4230225.354802092, 1910237.8123999308 4230266.955602093, 1910243.721099931 4230273.254402091, 1910246.329999931 4230281.757802091, 1910249.1598478393 4230292.464472525, 1910253.289999931 4230289.600002092, 1910289.0299999309 4230269.060002093, 1910304.159999931 4230260.520002092, 1910306.2499999308 4230259.330002092, 1910308.4999999306 4230257.570002095, 1910315.549999931 4230252.060002092, 1910333.4799999308 4230271.810002092, 1910342.049999931 4230281.260002092, 1910342.7399999308 4230282.020002094, 1910350.6699999308 4230290.280002093, 1910367.819999931 4230308.120002093, 1910381.299999931 4230295.910002094, 1910382.7099999308 4230294.640002091, 1910401.3937637897 4230277.843934021, 1910413.944999931 4230293.220002091, 1910432.8311741194 4230318.651170047, 1910453.668786196 4230344.447574235, 1910444.4520642299 4230354.920646077, 1910425.881849482 4230376.0222040815, 1910404.353586294 4230406.215573242, 1910408.9399999308 4230408.390002091, 1910434.7599999309 4230418.270002092, 1910458.1799999308 4230427.2200020915, 1910458.7399999308 4230427.440002092, 1910493.59 4230388.75, 1910500.5 4230366.92, 1910506.31 4230360.05, 1910502.36 4230356.4, 1910498.07 4230353.17, 1910493.48 4230350.39, 1910488.63 4230348.08, 1910483.57 4230346.27, 1910481.65 4230345.69, 1910466.509399931 4230329.2974020885, 1910475.4840711756 4230318.212021985, 1910485.698499931 4230303.164402091, 1910491.9523906189 4230294.127741847, 1910513.9840999306 4230265.616402093, 1910540.1018199737 4230234.963406639, 1910550.452012944 4230222.762687332, 1910550.1884831146 4230222.467243684, 1910556.3905739456 4230216.221120925, 1910564.5670768346 4230207.98656871, 1910566.8099999307 4230210.730002093, 1910569.4899999306 4230213.990002093, 1910573.7799999306 4230219.2200020915, 1910584.6099999307 4230232.430002092, 1910576.589999931 4230238.530002092, 1910588.8199999307 4230253.1400020905, 1910592.879999931 4230257.990002094, 1910607.6599999308 4230275.450002092, 1910622.2499999306 4230292.960002093, 1910630.8399999307 4230303.210002093, 1910635.0299999306 4230305.270002093, 1910643.6999999308 4230309.530002091, 1910662.2799999306 4230318.870002094, 1910666.3799999307 4230320.500002093, 1910657.0155456443 4230346.481381014, 1910638.18 4230398.74, 1910638.08 4230399.01, 1910637.33 4230401.08, 1910630.0960559142 4230420.429812186, 1910630.01 4230420.66, 1910625.7 4230432.19, 1910625.16 4230433.63, 1910625.09 4230433.83, 1910618.9899999308 4230450.150002093, 1910665.3799999307 4230422.6700020945, 1910668.4599999308 4230441.740002092, 1910670.6499999308 4230455.770002093, 1910674.1699999305 4230470.660002093, 1910675.6599999308 4230476.500002094, 1910676.5299999306 4230478.840002092, 1910677.9399999306 4230481.480002091, 1910679.909999931 4230484.500002091, 1910680.7499999306 4230485.620002092, 1910659.9599999306 4230502.1000020895, 1910656.8799999307 4230504.510002092, 1910633.9699999306 4230522.490002093, 1910653.9799999306 4230541.320002091, 1910669.4799999306 4230555.780002093, 1910674.9899999308 4230560.820002091, 1910667.0599999307 4230566.66000209, 1910652.6899999308 4230580.300002092, 1910656.3499999307 4230586.090002091, 1910666.579999931 4230601.980002092, 1910682.9899999306 4230591.580002091, 1910698.139999931 4230615.890002091, 1910694.8499999307 4230620.620002093, 1910698.079999931 4230635.060002092, 1910724.6899999308 4230644.40000209, 1910726.7499999306 4230644.630002092, 1910739.859999931 4230631.52000209, 1910755.0499999307 4230615.470002094, 1910764.8299999307 4230626.470002091, 1910764.9899999306 4230627.1400020905, 1910766.04 4230631.47, 1910768.98 4230645.54, 1910802.0351314514 4230641.966658159, 1910801.6499999308 4230607.570002093, 1910823.6699999305 4230595.770002091, 1910823.0999999307 4230583.420002093, 1910815.589999931 4230586.6800020905, 1910813.5599999307 4230581.620002093, 1910810.0999999307 4230580.900002093, 1910798.5099999306 4230578.980002093, 1910791.9599999306 4230578.070002092, 1910785.2799999306 4230576.710002091, 1910783.0099999306 4230556.500002092, 1910778.9899999306 4230545.240002091, 1910774.7399999306 4230533.590002092, 1910760.7299999306 4230538.800002093, 1910756.359999931 4230540.450002092, 1910742.5199999306 4230545.310002093, 1910741.9199999305 4230539.280002093, 1910741.4999999306 4230538.870002092, 1910739.7899999307 4230537.190002093, 1910731.5299999309 4230522.720002091, 1910728.9599999306 4230517.550002091, 1910752.1099999307 4230501.580002092, 1910753.2599999306 4230500.900002092, 1910782.4999999306 4230481.190002092, 1910791.9499999306 4230476.230002092, 1910797.6899999306 4230473.210002094, 1910798.6099999307 4230474.620002091, 1910806.7799999306 4230468.790002092, 1910814.4499999306 4230463.920002092, 1910815.3099999307 4230463.370002092, 1910821.0799999307 4230459.700002092, 1910824.8999999308 4230456.750002092, 1910826.9099999308 4230455.230002092, 1910837.0899999307 4230447.590002092, 1910854.5999999307 4230434.560002094, 1910857.7199999306 4230432.090002091, 1910859.3299999307 4230430.830002092, 1910856.1199999307 4230419.620002093, 1910852.3899999307 4230409.690002093, 1910845.6199999307 4230394.400002092, 1910838.1099999307 4230380.9600020945, 1910830.7199999306 4230366.610002091, 1910818.2799999306 4230344.910002094, 1910811.4099999308 4230334.660002093), (1910625.7099999306 4230191.830002093, 1910621.5499999307 4230198.230002094, 1910616.7799999306 4230203.600002092, 1910603.0199999306 4230187.780002093, 1910594.6699999305 4230177.270002093, 1910594.0499999307 4230176.630002092, 1910592.9399999306 4230175.480002093, 1910591.9099999308 4230174.3400020925, 1910590.7399999306 4230173.110002094, 1910587.5699999307 4230168.900002093, 1910604.8499999307 4230154.600002094, 1910608.809999931 4230151.320002093, 1910617.0199999306 4230144.490002091, 1910630.2399999306 4230133.520002095, 1910633.6199999307 4230137.750002092, 1910652.4199999305 4230121.890002093, 1910661.6899999308 4230114.070002093, 1910669.3799999307 4230107.590002092, 1910676.5499999307 4230115.830002094, 1910699.0599999307 4230141.750002091, 1910703.2199999306 4230147.010002092, 1910686.3299999307 4230163.820002094, 1910652.4199999305 4230188.850002091, 1910650.7599999306 4230188.460002093, 1910641.9499999306 4230187.410002092, 1910629.8699999307 4230186.150002092, 1910628.3399999307 4230186.020002094, 1910625.7099999306 4230191.830002093), (1910590.2899999307 4230102.210002094, 1910563.4599999308 4230125.190002091, 1910562.6599999308 4230125.910002094, 1910561.6999999306 4230126.330002095, 1910560.6099999307 4230126.680002094, 1910559.1799999308 4230126.770002092, 1910557.9599999306 4230126.590002093, 1910556.8799999307 4230126.060002094, 1910555.7099999308 4230125.330002092, 1910554.7199999306 4230124.140002091, 1910544.7299999306 4230112.050002092, 1910543.7699999306 4230110.430002093, 1910515.1899999308 4230095.940002091, 1910512.6299999307 4230095.970002094, 1910509.6399999307 4230095.790002095, 1910505.6599999308 4230095.570002094, 1910502.3199999307 4230095.440002095, 1910499.1099999307 4230095.470002093, 1910495.609999931 4230095.590002092, 1910490.359999931 4230095.970002093, 1910490.0299999306 4230094.740002094, 1910482.1999999306 4230065.210002094, 1910476.8899999307 4230045.150002094, 1910465.319999931 4230032.950002092, 1910458.4699999308 4230025.640002091, 1910451.0699999307 4230017.350002094, 1910446.549999931 4230012.600002092, 1910454.6299999307 4230005.070002094, 1910464.5299999306 4229995.840002093, 1910481.3999999308 4229980.1300020935, 1910484.399999931 4229977.350002093, 1910502.3199999307 4229960.750002094, 1910503.2199999306 4229959.920002094, 1910506.1699999305 4229957.200002094, 1910509.8199999307 4229961.220002093, 1910512.3199999307 4229964.220002092, 1910515.0099999306 4229967.200002095, 1910517.4299999306 4229970.220002094, 1910518.9099999308 4229971.990002094, 1910522.4999999308 4229977.0500020925, 1910527.1499999308 4229983.610002094, 1910530.5999999307 4229988.490002092, 1910535.0999999307 4229994.7100020945, 1910538.1699999308 4229999.110002091, 1910540.7799999309 4230002.530002093, 1910541.8599999307 4230004.150002094, 1910543.1699999305 4230006.350002091, 1910544.059999931 4230007.960002094, 1910544.629999931 4230009.380002093, 1910545.1799999306 4230011.110002093, 1910545.5599999307 4230012.5900020925, 1910545.9199999308 4230014.6300020935, 1910546.049999931 4230016.020002093, 1910546.1699999305 4230017.240002093, 1910546.4799999306 4230019.8000020925, 1910551.7399999306 4230050.700002093, 1910578.3799999307 4230077.090002093, 1910617.6199999307 4230043.650002093, 1910634.9999999306 4230064.670002094, 1910600.5699999307 4230093.430002092, 1910590.2899999307 4230102.210002094))','ZO32049','"lib_modif"=>"N", "lib_code_insee"=>"38382", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1917052.789999929 4236260.440002077, 1917050.74 4236253.22, 1917047.84 4236244.93, 1917041.23 4236229.51, 1917040.52 4236229.2, 1917040.07 4236228.56, 1917039.98 4236228.14, 1917027.01 4236199.13, 1917028.33 4236198.73, 1917028.17 4236198.3, 1917027.05 4236195.31, 1917020.04 4236167.91, 1917020.07 4236148.93, 1917019.5 4236055.7, 1917015.87 4235995.91, 1917017.95 4235976.91, 1917014.87 4235936.35, 1917015.51 4235924.88, 1917018.11 4235917.57, 1917023.09 4235909.05, 1917108.049999929 4235936.690002078, 1917118.309999929 4235863.070002077, 1917140.949999929 4235782.050002078, 1917142.949999929 4235775.220002077, 1917149.949999929 4235752.760002077, 1917176.459999929 4235679.560002078, 1917179.769999929 4235668.1800020775, 1917199.879999929 4235674.780002078, 1917250.999999929 4235691.560002078, 1917268.849999929 4235695.290002078, 1917288.329999929 4235699.370002079, 1917302.329999929 4235705.130002077, 1917368.8599999289 4235677.04000208, 1917434.1599999291 4235658.500002078, 1917434.5899999288 4235622.070002078, 1917434.819999929 4235613.650002078, 1917269.419999929 4235581.010002077, 1917188.719999929 4235535.590002079, 1917185.1499999291 4235529.140002079, 1917172.709999929 4235496.770002079, 1917153.599999929 4235423.6000020765, 1917135.109999929 4235368.90000208, 1917119.339999929 4235283.280002079, 1917073.919999929 4235206.43000208, 1917043.719999929 4235161.520002081, 1917027.0199999288 4235130.59000208, 1917011.239999929 4235101.700002082, 1917003.469999929 4235084.760002079, 1917030.349999929 4235086.15000208, 1917035.289999929 4235077.52000208, 1917038.669999929 4235069.07000208, 1917039.109999929 4235060.390002079, 1917460.8799999289 4235257.480002079, 1917493.1587334601 4235272.805569276, 1917675.253883612 4235357.674439858, 1917831.8599999286 4235430.84000208, 1917819.2899999288 4235459.910002081, 1917822.4699999287 4235520.770002079, 1917963.3099999288 4235547.800002078, 1917992.3499999288 4235501.220002078, 1918013.6699999287 4235467.540002077, 1917978.6799999285 4235377.20000208, 1917959.5799999288 4235280.54000208, 1917952.139999929 4235197.490002081, 1917956.3021155095 4235099.351697857, 1917915.84855514 4235066.408391748, 1917867.0910931227 4235026.702813756, 1917649.6904956184 4234885.438052357, 1917603.5514898181 4234854.326257841, 1917600.7691396985 4234852.0986740785, 1917575.068740973 4234827.120386001, 1917480.0904269593 4234733.679565296, 1917442.1986191494 4234696.649810108, 1917361.6672996047 4234617.880674704, 1917306.1441809938 4234562.5026559625, 1917301.4938736893 4234543.86180701, 1917291.0174999647 4234474.71999997, 1917282.1253785163 4234416.542445845, 1917270.7281946721 4234341.975281665, 1917244.343116025 4234169.3483838, 1917205.8119527842 4234148.760110441, 1917150.4920819232 4234116.850246277, 1916973.278293282 4234020.101899061, 1916964.605546372 4234015.313237463, 1916959.4615771263 4234012.485578376, 1916954.5998553012 4234009.671570891, 1916950.1014055763 4234007.080547868, 1916947.9660222696 4234005.7781579085, 1916942.8484806353 4233998.808248223, 1916920.457965459 4233968.11597927, 1916903.8056670916 4233949.061462507, 1916885.891166498 4233928.735913462, 1916856.4467466178 4233900.156696351, 1916845.9780066088 4233888.36183696, 1916840.6155698975 4233878.247173415, 1916831.6548861535 4233849.544964559, 1916827.7571009817 4233805.7000389695, 1916816.5110487295 4233768.61260359, 1916810.8802561655 4233753.519631631, 1916778.1048411843 4233699.423215541, 1916772.0837785292 4233683.665113396, 1916766.9249999612 4233663.704999934, 1916701.893340061 4233458.155000009, 1916683.5111943379 4233409.957813825, 1916642.7837249022 4233304.219927021, 1916639.5281559804 4233302.135725559, 1916634.331788571 4233295.722851725, 1916592.7137499852 4233295.653749984, 1916504.960307622 4233290.347374791, 1916461.329325556 4233274.489607236, 1916415.0040789426 4233281.646022264, 1916363.9992317155 4233269.007015987, 1916338.7234399123 4233251.064745082, 1916321.1778999984 4233237.4824626045, 1916309.8105371487 4233229.686236382, 1916295.3702119559 4233229.030762697, 1916280.685441107 4233238.469036834, 1916266.0356621668 4233242.525437672, 1916264.4628912963 4233266.33776765, 1916260.1620268014 4233273.543680214, 1916227.4083855953 4233264.62207996, 1916198.7231068655 4233261.015570077, 1916184.0173578267 4233273.8957255725, 1916169.9267532062 4233276.892891686, 1916117.406356271 4233297.342297565, 1916125.418262299 4233331.207747358, 1916146.120262753 4233374.375872527, 1916157.5489324818 4233392.534778993, 1916162.437551372 4233398.97433293, 1916173.1753085542 4233410.446612153, 1916182.4240495022 4233419.988950967, 1916185.1560504353 4233425.7634174945, 1916186.1638768055 4233435.495814793, 1916179.7158188908 4233464.223086595, 1916175.1671113574 4233474.448773176, 1916163.1429897412 4233509.528164671, 1916160.8851369156 4233519.443230895, 1916159.882000625 4233526.331261234, 1916161.3751780367 4233535.305985328, 1916175.9349595143 4233582.725182187, 1916182.491787081 4233609.721532952, 1916191.3166557457 4233641.855205685, 1916189.9825323941 4233642.632595628, 1916190.5370325788 4233644.761366452, 1916176.1611141937 4233637.423659475, 1916161.7890524147 4233613.966528868, 1916144.8687961074 4233600.043286678, 1916138.6634773372 4233594.447281137, 1916103.3183524983 4233578.2529901285, 1916096.135368512 4233572.430844269, 1916092.43939975 4233567.701986088, 1916087.5851460814 4233561.659311335, 1916080.5762324638 4233556.5996993985, 1916072.3991795636 4233550.67601838, 1916068.8917557567 4233547.910935446, 1916065.7930793623 4233545.062187641, 1916054.7689424474 4233532.148663253, 1916047.786366453 4233523.8045465695, 1916036.9007874078 4233510.946283547, 1916023.1462258135 4233496.401280443, 1916009.5675000018 4233476.368750001, 1916002.279052679 4233470.6552789295, 1915987.8797545831 4233461.049626779, 1915983.6488313272 4233457.955276993, 1915981.0671398537 4233454.543133651, 1915974.3137500014 4233442.246249971, 1915962.6589556017 4233438.282613986, 1915960.110400589 4233434.670902285, 1915959.6024696175 4233433.972695247, 1915959.1229313964 4233432.723701798, 1915944.9921475125 4233394.5234312145, 1915943.6051605046 4233396.059120533, 1915942.2939619161 4233392.780421383, 1915937.699608031 4233400.823363934, 1915922.4131275204 4233456.55447875, 1915917.652584162 4233501.581577074, 1915914.282809254 4233511.390710107, 1915905.6999795472 4233521.065833533, 1915896.203124229 4233531.681212862, 1915889.7396248407 4233539.223092526, 1915877.8748291372 4233556.148035623, 1915879.1858275717 4233567.186226892, 1915905.1620056336 4233613.52815305, 1915906.29 4233618.96, 1915902.1241183784 4233615.989545278, 1915904.624442498 4233621.568560307, 1915890.0919584804 4233611.53591104, 1915857.6924999948 4233560.183750048, 1915832.4907100918 4233486.165915887, 1915826.5632216437 4233486.727534689, 1915765.6817661708 4233544.260951446, 1915756.2268058532 4233554.833476296, 1915748.9169108532 4233564.145732268, 1915740.8781027955 4233575.689582983, 1915739.530763869 4233579.577693039, 1915737.0666354154 4233587.512731816, 1915738.362889671 4233614.32175612, 1915741.5299999292 4233613.290002083, 1915742.5599999293 4233609.480002084, 1915743.6499999294 4233606.570002084, 1915747.4599999292 4233602.100002083, 1915751.5899999293 4233597.920002085, 1915756.3299999293 4233593.790002084, 1915761.5399999293 4233590.840002082, 1915766.9399999292 4233588.280002084, 1915769.1799999292 4233587.340002083, 1915788.7499999292 4233609.720002084, 1915836.0199999292 4233627.7000020845, 1915882.3799999293 4233669.540002086, 1915915.7599999292 4233700.260002085, 1915942.0799999293 4233713.9500020845, 1915956.3099999293 4233759.030002082, 1915966.3499999293 4233780.310002084, 1915971.3499999293 4233807.690002086, 1915968.9599999292 4233829.550002082, 1915931.3499999293 4233836.440002082, 1915918.3399999293 4233847.940002084, 1915824.1099999296 4233829.890002081, 1915822.0499999293 4233826.120002083, 1915794.0199999292 4233784.980002082, 1915787.9499999292 4233776.250002082, 1915782.2299999294 4233767.280002082, 1915778.2199999292 4233760.470002082, 1915775.8899999293 4233756.050002085, 1915773.9499999292 4233751.4500020845, 1915772.8999999294 4233748.390002081, 1915771.0499999293 4233740.340002084, 1915767.7399999294 4233715.290002083, 1915765.4099999294 4233705.7900020825, 1915762.9099999296 4233696.440002082, 1915739.6099999293 4233643.720002084, 1915736.2845595707 4233627.465388497, 1915734.51859566 4233632.253577687, 1915671.4841704427 4233715.041789685, 1915625.1137992886 4233822.822084951, 1915572.2117419285 4233903.452200442, 1915565.1676631558 4233909.7477466175, 1915558.7803296857 4233913.192493932, 1915491.830927873 4233915.345407282, 1915491.7286814288 4233917.65243806, 1915491.0824764946 4233917.686316766, 1915490.2792796472 4233947.817733838, 1915490.1030410076 4233954.332466519, 1915489.901675108 4233961.414436621, 1915489.7378994247 4233967.219548884, 1915488.9953119478 4234015.048527898, 1915488.714091642 4234091.051436168, 1915488.4179402776 4234146.884508821, 1915487.8414934278 4234281.30218306, 1915486.6507939221 4234510.781906913, 1915483.808625669 4234569.750416477, 1915481.9534707165 4234596.605319343, 1915464.6106477352 4234644.366457529, 1915446.5466408273 4234708.294764978, 1915443.8888088483 4234717.916449647, 1915441.793454863 4234725.479768721, 1915440.8370294648 4234728.115247002, 1915438.7597981335 4234733.763637902, 1915435.6398997256 4234740.533167623, 1915413.366037708 4234783.850136779, 1915373.0778836855 4234861.223920035, 1915361.972411523 4234881.25870883, 1915098.4196476645 4235237.108215043, 1914795.4650000005 4235645.705000007, 1914782.7669310726 4235664.564063139, 1914831.0899998979 4235706.209999925, 1915237.5200000303 4236062.520000031, 1915145.8691008498 4236366.324942643, 1915170.2102226734 4236552.554352238, 1915181.67500002 4236587.7949999245, 1915173.717004107 4236693.37058371, 1915174.12999993 4236703.410002073, 1915331.194105983 4236786.797752242, 1915439.37 4236844.23, 1915573.87 4236915.19, 1915600.75 4236918.62, 1915762.66 4236931.63, 1915780.08 4236931.77, 1915796.15 4236927.71, 1915803.67 4236925.55, 1915836.12 4236918.77, 1915890.53 4236901.49, 1915911.63 4236899.06, 1915936.27 4236898.31, 1915971.93 4236902.42, 1915992.84 4236906.9, 1916035.53 4236921.84, 1916080.9 4236941.81, 1916096.58 4236942.74, 1916129.81 4236951.32, 1916159.44 4236955.3, 1916168.59 4236955.3, 1916178.3 4236951.19, 1916231.69 4236910.14, 1916253.16 4236898.2, 1916265.58 4236895.36, 1916289.66 4236893.31, 1916319.53 4236894.8, 1916365.09 4236908.8, 1916423.82 4236924.68, 1916441.19 4236926.91, 1916459.48 4236924.68, 1916485.81 4236918.52, 1916513.81 4236917.96, 1916563.03 4236926.57, 1916611.39 4236942.8, 1916646.67 4236956.79, 1916666.28 4236959.97, 1916673.93 4236951.52, 1916674.89 4236948.12, 1916688.63 4236926.03, 1916704.67 4236901.84, 1916718.28 4236881.81, 1916687.9999999292 4236732.090002076, 1916663.8899999293 4236706.170002075, 1916626.4099999294 4236693.000002075, 1916577.1599999294 4236675.170002075, 1916534.5799999293 4236642.120002077, 1916528.9299999294 4236640.580002075, 1916369.0799999293 4236663.340002075, 1916311.4199999291 4236672.580002076, 1916308.1099999296 4236660.010002074, 1916305.5899999295 4236645.620002074, 1916365.8299999293 4236626.920002075, 1916384.5899999293 4236621.160002075, 1916423.5599999293 4236604.960002077, 1916463.8399999293 4236593.230002076, 1916532.4799999292 4236566.700002075, 1916540.6199999293 4236566.220002074, 1916547.1099999293 4236533.370002075, 1916548.5299999292 4236525.110002075, 1916550.5299999292 4236520.140002075, 1916554.1199999293 4236515.140002076, 1916560.6799999292 4236510.030002076, 1916573.1399999293 4236503.570002076, 1916580.5199999292 4236500.320002074, 1916592.6999999292 4236496.390002076, 1916636.8799999293 4236490.780002075, 1916652.2099999292 4236488.3100020755, 1916662.1599999294 4236484.650002075, 1916671.3699999293 4236476.840002075, 1916673.5999999293 4236466.490002076, 1916689.3099999293 4236429.240002077, 1916693.9799999292 4236422.100002076, 1916698.3399999293 4236417.400002076, 1916705.4499999292 4236414.220002075, 1916713.5399999293 4236413.140002075, 1916723.2899999293 4236414.560002077, 1916742.1299999293 4236415.520002077, 1916763.9999999292 4236427.660002076, 1916770.0299999292 4236430.460002076, 1916780.2099999292 4236435.170002076, 1916783.9899999292 4236436.090002076, 1916787.129999929 4236436.360002077, 1916790.2799999292 4236436.210002077, 1916838.5499999293 4236439.990002075, 1916847.759999929 4236440.710002077, 1916859.9699999292 4236441.660002076, 1916860.819999929 4236452.010002076, 1916867.4699999292 4236532.820002074, 1916900.4099999294 4236533.170002075, 1916883.599999929 4236568.290002077, 1916909.0199999292 4236588.860002076, 1916902.6099999293 4236626.970002075, 1916937.7599999292 4236696.210002075, 1916902.569999929 4236728.280002076, 1916849.5399999293 4236735.650002075, 1916849.1799999292 4236745.970002074, 1916806.2199999292 4236751.350002075, 1916805.17 4236819.36, 1916837.9 4236802.11, 1916887.35 4236776.54, 1916950.62 4236743.32, 1917005.18 4236714.8, 1917059.91 4236686.01, 1917104.22 4236662.46, 1917138.95 4236643.86, 1917147.48 4236639.32, 1917122.19 4236611.35, 1917110.99 4236596.9, 1917105.45 4236587.79, 1917097.65 4236571.5, 1917091.32 4236554.51, 1917088.41 4236542.77, 1917086.11 4236526.47, 1917085.87 4236512.67, 1917091.29 4236451.23, 1917089.7 4236438.58, 1917085.84 4236427.42, 1917065.97 4236383.44, 1917061.37 4236370.92, 1917060.18 4236366.62, 1917058.12 4236354.17, 1917056.09 4236331.07, 1917055.48 4236316.76, 1917055.87 4236285.59, 1917055.42 4236277.13, 1917054.43 4236267.77, 1917052.789999929 4236260.440002077), (1916210.5101960127 4234565.948888002, 1916255.6499999291 4234545.370002083, 1916277.9599999292 4234546.580002082, 1916291.2699999292 4234555.95000208, 1916309.7099999292 4234575.70000208, 1916313.8199999293 4234578.520002082, 1916322.239999929 4234583.910002082, 1916330.8699999293 4234588.93000208, 1916334.5899999293 4234592.110002082, 1916336.2799999292 4234594.580002081, 1916343.7299999292 4234609.130002081, 1916352.9399999292 4234624.150002081, 1916355.509999929 4234629.490002081, 1916358.1499999294 4234636.870002082, 1916364.0699999293 4234658.55000208, 1916365.599999929 4234666.910002083, 1916355.879999929 4234709.530002083, 1916351.6199999293 4234745.29000208, 1916355.5999999293 4234791.050002081, 1916361.6699999291 4234828.950002081, 1916363.9399999292 4234836.870002082, 1916385.0599999293 4234904.70000208, 1916399.5099999292 4234992.110002079, 1916415.3499999293 4235104.680002081, 1916425.1999999292 4235113.010002079, 1916438.569999929 4235127.660002081, 1916446.7599999292 4235142.510002079, 1916447.6699999291 4235146.710002081, 1916447.3699999293 4235149.1800020775, 1916445.0699999293 4235157.700002079, 1916441.679999929 4235158.51000208, 1916416.3399999293 4235169.99000208, 1916372.9199999291 4235165.220002078, 1916334.4899999292 4235161.46000208, 1916337.0599999293 4235141.370002079, 1916336.8899999293 4235128.0100020785, 1916334.9299999292 4235115.12000208, 1916331.9499999292 4235105.470002079, 1916329.0399999293 4235098.950002079, 1916324.4999999292 4235093.06000208, 1916322.2699999292 4235091.14000208, 1916316.9272769063 4235086.24099614, 1916317.0650087101 4235086.918767605, 1916317.3345461977 4235088.942128424, 1916317.7174939488 4235094.881842835, 1916317.5567902364 4235098.239408067, 1916313.2803159163 4235124.732729087, 1916313.2763338326 4235124.757269411, 1916312.2369281559 4235131.129415716, 1916314.4503123313 4235139.53834123, 1916314.7166359986 4235140.752267709, 1916316.2940669362 4235149.697064793, 1916316.504931463 4235153.022790503, 1916316.0239405069 4235163.052820834, 1916314.185181721 4235169.563718942, 1916306.3384302605 4235183.839761839, 1916305.0172016514 4235193.7913429905, 1916303.730664159 4235198.182402698, 1916301.6794950115 4235202.561687372, 1916308.200422599 4235208.266691421, 1916308.6434717537 4235208.6701991465, 1916314.0342758077 4235213.780443966, 1916316.4913253938 4235216.807241585, 1916328.6079827212 4235236.497525173, 1916329.9846205034 4235239.385078822, 1916335.914058015 4235256.248684962, 1916336.7121699413 4235259.982907806, 1916338.0371999138 4235275.908061278, 1916338.0855290848 4235277.47007724, 1916337.851129833 4235285.5646929005, 1916319.2599999292 4235291.00000208, 1916307.6727068655 4235295.750025613, 1916295.0199999292 4235301.23000208, 1916293.4699999292 4235303.510002078, 1916297.0899999293 4235311.360002079, 1916284.0799999293 4235317.77000208, 1916283.9499999292 4235317.840002079, 1916262.1899999292 4235328.5500020785, 1916247.7599999292 4235309.58000208, 1916193.3399999293 4235329.430002079, 1916181.1599999294 4235341.91000208, 1916152.5199999295 4235370.930002078, 1916136.8399999293 4235387.910002079, 1916087.1299999296 4235325.110002078, 1916069.9199999291 4235304.35000208, 1916065.2099999292 4235298.67000208, 1916035.7699999292 4235273.54000208, 1916023.9499999292 4235264.95000208, 1916015.7899999293 4235259.480002079, 1916011.2999999293 4235256.610002081, 1916006.4899999294 4235253.060002079, 1916001.9499999294 4235249.180002079, 1915997.6999999292 4235244.990002079, 1915995.1699999294 4235243.380002079, 1915961.7899999295 4235222.080002078, 1915945.5999999293 4235249.250002079, 1915895.5999999293 4235239.080002079, 1915888.0199999292 4235232.880002079, 1915879.8799999293 4235228.810002079, 1915894.6999999294 4235195.690002078, 1915849.7699999295 4235202.94000208, 1915855.4899999294 4235159.790002079, 1915849.3499999295 4235156.550002078, 1915843.7899999293 4235160.020002081, 1915835.4699999292 4235164.77000208, 1915826.9599999294 4235169.150002079, 1915779.4099999296 4235181.930002079, 1915768.8199999295 4235137.070002079, 1915782.0499999295 4235130.700002081, 1915790.7399999294 4235129.730002079, 1915802.9999999295 4235123.190002079, 1915812.2399999294 4235115.1700020805, 1915823.6099999296 4235100.770002079, 1915828.8199999295 4235094.960002079, 1915834.3299999295 4235089.44000208, 1915838.7299999292 4235085.44000208, 1915844.7499999292 4235080.480002082, 1915851.0299999295 4235075.85000208, 1915857.5499999295 4235071.56000208, 1915864.2899999295 4235067.64000208, 1915886.1499999294 4235022.490002079, 1915885.9099999294 4235017.520002082, 1915880.2399999294 4234986.0100020785, 1915877.8899999293 4234951.580002079, 1915868.0699999293 4234927.920002081, 1915857.8599999293 4234904.430002079, 1915852.0599999293 4234891.540002082, 1915847.2199999294 4234883.020002081, 1915842.0199999292 4234874.730002081, 1915836.4699999294 4234866.66000208, 1915832.6399999296 4234861.50000208, 1915830.3899999296 4234856.19000208, 1915822.7299999294 4234836.640002079, 1915815.0499999295 4234815.75000208, 1915816.2499999292 4234804.120002082, 1915823.9699999294 4234746.90000208, 1915825.7699999292 4234734.690002081, 1915827.9899999294 4234722.54000208, 1915830.4899999292 4234711.030002083, 1915829.8499999295 4234703.08000208, 1915831.7999999295 4234680.6300020795, 1915833.4099999294 4234673.750002082, 1915821.0899999293 4234666.39000208, 1915823.4299999294 4234670.450002082, 1915823.0899999293 4234673.860002083, 1915809.1199999293 4234706.170002081, 1915756.5099999295 4234704.950002081, 1915753.4999999292 4234742.200002083, 1915747.0599999293 4234776.280002081, 1915739.7199999294 4234791.070002081, 1915729.7999999293 4234812.470002081, 1915729.1099999293 4234814.18000208, 1915703.6499999296 4234878.30000208, 1915692.1399999296 4234907.52000208, 1915691.6599999294 4234922.82000208, 1915681.1199999296 4234936.720002078, 1915644.7499999295 4234958.41000208, 1915613.7399999294 4234975.520002079, 1915602.6499999296 4234983.440002081, 1915581.6299999296 4235000.08000208, 1915576.3899999296 4235003.830002079, 1915571.7099999294 4235010.68000208, 1915563.9899999294 4235016.470002079, 1915547.8599999296 4235025.870002081, 1915534.9099999296 4235040.230002079, 1915521.6499999296 4235059.040002079, 1915516.3399999295 4235066.490002079, 1915497.3899999298 4235052.510002079, 1915493.0599999295 4235049.930002079, 1915477.5399999295 4235041.150002078, 1915470.2399999294 4234901.56000208, 1915465.7699999295 4234807.6700020805, 1915462.5899999295 4234740.97000208, 1915461.7299999297 4234723.260002079, 1915465.1799999294 4234720.500002082, 1915467.6799999294 4234717.94000208, 1915471.6699999294 4234713.360002081, 1915475.3399999295 4234708.52000208, 1915477.2999999295 4234704.940002081, 1915484.6799999294 4234685.26000208, 1915486.7299999294 4234682.550002079, 1915489.5699999295 4234678.21000208, 1915492.0499999295 4234673.66000208, 1915492.9799999294 4234660.930002081, 1915496.6299999296 4234642.110002081, 1915501.3899999296 4234632.300002082, 1915505.1799999294 4234610.540002082, 1915506.8999999296 4234603.170002081, 1915512.8999999296 4234600.290002082, 1915625.6399999296 4234549.320002084, 1915607.3199999295 4234508.10000208, 1915621.9199999291 4234501.150002082, 1915651.2999999293 4234490.05000208, 1915656.5399999295 4234490.320002081, 1915666.2899999293 4234487.340002081, 1915670.5299999295 4234486.900002081, 1915672.7799999295 4234487.49000208, 1915676.6899999294 4234488.86000208, 1915680.4499999294 4234490.630002081, 1915683.9999999292 4234492.770002083, 1915687.7099999294 4234495.960002081, 1915690.7199999294 4234499.150002081, 1915693.3999999296 4234502.600002081, 1915696.8899999296 4234508.47000208, 1915710.8099999295 4234536.64000208, 1915719.9999999295 4234530.30000208, 1915727.7199999294 4234512.120002082, 1915734.5399999295 4234500.200002082, 1915749.4199999291 4234481.540002082, 1915754.1099999293 4234476.240002082, 1915762.0499999295 4234449.360002081, 1915767.4099999296 4234438.060002083, 1915763.6199999293 4234436.870002082, 1915737.1999999294 4234426.040002082, 1915755.5099999292 4234390.350002081, 1915788.7399999292 4234295.580002082, 1915791.88 4234283.74, 1915793.1445919129 4234278.964291377, 1915761.5759639898 4234267.488092725, 1915771.8322592871 4234234.916688086, 1915767.3835827827 4234230.969035684, 1915768.1299999293 4234225.840002081, 1915776.5199999292 4234217.870002082, 1915793.0099999292 4234184.650002082, 1915780.4599999294 4234163.330002082, 1915763.6999999292 4234171.320002084, 1915744.9499999294 4234154.220002081, 1915744.5999999295 4234152.800002081, 1915742.9699999294 4234143.340002082, 1915742.8699999293 4234142.760002082, 1915740.6799999294 4234134.480002083, 1915723.2899999293 4234109.740002082, 1915693.1899999294 4234065.880002082, 1915681.1799999292 4234023.9100020835, 1915641.4699999292 4233998.3700020835, 1915632.7199999294 4233972.760002085, 1915624.1699999291 4233967.940002084, 1915615.5799999293 4233962.350002082, 1915629.2299999292 4233924.280002084, 1915637.1199999293 4233895.140002083, 1915660.0999999293 4233837.650002083, 1915660.4899999292 4233836.700002084, 1915694.3899999296 4233797.770002083, 1915718.8999999294 4233803.460002083, 1915753.7199999292 4233825.470002084, 1915750.3099999293 4233833.030002083, 1915763.4399999292 4233839.810002084, 1915769.1399999293 4233850.190002083, 1915793.0299999292 4233847.580002083, 1915806.9599999292 4233855.100002082, 1915810.3299999293 4233856.5000020815, 1915812.2999999293 4233859.220002083, 1915820.4899999292 4233873.760002082, 1915832.3699999296 4233855.9600020815, 1915841.3799999293 4233871.880002082, 1915856.6499999294 4233890.470002082, 1915866.8799999293 4233893.680002083, 1915891.2099999292 4233897.170002082, 1915904.3399999293 4233897.4100020835, 1915915.5399999293 4233896.790002083, 1915926.6999999292 4233895.740002084, 1915931.5799999293 4233895.150002085, 1915945.9199999291 4233892.600002083, 1915960.1899999292 4233889.630002083, 1915969.2899999293 4233887.500002083, 1915980.4899999292 4233887.260002084, 1915966.9999999292 4233856.020002084, 1915995.8499999293 4233855.690002083, 1916001.9699999292 4233862.4600020815, 1916005.9999999292 4233864.800002083, 1916018.8099999293 4233882.840002084, 1916023.8099999293 4233891.780002084, 1916031.2999999293 4233905.740002084, 1916038.4199999291 4233919.900002082, 1916041.5399999293 4233926.4100020835, 1916045.1999999292 4233936.150002083, 1916045.9999999292 4233939.210002083, 1916047.7699999292 4233958.210002081, 1916050.9999999292 4234007.100002081, 1916063.4099999294 4234036.900002081, 1916093.7899999293 4234061.14000208, 1916105.2299999292 4234091.260002082, 1916109.1899999292 4234104.6600020835, 1916163.0299999292 4234152.150002083, 1916166.1399999293 4234154.430002083, 1916210.719999929 4234194.950002084, 1916221.5099999292 4234211.820002083, 1916224.9899999292 4234243.46000208, 1916231.8999999291 4234309.230002084, 1916221.7499999292 4234351.310002082, 1916218.2899999293 4234423.39000208, 1916204.2199999292 4234428.87000208, 1916196.6299999293 4234438.510002081, 1916193.3299999293 4234479.000002081, 1916187.0599999293 4234517.270002082, 1916174.8599999293 4234544.240002081, 1916158.6199999293 4234570.660002081, 1916136.2199999292 4234595.4200020805, 1916106.7099999292 4234596.10000208, 1916105.3299999293 4234557.270002081, 1916109.6599999294 4234546.27000208, 1916110.9799999292 4234539.270002082, 1916109.3099999293 4234525.940002081, 1916103.6299999293 4234510.950002079, 1916098.9499999292 4234500.9600020815, 1916090.2799999292 4234488.970002082, 1916082.2699999292 4234478.98000208, 1916078.9299999292 4234473.320002081, 1916074.2499999292 4234455.330002082, 1916071.5799999293 4234441.6700020805, 1916069.5599999293 4234418.010002081, 1916070.5299999292 4234394.350002081, 1916073.1699999291 4234365.020002081, 1916069.0299999292 4234345.640002082, 1916064.3599999293 4234343.130002081, 1916059.3399999293 4234364.200002081, 1916057.1899999292 4234379.860002083, 1916056.5399999293 4234393.690002082, 1916055.2199999292 4234416.360002081, 1916055.9099999294 4234435.020002082, 1916059.5899999293 4234454.010002082, 1916064.6099999293 4234477.3300020825, 1916070.2899999293 4234489.320002082, 1916083.6299999293 4234506.640002081, 1916090.2999999293 4234516.290002081, 1916094.9799999292 4234528.290002082, 1916096.3199999293 4234538.610002081, 1916094.9899999292 4234545.28000208, 1916091.9999999292 4234554.950002081, 1916091.0099999292 4234558.280002083, 1916093.3499999293 4234575.270002082, 1916099.0599999293 4234603.620002082, 1916097.6799999292 4234606.83000208, 1916083.2599999292 4234633.810002083, 1916080.4399999292 4234641.380002079, 1916074.9099999294 4234660.3800020795, 1916070.3799999293 4234670.530002082, 1916066.3699999293 4234680.520002082, 1916058.4399999292 4234713.890002081, 1916046.2899999293 4234759.460002081, 1916059.5399999293 4234764.650002083, 1916075.7277958281 4234770.986697482, 1916076.2243325275 4234771.180643902, 1916080.5899999295 4234772.890002079, 1916092.0571353345 4234779.650404102, 1916092.2599999292 4234779.770002081, 1916095.6499999294 4234774.750002081, 1916111.2499999292 4234753.810002081, 1916109.5299999292 4234731.650002081, 1916103.8499999293 4234715.58000208, 1916105.1299999293 4234709.3400020795, 1916113.3699999296 4234690.00000208, 1916113.0999999293 4234688.960002081, 1916113.8399999293 4234685.17000208, 1916116.0599999293 4234683.490002082, 1916148.6399999293 4234624.470002082, 1916156.7599999292 4234621.790002081, 1916159.2799999292 4234617.56000208, 1916162.2007893946 4234612.830928322, 1916167.4299999292 4234604.420002081, 1916183.8999999294 4234578.330002079, 1916200.9399999292 4234570.280002083, 1916210.5101960127 4234565.948888002), (1915737.1999999294 4234426.040002082, 1915732.7599999295 4234430.410002081, 1915726.5199999292 4234436.500002082, 1915639.2799999295 4234462.14000208, 1915625.7699999292 4234438.410002083, 1915624.2899999293 4234435.170002082, 1915618.4599999294 4234414.860002081, 1915617.1699999294 4234412.480002079, 1915615.5299999295 4234410.330002082, 1915613.5699999295 4234408.47000208, 1915623.7899999293 4234399.620002084, 1915591.4699999294 4234350.520002082, 1915560.1199999296 4234308.610002083, 1915557.9499999294 4234292.900002081, 1915606.1899999294 4234285.520002082, 1915608.6299999296 4234283.620002082, 1915611.3199999295 4234276.200002082, 1915602.4999999292 4234252.200002082, 1915612.5499999295 4234226.600002081, 1915614.5399999295 4234227.910002082, 1915641.7099999292 4234243.900002083, 1915648.8099999295 4234246.18000208, 1915657.2799999295 4234247.280002081, 1915683.3299999295 4234247.110002082, 1915699.9399999292 4234254.650002082, 1915720.9499999294 4234253.22000208, 1915722.6999999294 4234256.650002083, 1915717.2199999294 4234277.84000208, 1915716.4999999295 4234284.610002084, 1915718.6699999294 4234297.420002081, 1915718.9099999294 4234305.050002084, 1915722.9099999296 4234311.940002084, 1915732.5599999295 4234322.610002081, 1915732.0399999293 4234329.020002083, 1915728.1799999292 4234353.450002083, 1915728.4599999292 4234378.330002082, 1915733.1399999293 4234402.290002081, 1915737.1999999294 4234426.040002082), (1916186.5137110932 4234111.073334621, 1916193.3399999293 4234110.390002081, 1916206.0599999293 4234112.800002083, 1916216.119999929 4234119.150002084, 1916227.429999929 4234128.650002083, 1916244.4699999292 4234143.310002082, 1916253.3399999293 4234152.110002083, 1916256.969999929 4234158.150002084, 1916262.989999929 4234164.93000208, 1916266.1599999291 4234169.350002084, 1916273.6499999294 4234183.930002082, 1916284.7499999292 4234193.330002082, 1916289.8299999293 4234200.290002081, 1916295.5599999293 4234214.140002082, 1916299.2599999292 4234224.450002082, 1916301.7299999292 4234227.740002082, 1916303.9299999292 4234242.09000208, 1916292.0999999293 4234246.560002082, 1916288.956493224 4234247.678637755, 1916281.4199999291 4234250.39000208, 1916251.7299999292 4234247.730002082, 1916247.359999929 4234222.780002084, 1916246.0699999293 4234211.810002082, 1916241.6099999293 4234203.740002083, 1916237.5699999293 4234196.630002082, 1916234.4499999292 4234191.010002083, 1916229.8199999293 4234184.990002083, 1916225.2299999292 4234179.490002083, 1916219.0899999293 4234173.550002081, 1916211.7299999292 4234168.2500020815, 1916208.1899999292 4234162.360002083, 1916208.419999929 4234153.570002085, 1916204.1299999293 4234148.570002082, 1916198.8699999293 4234143.660002082, 1916186.1699999291 4234133.860002083, 1916181.2499999292 4234128.270002082, 1916180.2299999292 4234123.200002082, 1916180.3999999294 4234118.460002082, 1916181.7499999292 4234114.05000208, 1916184.9599999292 4234111.170002081, 1916186.5137110932 4234111.073334621), (1915709.9899999292 4234176.670002082, 1915712.0899999293 4234199.800002082, 1915713.8799999296 4234203.930002083, 1915716.5999999293 4234210.940002083, 1915718.0999999293 4234226.680002082, 1915680.2899999295 4234217.450002081, 1915648.9399999294 4234221.940002082, 1915643.6699999291 4234210.0000020815, 1915641.8399999293 4234206.380002082, 1915639.6499999296 4234202.980002082, 1915637.1199999296 4234199.820002082, 1915634.2699999292 4234196.940002084, 1915631.1399999296 4234194.370002083, 1915617.2799999295 4234186.110002082, 1915615.7799999295 4234171.240002083, 1915600.4799999294 4234153.670002082, 1915608.7099999294 4234134.850002081, 1915591.7199999294 4234112.300002082, 1915565.4799999292 4234099.860002083, 1915570.2299999292 4234082.910002084, 1915569.5799999295 4234063.840002082, 1915584.2199999294 4234065.130002081, 1915586.0499999295 4234042.520002083, 1915629.2399999294 4234052.380002083, 1915635.1699999291 4234057.240002084, 1915672.9499999294 4234083.600002081, 1915683.4899999294 4234089.380002083, 1915690.3099999293 4234098.130002081, 1915698.8199999293 4234113.260002083, 1915699.5099999292 4234115.530002084, 1915702.0399999293 4234128.540002082, 1915704.9699999294 4234141.4600020815, 1915705.9599999292 4234145.410002083, 1915707.8199999295 4234167.810002083, 1915709.9899999292 4234176.670002082), (1916552.989999929 4234354.840002083, 1916550.229999929 4234355.10000208, 1916542.829999929 4234361.010002082, 1916534.509999929 4234367.120002083, 1916525.949999929 4234372.88000208, 1916517.1599999294 4234378.280002082, 1916508.1599999291 4234383.330002083, 1916504.8999999291 4234384.570002085, 1916500.369999929 4234385.890002081, 1916495.7299999292 4234386.810002082, 1916491.0399999293 4234387.310002082, 1916486.319999929 4234387.390002082, 1916455.669999929 4234365.410002082, 1916455.0999999293 4234365.000002082, 1916449.799999929 4234358.100002081, 1916444.8399999293 4234350.960002081, 1916443.4699999292 4234348.850002079, 1916438.309999929 4234339.110002084, 1916436.2099999292 4234333.580002081, 1916434.5199999292 4234327.9200020805, 1916432.989999929 4234320.820002082, 1916428.559999929 4234290.540002083, 1916426.769999929 4234285.360002083, 1916421.8999999294 4234279.220002081, 1916419.099999929 4234265.970002081, 1916416.3999999291 4234251.500002082, 1916412.6999999292 4234233.710002082, 1916393.8899999293 4234236.890002081, 1916393.609999929 4234230.860002081, 1916392.8999999291 4234224.860002082, 1916391.7699999292 4234218.930002081, 1916389.799999929 4234211.2500020815, 1916386.6999999292 4234200.64000208, 1916383.1999999292 4234190.150002083, 1916379.5699999293 4234180.330002082, 1916377.1899999292 4234175.440002082, 1916371.819999929 4234161.780002084, 1916371.099999929 4234158.480002082, 1916364.8499999293 4234162.360002083, 1916362.569999929 4234163.300002083, 1916358.5399999293 4234164.470002083, 1916352.7099999292 4234136.400002083, 1916348.9299999292 4234117.830002082, 1916348.5699999293 4234110.950002083, 1916348.6799999292 4234102.870002083, 1916346.1499999291 4234091.720002082, 1916344.6899999292 4234085.420002081, 1916345.939999929 4234075.310002082, 1916338.8699999293 4234076.220002083, 1916325.9899999292 4234079.110002082, 1916319.4099999294 4234078.930002083, 1916281.7899999293 4234070.620002083, 1916280.1199999293 4234073.5000020815, 1916276.6999999292 4234090.770002084, 1916263.8299999293 4234084.650002082, 1916262.2199999292 4234067.490002082, 1916261.1099999293 4234056.320002082, 1916262.189999929 4234020.040002083, 1916262.3899999291 4234017.980002084, 1916263.1599999294 4234013.010002083, 1916264.349999929 4234008.130002084, 1916263.2699999292 4233994.690002082, 1916169.3499999293 4233978.470002081, 1916165.699999929 4233958.740002083, 1916161.6699999291 4233932.320002083, 1916159.3399999293 4233899.220002083, 1916159.209999929 4233873.300002084, 1916218.7099999292 4233897.980002083, 1916235.189999929 4233887.410002084, 1916265.569999929 4233890.690002085, 1916298.009999929 4233882.020002083, 1916323.3099999293 4233867.680002083, 1916337.169999929 4233861.240002084, 1916343.7699999292 4233858.670002082, 1916372.869999929 4233849.800002083, 1916385.599999929 4233845.700002084, 1916391.559999929 4233844.570002083, 1916398.359999929 4233843.730002083, 1916410.0399999293 4233843.860002082, 1916417.199999929 4233844.830002083, 1916429.749999929 4233848.260002082, 1916437.479999929 4233851.810002083, 1916441.939999929 4233855.940002086, 1916444.3899999291 4233859.500002083, 1916447.8199999293 4233867.1200020835, 1916450.129999929 4233874.730002084, 1916452.849999929 4233888.490002083, 1916456.4799999292 4233894.470002082, 1916465.829999929 4233902.330002083, 1916474.8999999291 4233910.510002083, 1916483.679999929 4233919.010002081, 1916489.689999929 4233925.170002081, 1916494.119999929 4233926.850002081, 1916499.4099999291 4233927.200002083, 1916504.6599999291 4233927.970002081, 1916506.299999929 4233928.300002083, 1916511.779999929 4233929.740002084, 1916517.1399999291 4233931.590002082, 1916520.1399999291 4233932.820002083, 1916527.199999929 4233937.130002081, 1916534.029999929 4233941.790002083, 1916540.619999929 4233946.800002084, 1916544.209999929 4233949.770002084, 1916596.189999929 4234000.140002082, 1916611.8999999291 4234025.920002083, 1916618.609999929 4234029.530002082, 1916625.499999929 4234032.770002084, 1916630.089999929 4234034.670002082, 1916680.839999929 4234051.670002082, 1916704.209999929 4234056.260002082, 1916708.839999929 4234062.060002083, 1916714.679999929 4234068.5000020815, 1916740.229999929 4234082.060002083, 1916765.589999929 4234096.000002082, 1916779.789999929 4234104.020002083, 1916782.799999929 4234108.410002082, 1916785.4399999287 4234113.020002083, 1916787.929999929 4234118.350002081, 1916790.989999929 4234126.240002084, 1916793.429999929 4234135.170002082, 1916795.4099999291 4234143.970002083, 1916804.839999929 4234165.9900020845, 1916821.5999999288 4234175.810002083, 1916829.359999929 4234179.610002082, 1916837.289999929 4234183.010002083, 1916843.599999929 4234185.400002082, 1916862.359999929 4234192.020002081, 1916884.699999929 4234199.3300020825, 1916892.8915081185 4234201.167050542, 1916902.67 4234203.36, 1916914.8899999291 4234208.480002084, 1916924.84 4234214.82, 1916924.839999929 4234214.820002084, 1916928.765031667 4234218.412497004, 1916905.893471913 4234318.182214824, 1916957.3999999291 4234313.7500020815, 1916949.329999929 4234328.950002083, 1916940.8899999291 4234343.940002082, 1916937.5999999288 4234348.920002083, 1916934.209999929 4234353.250002081, 1916930.489999929 4234357.310002084, 1916917.279999929 4234374.140002081, 1916912.199999929 4234382.200002081, 1916910.959999929 4234384.810002081, 1916909.559999929 4234388.590002083, 1916908.569999929 4234392.50000208, 1916908.249999929 4234397.900002082, 1916915.499999929 4234424.880002081, 1916953.779999929 4234436.640002082, 1916950.309999929 4234476.34000208, 1916989.229999929 4234484.480002079, 1916953.379999929 4234589.980002081, 1916941.279999929 4234590.360002082, 1916910.919999929 4234591.030002081, 1916880.549999929 4234591.270002081, 1916883.6499999291 4234535.270002084, 1916878.819999929 4234519.710002081, 1916863.9799999287 4234500.450002084, 1916856.609999929 4234466.470002082, 1916836.3999999291 4234440.150002083, 1916836.879999929 4234431.770002081, 1916815.769999929 4234419.370002083, 1916803.439999929 4234406.9600020815, 1916788.779999929 4234406.400002081, 1916761.459999929 4234381.510002082, 1916760.999999929 4234377.390002082, 1916759.989999929 4234371.480002082, 1916758.559999929 4234365.650002082, 1916711.099999929 4234354.210002081, 1916706.069999929 4234353.260002083, 1916697.239999929 4234347.0000020815, 1916688.6599999291 4234340.400002083, 1916680.349999929 4234333.470002081, 1916671.009999929 4234324.990002082, 1916662.769999929 4234315.280002083, 1916654.859999929 4234305.300002081, 1916628.969999929 4234347.280002083, 1916626.789999929 4234355.420002081, 1916624.689999929 4234359.170002081, 1916622.359999929 4234362.420002081, 1916619.699999929 4234365.400002081, 1916613.819999929 4234369.110002082, 1916610.939999929 4234370.110002083, 1916606.339999929 4234371.35000208, 1916601.6499999291 4234372.170002082, 1916596.469999929 4234372.43000208, 1916591.229999929 4234372.27000208, 1916586.019999929 4234371.690002083, 1916581.269999929 4234369.790002082, 1916577.6099999293 4234367.820002082, 1916574.169999929 4234365.480002082, 1916570.629999929 4234362.10000208, 1916569.099999929 4234360.130002081, 1916566.959999929 4234356.810002082, 1916565.199999929 4234353.2900020825, 1916563.8199999293 4234349.590002081, 1916562.839999929 4234345.770002083, 1916552.989999929 4234354.840002083))','ZO32793','"lib_modif"=>"N", "lib_code_insee"=>"38325 / 38328 / 38471 / 38472", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','As','Agricole avec secteurs à protéger (stricts)','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1916787.1273185315 4219092.620619141, 1916752.1141411322 4219084.1852916395, 1916760.7057077317 4219151.153312595, 1916780.2695981439 4219107.812760463, 1916782.9884152743 4219101.789672361, 1916787.1273185315 4219092.620619141))','ZO32700','"lib_modif"=>"N", "lib_code_insee"=>"38057 / 38158", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UE2','Activités de production industrielle','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE2.pdf','2019-12-20','SRID=3945;POLYGON ((1912747.5774185138 4219030.981850872, 1912715.91 4219035.59, 1912689.34 4219039.56, 1912701.9272624152 4219061.241227267, 1912747.5774185138 4219030.981850872))','ZO32730','"lib_modif"=>"N", "lib_code_insee"=>"38317", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1911853.95 4224875.52, 1911891.8598714168 4224875.518680429, 1911900.4162888464 4224875.588228467, 1911900.9135531806 4224831.093420037, 1911896.12 4224831.06, 1911875.24 4224830.64, 1911874.74 4224845.91, 1911870.17 4224845.88, 1911854.69 4224845.79, 1911852.03 4224845.77, 1911849.2101229033 4224845.822997231, 1911848.717163002 4224875.483311742, 1911853.95 4224875.52))','ZO32558','"lib_modif"=>"N", "lib_code_insee"=>"38169", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','Nk','Naturelle avec domaines skiables','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1917460.8799999289 4235257.480002079, 1917039.109999929 4235060.390002079, 1917038.669999929 4235069.07000208, 1917035.289999929 4235077.52000208, 1917030.349999929 4235086.15000208, 1917457.8699999289 4235289.43000208, 1917500.7513032826 4235309.717289904, 1917678.9012380207 4235394.248867062, 1917768.4299999287 4235437.0900020795, 1917793.1799999287 4235448.36000208, 1917819.2899999288 4235459.910002081, 1917831.8599999286 4235430.84000208, 1917675.253883612 4235357.674439858, 1917493.1587334601 4235272.805569276, 1917460.8799999289 4235257.480002079))','ZO33134','"lib_modif"=>"N", "lib_code_insee"=>"38472", "lib_modif_comment"=>NULL',3);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_ZON_050_09','Ns','Naturelle avec secteurs à protéger (stricts)','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1917128.1665402858 4220780.140287374, 1917129.939217808 4220778.236435505, 1917136.3134024474 4220791.556358487, 1917141.56 4220802.52, 1917144.64 4220808.69, 1917149.65 4220818.77, 1917158.18 4220834.4, 1917166.88 4220850.8, 1917169.82 4220856.34, 1917175.86 4220864.71, 1917187.77 4220876.11, 1917200.46 4220888.43, 1917235.36 4220898.83, 1917242.14 4220900.86, 1917243.78 4220901.38, 1917254.01 4220904.59, 1917272.23 4220911, 1917279.67 4220913.58, 1917291.37 4220917.63, 1917309.51 4220923.51, 1917313.3 4220924.83, 1917324.19 4220928.63, 1917329.65 4220930.43, 1917343.2598885214 4220935.030214619, 1917343.4315627809 4220934.186229433, 1917343.9799999278 4220931.490002118, 1917348.319999928 4220922.210002119, 1917352.7699999276 4220912.20000212, 1917354.349999928 4220908.850002117, 1917355.5699999277 4220905.20000212, 1917355.9499999275 4220902.1300021205, 1917359.1399999277 4220907.48000212, 1917369.2499999278 4220924.270002118, 1917375.3399999277 4220928.80000212, 1917380.5785506049 4220925.608189541, 1917383.9452585895 4220923.879449967, 1917389.9010395592 4220922.9924187595, 1917400.92557029 4220922.358825039, 1917422.721194264 4220923.879449967, 1917439.9549434527 4220925.906949872, 1917459.2161925458 4220932.4963245625, 1917472.9018169018 4220941.113199157, 1917481.518691496 4220948.7163237985, 1917512.4380650404 4220990.786946818, 1917532.20618911 4221022.720070315, 1917538.7955637998 4221040.46069448, 1917540.8230637042 4221048.063819122, 1917541.3299386804 4221061.242568501, 1917539.809313752 4221073.407567929, 1917536.7499999276 4221091.900002118, 1917541.9599999278 4221088.320002119, 1917549.1799999275 4221107.42000212, 1917560.1799999275 4221137.250002117, 1917593.1299999277 4221203.02000212, 1917592.5999999277 4221218.350002118, 1917592.4799999276 4221220.280002119, 1917592.5899999277 4221222.320002119, 1917592.9399999275 4221225.160002119, 1917593.1899999275 4221226.880002118, 1917593.4199999275 4221227.470002118, 1917594.2099999276 4221229.530002118, 1917600.3999999277 4221242.160002119, 1917611.9999999276 4221266.48000212, 1917625.4399999275 4221293.950002118, 1917621.9599999278 4221296.140002115, 1917617.8199999277 4221313.450002119, 1917622.7599999276 4221319.400002118, 1917625.2199999276 4221322.350002116, 1917628.5899999277 4221327.010002118, 1917630.2999999276 4221334.130002119, 1917631.0985152326 4221333.876296586, 1917634.1079214052 4221332.920151244, 1917635.21 4221332.57, 1917635.38 4221333.44, 1917634.54 4221334.97, 1917632.67 4221337.21, 1917630.91 4221339.92, 1917629.23 4221343.31, 1917628.09 4221348.03, 1917628.11 4221349.07, 1917628.12 4221349.67, 1917628.12 4221350.26, 1917628.14 4221350.84, 1917628.15 4221351.42, 1917628.18 4221351.97, 1917628.19 4221352.52, 1917628.22 4221353.05, 1917628.27 4221354.04, 1917628.34 4221354.93, 1917628.43 4221355.72, 1917628.54 4221356.38, 1917628.69 4221356.99, 1917628.93 4221357.87, 1917629.23 4221358.8, 1917629.39 4221359.29, 1917629.57 4221359.77, 1917629.74 4221360.27, 1917629.92 4221360.78, 1917630.12 4221361.29, 1917630.31 4221361.8, 1917630.51 4221362.32, 1917633.21 4221367.25, 1917634.88 4221369.66, 1917638.07 4221373.59, 1917642.22 4221378.54, 1917646.91 4221383.44, 1917651.16 4221388.09, 1917652.7 4221389.52, 1917656.81 4221394.14, 1917659.83 4221397.88, 1917663.43 4221402.96, 1917665.94 4221407.43, 1917667.97 4221411.86, 1917670.45 4221418.72, 1917673.01 4221426.15, 1917675.69 4221435.23, 1917677.95 4221440.47, 1917680.06 4221445.64, 1917682.85 4221452.4, 1917693.42 4221465.6, 1917696.1380420597 4221471.446239116, 1917697.002418915 4221473.305428072, 1917882.3841677033 4221451.3860170515, 1917939.9175424785 4221444.702457916, 1918030.5473355632 4221434.174141372, 1918173.052520251 4221418.312079945, 1918181.1426255354 4221418.199754544, 1918187.1971530856 4221418.554171762, 1918195.173198208 4221420.528724704, 1918408.9718865931 4221426.816350148, 1918624.5570814842 4221433.629275778, 1918648.1000000027 4221434.373279341, 1918814.6738297332 4221439.927587588, 1919005.6286613797 4221446.294866278, 1919012.6045742717 4221446.527474068, 1919009.5584589709 4221441.632080038, 1919018.240353213 4221441.855139545, 1918974.3680173436 4221371.498946619, 1918953.1961704912 4221337.10207867, 1918894.7715558137 4221242.182454034, 1918817.594636687 4221117.9077051375, 1918752.1485723883 4221012.522658688, 1918713.6437882904 4220949.835037568, 1918701.2600251285 4220929.673681743, 1918699.429084087 4220930.651130035, 1918684.5499374103 4220938.594365864, 1918649.08 4220957.53, 1918598.6 4220984.7, 1918573.1626393397 4220998.336808984, 1918561.89 4221004.38, 1918558.72 4220999.27, 1918558.67 4220998.67, 1918557.78 4220988.2, 1918555.34 4220961.91, 1918539.1050390308 4220940.716452247, 1918501.9330550951 4220944.591403482, 1918497.9131999274 4220930.422002118, 1918461.05 4220942.94, 1918430.54 4220921.77, 1918430.64 4220939.14, 1918437.12 4220962.75, 1918438.152126464 4220979.670914229, 1918476.5002705066 4221015.561909698, 1918476.2604759124 4221018.589848537, 1918475.52 4221027.94, 1918471.63 4221027.22, 1918457.96 4221022.85, 1918430.79 4221013.72, 1918421.01 4221010.56, 1918403.8597573857 4221005.011577748, 1918393.84 4221001.77, 1918404.43 4220995.03, 1918388.97 4220935.5, 1918381.25 4220904.71, 1918364.7 4220898.9, 1918328.69 4220887.05, 1918323.8 4220909.05, 1918308.29 4220908.87, 1918293.9133369073 4220915.83765775, 1918289.63 4220885.52, 1918290.2582493448 4220869.445124205, 1918290.84 4220854.56, 1918291.2 4220834.06, 1918290.44 4220834.19, 1918289.48 4220834.81, 1918275.9760981426 4220845.838691147, 1918271.64 4220849.38, 1918271.53 4220849.52, 1918271.47 4220849.59, 1918271.4 4220849.65, 1918271.32 4220849.71, 1918271.24 4220849.76, 1918271.16 4220849.8, 1918271.07 4220849.84, 1918270.98 4220849.87, 1918270.89 4220849.89, 1918270.79 4220849.9, 1918270.7 4220849.91, 1918270.61 4220849.91, 1918270.51 4220849.92, 1918270.42 4220849.9, 1918270.33 4220849.88, 1918270.24 4220849.85, 1918270.15 4220849.82, 1918270.06 4220849.78, 1918269.98 4220849.73, 1918269.9 4220849.67, 1918269.83 4220849.61, 1918269.76 4220849.55, 1918269.7 4220849.47, 1918269.65 4220849.4, 1918269.6 4220849.32, 1918269.55 4220849.23, 1918269.52 4220849.15, 1918269.49 4220849.06, 1918269.44 4220848.87, 1918267.28 4220839.68, 1918267.28 4220839.63, 1918267.28 4220839.59, 1918267.27 4220839.56, 1918267.27 4220839.52, 1918267.26 4220839.49, 1918267.24 4220839.45, 1918267.23 4220839.42, 1918267.21 4220839.39, 1918267.19 4220839.36, 1918267.17 4220839.33, 1918267.14 4220839.3, 1918267.12 4220839.28, 1918267.09 4220839.26, 1918267.06 4220839.24, 1918267.02 4220839.22, 1918266.99 4220839.2, 1918266.96 4220839.19, 1918266.92 4220839.18, 1918266.89 4220839.18, 1918266.85 4220839.17, 1918266.81 4220839.17, 1918266.74 4220839.18, 1918266.55 4220839.22, 1918266.44 4220839.26, 1918266.33 4220839.3, 1918266.23 4220839.35, 1918266.13 4220839.4, 1918266.03 4220839.47, 1918265.94 4220839.54, 1918265.78 4220839.71, 1918252.25 4220853.07, 1918251.07 4220853, 1918249.9287577488 4220843.7057922715, 1918247.11 4220820.75, 1918225.99 4220814.42, 1918221.8 4220850.83, 1918219.890961191 4220869.239608666, 1918199.6 4220875.6, 1918198.52 4220865.78, 1918197.64 4220854.48, 1918200.85 4220834.57, 1918202.91 4220821.18, 1918204.57 4220810.99, 1918207.31 4220800.34, 1918209.3 4220795.2, 1918211.69 4220790.23, 1918210.0880932054 4220773.351129703, 1918200.42 4220782.74, 1918186.2556303793 4220799.09967869, 1918183.58 4220802.19, 1918181.31 4220804.89, 1918181.12 4220805.12, 1918177.7 4220809.66, 1918174.99 4220813.99, 1918170.95 4220828.08, 1918163.26 4220858.69, 1918159.66 4220873.44, 1918156.58 4220898.24, 1918155.77 4220909.89, 1918155.55 4220917.18, 1918155.63 4220919.71, 1918150.82 4220919.55, 1918130.6499999275 4220922.320002119, 1918130.4999999274 4220921.50000212, 1918127.3599999275 4220900.9300021175, 1918126.8699999275 4220898.150002119, 1918089.9299999273 4220905.850002118, 1918068.4899999276 4220910.540002119, 1918064.4599999273 4220911.950002119, 1918059.7899999274 4220901.12000212, 1918058.5399999274 4220898.200002121, 1918058.36999917 4220897.810000352, 1918057.154267781 4220898.326146667, 1918051.61 4220900.68, 1918036.33 4220907.23, 1918033.4271421477 4220908.518450678, 1918026.89 4220911.42, 1918007.27 4220921.22, 1918011.09 4220935, 1918011.6407817816 4220936.941821484, 1918016.76 4220954.99, 1918018.44 4220960.83, 1918022.46 4220970.84, 1918029.33 4220984.11, 1918034.873052225 4220993.640740542, 1918036.03 4220995.63, 1918041.73 4221004.73, 1918043.92 4221007.97, 1918051.66 4221017.15, 1918053.13 4221018.87, 1918054.27 4221020.44, 1918057.25 4221024.62, 1918060.03 4221028.72, 1918063.03 4221034.3, 1918065.41 4221038.55, 1918067.79 4221043.3, 1918011.408313584 4221068.719446678, 1918009.19 4221062.73, 1918005.09 4221051.49, 1917990.5170410897 4221028.960848449, 1917968.3428874752 4221039.259763855, 1917955.1838748313 4221020.53347663, 1917942.0248621874 4220997.75826244, 1917933.4208923818 4220978.525859344, 1917927.8536178016 4220966.885194313, 1917920.6200005906 4220944.940001792, 1917914.4499999275 4220921.980002118, 1917912.6999999275 4220915.490002119, 1917904.6799999273 4220886.180002119, 1917906.6999999275 4220855.61000212, 1917905.9399999275 4220836.190002119, 1917905.2899999276 4220819.430002117, 1917916.7499999274 4220819.630002119, 1917921.2799999276 4220769.060002121, 1917923.7599999276 4220739.640002119, 1917875.8599999277 4220735.30000212, 1917870.3599999277 4220692.42000212, 1917869.0199999274 4220682.03000212, 1917867.8799999277 4220673.890002118, 1917864.2699999274 4220638.470002119, 1917863.1699999273 4220627.660002122, 1917859.0399999274 4220589.8800021205, 1917881.9399999275 4220589.50000212, 1917875.6299999277 4220557.15000212, 1917861.3699999275 4220476.900002121, 1917861.3099999274 4220474.610002121, 1917841.7299999273 4220462.620002121, 1917823.7399999276 4220450.51000212, 1917811.9699999273 4220443.320002121, 1917811.5699999274 4220441.10000212, 1917811.4799999276 4220440.640002119, 1917804.7299999273 4220422.650002121, 1917804.4999999274 4220422.030002122, 1917803.4099999275 4220419.990002121, 1917802.2899999274 4220419.240002122, 1917800.4299999275 4220418.71000212, 1917779.8899999275 4220412.860002122, 1917766.9199999275 4220409.950002121, 1917756.9199999275 4220407.840002121, 1917741.6199999277 4220404.610002119, 1917741.2799999276 4220404.550002121, 1917734.5899999277 4220402.920002121, 1917725.3799999277 4220373.150002121, 1917724.6499999277 4220370.810002121, 1917724.1499999277 4220369.220002119, 1917723.3599999277 4220367.82000212, 1917721.8099999276 4220368.98000212, 1917719.1599999277 4220370.540002121, 1917716.9399999273 4220371.800002121, 1917714.9799999276 4220372.25000212, 1917712.3699999277 4220372.410002122, 1917708.9199999273 4220371.780002122, 1917703.0399999276 4220369.30000212, 1917694.0099999276 4220364.78000212, 1917678.7599999276 4220356.8400021205, 1917661.4799999273 4220347.590002121, 1917659.3999999277 4220346.310002122, 1917643.0999999274 4220312.840002121, 1917632.4199999275 4220290.72000212, 1917639.0599999276 4220282.42000212, 1917640.9199999273 4220281.380002121, 1917647.8499999274 4220277.520002122, 1917663.0899999277 4220293.16000212, 1917672.4299999275 4220302.250002121, 1917675.2199999273 4220304.3700021235, 1917683.2699999276 4220307.880002121, 1917689.5399999274 4220309.890002123, 1917698.6199999277 4220310.410002121, 1917700.1099999277 4220309.450002119, 1917701.2999999276 4220308.690002121, 1917710.5099999276 4220298.490002121, 1917711.8099999276 4220297.150002122, 1917725.0999999274 4220283.450002121, 1917731.8899999275 4220276.400002121, 1917736.1999999275 4220273.000002122, 1917741.0899999277 4220269.51000212, 1917742.8099999274 4220267.620002121, 1917744.1099999277 4220265.69000212, 1917745.5099999274 4220263.130002121, 1917746.5699999277 4220261.330002121, 1917748.6799999273 4220256.950002122, 1917755.9299999273 4220235.870002121, 1917755.9799999273 4220235.330002121, 1917756.76 4220226, 1917761.7112534414 4220217.3557474315, 1917767.66 4220206.97, 1917773.44 4220196.59, 1917781.94 4220181.31, 1917782.65 4220181.37, 1917846.66 4220186.59, 1917830.9776174359 4220204.772494434, 1917810.8866249172 4220239.533100539, 1917841.50147066 4220237.61967268, 1917867.651651399 4220252.289286265, 1917873.3919349757 4220233.473912319, 1917874.9864581914 4220227.893081063, 1917916.58 4220193.13, 1917935.18 4220205.23, 1917940.015378589 4220197.786353492, 1917957 4220171.64, 1917968.9200018295 4220153.109999165, 1917983.4699999276 4220130.49000212, 1918007.4299999273 4220093.90000212, 1918015.1099999275 4220095.360002122, 1918017.0699999274 4220092.810002121, 1918025.6099999275 4220080.130002118, 1918039.1799999275 4220059.2600021195, 1918039.5599999274 4220058.660002124, 1918047.1299999275 4220054.370002123, 1918065.2899999274 4220051.280002122, 1918069.4799999273 4220051.270002122, 1918070.3099999274 4220051.26000212, 1918079.8199999274 4220050.930002123, 1918100.3899999275 4220049.980002122, 1918105.3299999274 4220049.750002121, 1918107.104386292 4220069.856331525, 1918139.3185442863 4220075.895155521, 1918191.9378104073 4220079.403106595, 1918196.173466826 4220079.389393637, 1918247.0960422386 4220063.854961688, 1918241.5687989176 4220026.644553133, 1918236.7801277572 4220024.22424627, 1918229.6458149375 4220020.655412055, 1918216.8236208898 4220011.565632039, 1918202.7761033173 4220007.988054942, 1918188.230335023 4220005.671165819, 1918178.249585115 4220002.50968858, 1918168.3612500315 4219996.171666666, 1918148.223519507 4219983.344833446, 1918141.7741666927 4219978.513124997, 1918136.4758144328 4219976.10027485, 1918133.7648994182 4219974.767591584, 1918129.7299502026 4219973.335804179, 1918128.277073407 4219972.898592898, 1918123.2920568595 4219971.362078355, 1918120.833486471 4219970.385185773, 1918116.621421126 4219968.1273266515, 1918114.2832593594 4219964.829237167, 1918114.223921847 4219964.738853092, 1918103.4648800755 4219942.757215356, 1918091.3312500122 4219921.183541666, 1918084.3183081446 4219907.696599578, 1918048.5935416692 4219838.992499978, 1917998.0362499992 4219804.349583321, 1917990.2380920423 4219800.22710819, 1917975.2090720101 4219789.179205705, 1917959.7181250125 4219781.1295833215, 1917931.6166666718 4219779.357499963, 1917898.0207042508 4219778.241320817, 1917871.6311217702 4219774.220649374, 1917862.8695482232 4219771.198837773, 1917852.4194483645 4219766.600716804, 1917843.874019914 4219760.601379732, 1917841.18 4219768.81, 1917836.2 4219772.16, 1917834.37 4219773.84, 1917840.1 4219777.41, 1917856.17 4219787.97, 1917869.31 4219796.65, 1917875.48 4219801.35, 1917877.93 4219803.23, 1917936.62 4219808.9, 1917899.39 4219850.33, 1917882.99 4219868.2, 1917869.31 4219880.78, 1917831.07 4219916.46, 1917806.8392145536 4219938.898546547, 1917797 4219948.01, 1917764.94 4219977.97, 1917745.23 4219995.56, 1917735.07 4220005.61, 1917726.65 4220017.75, 1917724.36 4220021.04, 1917716.68 4220031.9, 1917730.78 4220042.04, 1917717.74 4220057.21, 1917717.03 4220058.02, 1917705.2871820203 4220071.278534974, 1917702.31 4220074.64, 1917699.28 4220077.96, 1917694.57 4220083.09, 1917677.12 4220103.22, 1917637.03 4220123.98, 1917604.08 4220150.45, 1917589.8078243213 4220161.711472746, 1917570.47 4220176.97, 1917585.37 4220188.08, 1917587.65 4220188.85, 1917559.31 4220209.27, 1917561.29 4220212.27, 1917555.1 4220217.33, 1917545.9568603477 4220224.822207475, 1917526.08 4220241.11, 1917529.95 4220245.65, 1917502.85 4220263.41, 1917484.66 4220271.42, 1917465.4730179636 4220279.688630848, 1917454.03 4220284.62, 1917450.16 4220280.12, 1917441.2 4220282.93, 1917412.8078685943 4220291.9043619335, 1917411.05 4220292.46, 1917414.62 4220304.1, 1917412.82 4220304.41, 1917403.8 4220306.07, 1917402.21 4220306.3, 1917401.55 4220306.49, 1917400.92 4220306.61, 1917295.6312645173 4220358.007200617, 1917205.66 4220359.22, 1917199 4220345.2, 1917186.69 4220318.85, 1917160.83 4220300.07, 1917155.84 4220290.03, 1917145.57 4220270.52, 1917143.6381343608 4220262.152243932, 1917135.06 4220261.63, 1917123.8552155516 4220260.90655504, 1917122.05 4220260.79, 1917120.314985752 4220260.8704602895, 1917118.020410233 4220267.494308135, 1917117.1661367703 4220271.230357231, 1917116.2557626448 4220275.14649192, 1917115.0632049667 4220282.093589644, 1917114.0137431424 4220289.286219743, 1917113.6490219506 4220292.434180127, 1917113.6611141977 4220302.620777386, 1917112.9567459594 4220327.989934845, 1917111.0989377492 4220342.972039134, 1917109.7958517466 4220353.48064292, 1917105.4597381072 4220385.596524545, 1917105.231286601 4220391.784353948, 1917105.9438458001 4220395.920908494, 1917113.3524519897 4220418.884883851, 1917119.4246470146 4220436.973980892, 1917123.2757888967 4220449.300154292, 1917129.6186057734 4220484.326376522, 1917132.5223581996 4220507.3831825685, 1917135.0232793542 4220539.899278846, 1917134.00862857 4220557.047260315, 1917132.476816784 4220565.729355225, 1917132.1317530076 4220566.66008556, 1917127.1648482024 4220578.462545989, 1917120.5627396367 4220592.078403598, 1917114.153776889 4220603.928747105, 1917105.9594110127 4220617.77544071, 1917092.625978075 4220640.26632739, 1917091.1267576502 4220642.8157681525, 1917090.6432389389 4220643.582859423, 1917086.5602950123 4220649.450783066, 1917079.216880416 4220658.39060615, 1917068.7844358627 4220667.395795937, 1917067.1243254836 4220669.7317668665, 1917067.9857327484 4220672.299001172, 1917068.887505721 4220673.8974066265, 1917070.5419752502 4220676.495046697, 1917080.9503199314 4220688.023365917, 1917093.8665324177 4220702.39889423, 1917098.3736844158 4220707.791462228, 1917105.3775853282 4220716.628511494, 1917106.8300814524 4220718.720568245, 1917108.7233296647 4220721.4474482965, 1917114.6099751308 4220737.882185726, 1917122.060890712 4220762.541399086, 1917125.9146066268 4220774.24541419, 1917128.1665402858 4220780.140287374), (1917890.8551066096 4221076.268344405, 1917893.96 4221076.24, 1917894.91 4221076.31, 1917904.3581255234 4221077.046281748, 1917914.03 4221077.8, 1917982.29 4221193.96, 1917982.8 4221194.14, 1917996.57 4221221.77, 1917995.76 4221222.33, 1917982.61 4221231.18, 1917982.52 4221231.76, 1917947.6022398875 4221279.769513042, 1917936.31 4221280.23, 1917897.55 4221206.12, 1917890.15 4221196.72, 1917885.94 4221191.37, 1917871.12 4221172.33, 1917856.16 4221144.94, 1917859.8808479768 4221140.504309309, 1917866.31 4221132.84, 1917865.66 4221113.38, 1917865.65 4221112.75, 1917865.43 4221090.68, 1917867.67 4221076.48, 1917890.8551066096 4221076.268344405))','ZO33052','"lib_modif"=>"N", "lib_code_insee"=>"38059 / 38158 / 38188 / 38309 / 38421", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1915479.8751732945 4227066.572912905, 1915481.3779343255 4227051.6392901065, 1915482.9415365655 4227044.029759206, 1915485.0263395524 4227036.837188901, 1915487.8408235845 4227029.748858746, 1915490.8637879153 4227024.43261113, 1915493.886752246 4227020.784205903, 1915497.8478779208 4227017.969721871, 1915501.0793225502 4227016.823080229, 1915504.5192474783 4227016.406119632, 1915507.9591724067 4227016.718840079, 1915511.3990973348 4227017.448521124, 1915515.5687033082 4227019.116363514, 1915518.4874274896 4227020.263005157, 1915520.5722304764 4227020.784205903, 1915522.4485531645 4227020.679965754, 1915523.9079152553 4227020.158765008, 1915525.4715174953 4227019.429083962, 1915527.1393598847 4227017.969721871, 1915529.3284030207 4227015.467958287, 1915533.0668943666 4227010.282477096, 1915535.950699929 4227012.4080021, 1915557.1802999289 4227030.900802101, 1915568.6980999287 4227042.797802101, 1915573.1947009566 4227046.832553506, 1915595.435299929 4227066.7888021, 1915612.6577242797 4227081.70204217, 1915622.4315191566 4227090.165365708, 1915620.23 4227094.97, 1915619.54 4227095.91, 1915617.86 4227097, 1915615.54 4227105.25, 1915613.196653114 4227110.828763326, 1915608.5 4227122.01, 1915603.18 4227130.74, 1915597.05 4227140.8, 1915593.9322713101 4227140.099386811, 1915584.59 4227138, 1915583.39 4227140.05, 1915580.5145716995 4227144.954701918, 1915579.5752022867 4227146.557011724, 1915579.55 4227146.6, 1915578.59 4227148.22, 1915592.82 4227157.01, 1915611.0582889658 4227168.281849372, 1915619.55 4227173.53, 1915621.09 4227174.46, 1915622.17 4227174.96, 1915622.37 4227174.66, 1915624.52 4227171.33, 1915631.64 4227160.32, 1915633.27 4227157.83, 1915637.02 4227157.16, 1915646.29 4227151.21, 1915649.34 4227150.02, 1915650.83 4227150.96, 1915655.9789102506 4227154.196888023, 1915657.67 4227155.26, 1915657.26 4227156.6, 1915655.71 4227161.44, 1915656.17 4227161.57, 1915661.88 4227163.17, 1915664.83 4227164.67, 1915666.7037448667 4227165.64329039, 1915660.413562169 4227185.528384079, 1915662.2 4227186.15, 1915663.72 4227186.64, 1915670.2181798476 4227190.889912857, 1915675.05 4227194.05, 1915678.52 4227196.29, 1915672.08 4227201.21, 1915658.44 4227211.69, 1915656.2539252243 4227212.515296943, 1915655.0364705087 4227218.501115962, 1915654.0219249122 4227222.863662026, 1915652.3986519582 4227226.820389852, 1915653.92 4227228.2, 1915679.08 4227252, 1915684.22 4227256.81, 1915708.23 4227279.2, 1915709.3146599145 4227280.794215579, 1915688.0092023904 4227289.5193077065, 1915677.9652009865 4227293.577490092, 1915673.2475639633 4227295.606581285, 1915674.31 4227297.6, 1915684.47 4227318.68, 1915690.6131923208 4227331.418628161, 1915706.8322222217 4227365.050684633, 1915707.97 4227367.41, 1915717.29 4227372.2, 1915723.46 4227394.6, 1915729.9311520515 4227401.872082263, 1915737.68 4227410.58, 1915725.52 4227421.18, 1915727.1 4227422.78, 1915732.422548382 4227428.130126353, 1915734.82 4227430.54, 1915730.02 4227434.79, 1915730.94 4227435.84, 1915727.33 4227439.04, 1915731.62 4227443.52, 1915744.64 4227457.07, 1915752.6864841594 4227463.260241086, 1915754.1068479945 4227461.636968131, 1915758.3679394992 4227458.593331343, 1915765.2668495541 4227455.549694554, 1915767.7082456704 4227455.285209974, 1915777.4413967107 4227454.230785279, 1915780.1806698209 4227453.419148802, 1915783.4272157291 4227451.694421288, 1915787.3839435552 4227449.158057297, 1915797.6308540786 4227440.027146929, 1915821.5741301528 4227417.4027801305, 1915834.325883671 4227414.256243547, 1915839.0258871447 4227395.162702739, 1915839.5470882137 4227384.842928671, 1915840.068289153 4227375.148595064, 1915837.9834868673 4227362.327058218, 1915829.92 4227338.8, 1915840.527762371 4227336.435172882, 1915838.8316713297 4227327.501838853, 1915837.2304706923 4227321.959118471, 1915835.8650299273 4227317.175516558, 1915833.7468687796 4227312.29735541, 1915832.1180694173 4227308.20519745, 1915821.979740747 4227291.699345848, 1915818.694227257 4227284.573678896, 1915821.14 4227279.37, 1915817.84 4227276.08, 1915814.46 4227272.42, 1915811.21 4227268.53, 1915809.01 4227265.55, 1915807.07 4227262.39, 1915805 4227258.94, 1915803.74 4227259.59, 1915798.4782914123 4227247.826604118, 1915795.72 4227241.66, 1915811.81 4227232.72, 1915809.9546610636 4227222.584439979, 1915807.9 4227211.36, 1915807.57 4227209.55, 1915811.96 4227205.21, 1915813.13 4227200.82, 1915813.774140106 4227199.383222814, 1915809.4822803976 4227187.901993179, 1915807.885917966 4227184.319819222, 1915807.0965694967 4227182.55431405, 1915805.8000180337 4227179.959916327, 1915805.3829014762 4227179.126126084, 1915799.7648645544 4227167.884252375, 1915797.4844072682 4227162.346196934, 1915793.6362571071 4227152.611506485, 1915790.943149824 4227144.808491227, 1915786.6095399547 4227131.693900598, 1915785.6836510021 4227129.402106473, 1915783.745825752 4227123.888182406, 1915781.2513508457 4227115.97918686, 1915779.0075596937 4227107.973282189, 1915777.3841244031 4227101.615980866, 1915776.4047251164 4227097.773822446, 1915776.325938097 4227097.3655254105, 1915776.2419423868 4227096.932267829, 1915776.1394444443 4227095.935740741, 1915775.8510281565 4227093.1911271205, 1915773.941986192 4227072.324321856, 1915773.1016387318 4227064.278874122, 1915772.0838893258 4227060.009809815, 1915770.6109455815 4227056.907247858, 1915768.3608541514 4227052.178146271, 1915766.211852227 4227047.730662964, 1915765.2303646244 4227045.356955033, 1915765.3868703952 4227042.246505492, 1915765.831363226 4227040.787095383, 1915766.3404580506 4227039.750713271, 1915779.4514401332 4227024.391184625, 1915780.5869749752 4227022.770009923, 1915780.686308874 4227022.336132032, 1915780.9864625256 4227019.95092817, 1915781.2121833994 4227009.723795402, 1915780.6521815502 4227004.8762755, 1915771.2712499993 4226990.74875001, 1915793.5793309025 4226952.743163801, 1915801.9675000224 4226938.452499983, 1915800.8369977516 4226928.696854456, 1915798.9610438726 4226869.651743527, 1915798.4398977403 4226840.748552267, 1915797.9486893606 4226807.856307718, 1915797.1676445997 4226742.446275297, 1915785.4199998572 4226736.620004207, 1915785.8599998578 4226784.450004204, 1915774.749999858 4226779.110004186, 1915767.1972265781 4226794.875576067, 1915765.8699998579 4226797.690004203, 1915765.0099998575 4226799.480004204, 1915764.1699998574 4226801.230004204, 1915762.8599998576 4226803.990004203, 1915750.43 4226829.98, 1915679.51 4226797.19, 1915676.1900014982 4226795.66000069, 1915678.5199998578 4226790.670004205, 1915680.8399998576 4226785.460004202, 1915688.4199998574 4226768.990004206, 1915689.0599998576 4226767.620004202, 1915692.6399998576 4226759.930004205, 1915696.4999998575 4226751.550004203, 1915704.1099998578 4226735.230004205, 1915705.8799998576 4226731.320004204, 1915706.9999998575 4226728.860004202, 1915702.8599998578 4226726.470004204, 1915692.2099998577 4226720.340004202, 1915689.1946431827 4226718.612664123, 1915689.1899998575 4226718.610004206, 1915681.4699998575 4226714.170004205, 1915682.4999998575 4226711.950004207, 1915677.7699998575 4226709.660004204, 1915676.5999998578 4226709.090004202, 1915675.8299998576 4226710.790004204, 1915672.5099998575 4226709.210004206, 1915672.0499998576 4226708.990004206, 1915671.1199998574 4226711.290004207, 1915667.2032493167 4226709.886636697, 1915664.1802967298 4226708.810117082, 1915664.1799998574 4226708.8100042045, 1915659.3599998576 4226709.520004205, 1915663.4699998575 4226717.870004204, 1915653.2099998577 4226738.320004202, 1915648.4399998575 4226747.930004206, 1915645.1199998579 4226753.700004203, 1915641.7599998575 4226760.550004206, 1915641.5399998575 4226761.020004206, 1915633.0899998576 4226755.9300042065, 1915620.5299998578 4226748.370004204, 1915610.7799998578 4226742.400004203, 1915605.0499998578 4226740.060004207, 1915604.159999858 4226739.820004204, 1915602.5599998576 4226739.650004204, 1915593.0699998573 4226735.040004206, 1915591.5399998578 4226738.760004202, 1915589.9699998577 4226738.110004203, 1915588.0099998577 4226739.580004204, 1915585.2599998575 4226738.470004203, 1915584.9799998577 4226736.150004204, 1915583.6999998575 4226735.680004205, 1915585.3799998579 4226731.750004205, 1915573.8799998576 4226726.920004204, 1915569.4799998577 4226725.020004204, 1915569.7499998577 4226724.160004204, 1915570.0899998578 4226723.170004204, 1915571.0599998576 4226720.440004205, 1915573.6299998576 4226715.660004207, 1915578.9899998577 4226705.670004205, 1915574.3199998576 4226703.120004205, 1915573.9399998577 4226703.790004206, 1915564.2499998575 4226699.830004203, 1915559.8199998576 4226698.0200042045, 1915558.0999998578 4226698.540004207, 1915554.9399998575 4226699.500004204, 1915539.3799998576 4226692.360004204, 1915537.1799998574 4226696.040004205, 1915533.0199998575 4226694.100004204, 1915531.6399998579 4226693.360004202, 1915530.1899998575 4226692.380004204, 1915528.4899998577 4226691.010004205, 1915526.5799998576 4226688.830004205, 1915525.3699998579 4226687.220004205, 1915525.7099998575 4226686.710004205, 1915521.9199998574 4226684.940004206, 1915517.8399998578 4226683.760004206, 1915496.1299998576 4226674.460004203, 1915494.8299998578 4226677.280004204, 1915493.2699998578 4226676.570004203, 1915487.9499998577 4226674.140004202, 1915486.659999858 4226677.0600042045, 1915483.5699998578 4226675.280004203, 1915484.0599998578 4226674.430004204, 1915470.5699998578 4226665.840004205, 1915473.3799998579 4226659.920004208, 1915469.8499998578 4226658.330004204, 1915465.7099998575 4226656.460004205, 1915466.9599998577 4226653.780004205, 1915455.0999998578 4226648.350004206, 1915449.6299998579 4226645.850004204, 1915450.659999858 4226643.460004204, 1915436.529999858 4226636.970004206, 1915426.1999998577 4226643.100004205, 1915425.499999858 4226642.790004202, 1915417.4799998577 4226639.410004204, 1915414.5599998576 4226638.280004207, 1915411.3299998576 4226646.280004205, 1915384.9999998577 4226632.090004203, 1915384.6699998577 4226631.900004207, 1915384.1799998577 4226631.550004203, 1915379.3299998578 4226640.690004204, 1915369.5599998576 4226634.820004203, 1915363.5699998576 4226631.230004205, 1915354.1599998577 4226625.580004208, 1915354.7399998577 4226624.690004208, 1915348.3099998578 4226621.440004204, 1915341.2799998578 4226617.8900042055, 1915336.3399998578 4226615.400004206, 1915329.7199998577 4226627.970004206, 1915321.1799998577 4226638.630004207, 1915316.009999858 4226636.240004205, 1915307.2999998578 4226632.200004204, 1915305.5599998578 4226633.140004204, 1915303.7199998575 4226632.140004205, 1915310.3799998579 4226619.090004205, 1915302.7299998577 4226615.390004205, 1915301.3399998578 4226614.720004204, 1915304.3899998579 4226608.690004206, 1915288.549999858 4226600.500004203, 1915288.689999858 4226600.200004204, 1915294.3799998583 4226589.350004203, 1915290.1599998581 4226587.210004204, 1915284.8799998579 4226584.510004206, 1915283.629999858 4226583.930004205, 1915270.4699998577 4226578.080004207, 1915258.4899998577 4226572.6400042055, 1915256.029999858 4226571.590004206, 1915231.689999858 4226560.640004205, 1915230.1099998578 4226559.930004205, 1915235.269999858 4226549.410004204, 1915218.0699998578 4226540.980004205, 1915214.469999858 4226548.740004206, 1915209.9299998577 4226558.210004207, 1915207.699999858 4226562.870004204, 1915203.7399998577 4226571.130004205, 1915196.1799998577 4226573.370004207, 1915185.5999998578 4226559.110004206, 1915184.8399998578 4226558.070004205, 1915182.169999858 4226554.360004207, 1915179.9999998577 4226551.540004208, 1915177.4099998581 4226548.010004205, 1915169.159999858 4226536.730004205, 1915150.7899998578 4226511.620004204, 1915146.2699998578 4226505.430004205, 1915120.3099998578 4226469.620004206, 1915115.9399998577 4226467.720004206, 1915113.8999998579 4226467.030004203, 1915113.209999858 4226468.8500042055, 1915112.1899998577 4226471.560004208, 1915111.809999858 4226472.900004207, 1915111.7099998577 4226473.360004205, 1915111.079999858 4226475.940004206, 1915106.589999858 4226476.920004206, 1915105.5599998578 4226481.610004204, 1915105.3499998578 4226483.440004204, 1915102.4099998581 4226491.630004205, 1915094.0199998578 4226514.860004206, 1915090.949999858 4226513.850004205, 1915089.339999858 4226513.380004206, 1915067.079999858 4226506.900004206, 1915051.869999858 4226502.570004205, 1915047.089999858 4226501.200004208, 1915035.419999858 4226497.880004207, 1915030.9399998577 4226496.610004208, 1915022.3499998578 4226494.170004208, 1915015.129999858 4226492.110004206, 1915014.3599998578 4226491.880004208, 1915015.059999858 4226489.510004204, 1915019.219999858 4226476.480004208, 1915020.589999858 4226472.200004208, 1915026.9499998582 4226453.230004204, 1915022.2999998578 4226452.030004208, 1915007.179999858 4226448.070004205, 1914993.529999858 4226444.610004207, 1914986.549999858 4226442.180004207, 1914979.899999858 4226440.010004207, 1914971.6499998579 4226437.060004207, 1914965.049999858 4226434.710004207, 1914952.4899998582 4226430.150004205, 1914951.219999858 4226429.470004207, 1914936.9299998581 4226424.540004206, 1914922.639999858 4226419.260004206, 1914919.789999858 4226418.210004205, 1914923.599999858 4226412.490004207, 1914924.769999858 4226411.030004205, 1914928.399999858 4226406.510004207, 1914936.779999858 4226395.480004206, 1914938.589999858 4226392.100004204, 1914941.719999858 4226387.680004206, 1914942.419999858 4226385.990004207, 1914943.8099998578 4226383.120004206, 1914945.539999858 4226378.120004205, 1914948.009999858 4226372.700004206, 1914949.079999858 4226371.290004207, 1914950.179999858 4226369.770004207, 1914953.7199998582 4226365.510004206, 1914957.769999858 4226361.1400042055, 1914963.9899998582 4226355.340004205, 1914966.999999858 4226352.690004204, 1914952.919999858 4226337.270004209, 1914958.429999858 4226332.080004206, 1914950.3599998578 4226323.400004207, 1914961.939999858 4226314.040004208, 1914956.8899998579 4226308.390004207, 1914941.359999858 4226321.900004204, 1914938.1799998581 4226317.090004207, 1914936.899999858 4226315.180004208, 1914932.41 4226308.42, 1914929.4823579073 4226311.250054023, 1914928.81 4226311.9, 1914927.8 4226310.93, 1914909.82 4226292.2, 1914903.1490948168 4226285.246118478, 1914897.0900020364 4226278.930002122, 1914895.4599998577 4226280.48000421, 1914893.109999858 4226279.670004208, 1914890.9099998581 4226278.750004207, 1914889.139999858 4226277.910004209, 1914884.429999858 4226276.650004206, 1914881.689999858 4226274.910004207, 1914880.369999858 4226273.650004207, 1914879.049999858 4226274.800004207, 1914874.4636255791 4226278.801569982, 1914869.1199998583 4226273.070004204, 1914872.7652645055 4226268.258876665, 1914868.9999998582 4226264.340004208, 1914872.619999858 4226258.640004206, 1914874.4199998581 4226255.690004205, 1914875.179999858 4226253.850004205, 1914876.7699998578 4226249.890004209, 1914877.439999858 4226248.000004205, 1914877.739999858 4226246.890004208, 1914878.589999858 4226243.720004207, 1914879.5099998582 4226239.560004206, 1914879.869999858 4226236.120004205, 1914879.9899998577 4226235.3400042085, 1914880.019999858 4226235.000004209, 1914880.419999858 4226230.440004205, 1914880.8599998578 4226226.780004209, 1914883.079999858 4226218.650004208, 1914873.559999858 4226213.420004206, 1914873.8799998583 4226212.700004207, 1914872.6599998581 4226211.840004209, 1914873.379999858 4226210.310004209, 1914869.119999858 4226207.490004208, 1914869.499999858 4226206.8500042055, 1914861.989999858 4226201.33000421, 1914863.7299998582 4226198.440004205, 1914860.589999858 4226195.570004206, 1914857.879999858 4226192.840004207, 1914856.089999858 4226191.260004207, 1914853.9599998577 4226189.83000421, 1914845.439999858 4226201.990004207, 1914841.279999858 4226199.080004209, 1914838.429999858 4226196.95000421, 1914836.969999858 4226199.740004209, 1914832.7899998582 4226196.160004206, 1914828.869999858 4226192.770004209, 1914822.2399998582 4226198.960004208, 1914811.439999858 4226187.600004209, 1914814.669999858 4226184.390004207, 1914813.4899998582 4226183.050004205, 1914810.579999858 4226180.310004206, 1914804.389999858 4226174.520004206, 1914799.169999858 4226169.640004208, 1914794.1499998583 4226164.950004208, 1914793.729999858 4226164.300004207, 1914788.099999858 4226158.040004207, 1914802.609999858 4226146.110004206, 1914797.24 4226140.84, 1914797.73 4226140.19, 1914790.53 4226133.2, 1914794.26 4226129.77, 1914795.29 4226130.56, 1914797.8799998583 4226127.840004208, 1914798.0599998583 4226127.660004206, 1914797.3199998583 4226127.120004208, 1914789.419999858 4226121.420004207, 1914787.8299998578 4226120.270004209, 1914786.7299998577 4226119.480004208, 1914782.529999858 4226116.130004209, 1914775.979999858 4226111.170004208, 1914773.069999858 4226108.960004207, 1914770.629999858 4226110.600004209, 1914765.1099998583 4226118.870004207, 1914756.439999858 4226111.010004208, 1914753.309999858 4226107.940004208, 1914749.5499998583 4226104.860004207, 1914748.829999858 4226103.720004207, 1914748.5699998583 4226103.270004208, 1914757.9499998582 4226097.210004204, 1914757.649999858 4226096.520004208, 1914757.529999858 4226096.230004207, 1914753.0099998582 4226084.530004208, 1914752.839999858 4226084.660004208, 1914748.549999858 4226086.740004209, 1914746.279999858 4226081.750004211, 1914738.449999858 4226063.130004207, 1914738.8699998579 4226062.9200042095, 1914738.1837805053 4226060.861768926, 1914735.6990106367 4226060.407259618, 1914730.253651896 4226058.568355211, 1914724.3185602229 4226055.936506834, 1914713.5688975623 4226050.346319701, 1914710.0819700016 4226048.532999767, 1914709.8855319147 4226048.498496687, 1914709.5976404247 4226048.4719850775, 1914706.5347818097 4226049.550788845, 1914701.8893102491 4226051.134152513, 1914697.3370152588 4226052.636543059, 1914692.4663941034 4226053.887864664, 1914689.4894404013 4226056.14082553, 1914688.0603017462 4226056.62359354, 1914687.6105144084 4226056.782797341, 1914682.199630851 4226058.227203109, 1914675.8726308183 4226060.342463365, 1914672.4937799436 4226061.765770832, 1914660.3897253873 4226067.237443424, 1914659.7319406464 4226067.5200424995, 1914657.9975225872 4226068.232790559, 1914652.847546024 4226069.9792308975, 1914650.8787933025 4226070.650331395, 1914649.6772074776 4226071.004654547, 1914647.6943484596 4226071.355505125, 1914647.5636796076 4226071.385769028, 1914647.316527595 4226071.513737122, 1914646.042428846 4226072.643009015, 1914645.9431697999 4226072.730985282, 1914645.745140796 4226072.732908451, 1914645.7793343298 4226072.794121129, 1914652.3850943574 4226084.6196395615, 1914656.1 4226091.27, 1914660.22 4226098.22, 1914671.49 4226121.13, 1914676.73 4226131.01, 1914681.78 4226141.54, 1914682.1 4226142.15, 1914687.68 4226153.19, 1914691.6105528323 4226160.891758928, 1914695.82 4226169.14, 1914694.83 4226169.77, 1914706.08 4226190.1, 1914715.871611941 4226235.812251312, 1914721.0457944833 4226240.073342817, 1914731.2927050067 4226249.914435102, 1914737.582887704 4226255.190072203, 1914745.2934342367 4226260.161345625, 1914752.1923442918 4226263.813709772, 1914757.0621631546 4226266.248619203, 1914761.729072898 4226269.698074232, 1914776.9472568436 4226283.090076105, 1914781.7156211466 4226288.9744405635, 1914795.4119866975 4226302.670806115, 1914808.0938066524 4226316.164262546, 1914818.8479899738 4226327.932991464, 1914823.311990598 4226334.020265042, 1914827.6745366624 4226338.078447428, 1914841.3709022135 4226349.441358109, 1914862.3719960586 4226369.935179155, 1914870.894179068 4226377.341362009, 1914882.7643625457 4226388.501363569, 1914887.6341814082 4226394.588637148, 1914882.9672716649 4226395.806091865, 1914879.4163620775 4226398.443910415, 1914877.894543683 4226399.762819691, 1914876.1698161692 4226402.603547361, 1914875.053816013 4226404.835547673, 1914874.7494523341 4226407.7777299015, 1914874.8509068938 4226410.719912131, 1914875.6625433709 4226417.720276746, 1914876.8799980867 4226428.3730055075, 1914878.1989073618 4226437.199552196, 1914879.2134529583 4226442.576643857, 1914880.0250894353 4226446.4319171235, 1914882.5614534263 4226454.649736454, 1914887.1269086099 4226469.66501128, 1914892.7069093902 4226485.694831703, 1914897.8810919316 4226502.637743162, 1914899.8087285648 4226507.913380263, 1914901.6349106382 4226510.7541079335, 1914904.1 4226514.24, 1914906.71 4226517.18, 1914916.93 4226529.17, 1914924.69 4226538.13, 1914927.8488560661 4226541.867979678, 1914933.69 4226548.78, 1914951.94 4226561.6, 1914954.75 4226563.62, 1914957.480798382 4226565.577003938, 1914961.42 4226568.4, 1914961.87 4226567.66, 1914971.4 4226572.44, 1914977.68 4226575.67, 1914992.1739940988 4226583.38210283, 1915004.48 4226589.93, 1915006.91 4226590.53, 1915010.6 4226591.87, 1915014.14 4226592.59, 1915027.3061937625 4226595.138090588, 1915034.86 4226596.6, 1915036.58 4226596.93, 1915063.72 4226602.17, 1915065.0782062148 4226602.469029844, 1915066.8029337286 4226603.280666321, 1915081.6152994356 4226613.4261222845, 1915096.5618875192 4226623.657698354, 1915113.7763948408 4226635.441761726, 1915121.7913050521 4226641.326126184, 1915132.0382155755 4226647.616308882, 1915139.5458529887 4226651.877400387, 1915152.7349457415 4226656.74721925, 1915160.4454922741 4226659.58794692, 1915168.9676752836 4226661.819947232, 1915180.7364042015 4226664.457765782, 1915196.9691337436 4226668.617402727, 1915207.8247716248 4226673.18285791, 1915242.6236855804 4226688.806860095, 1915260.2767789573 4226699.155225177, 1915278.538599692 4226710.213772179, 1915290.205874051 4226717.822864151, 1915289.1 4226719.52, 1915277.65 4226735.08, 1915276.72 4226736.35, 1915274.6 4226739.24, 1915268.03 4226748.1, 1915266.83 4226749.74, 1915266.24 4226750.53, 1915278.56 4226765.24, 1915279.38 4226766.37, 1915280.37 4226768.36, 1915280.93 4226770.51, 1915281.02 4226772.74, 1915280.65 4226774.94, 1915279.83 4226777, 1915278.91 4226778.47, 1915282.1092427059 4226781.286648016, 1915292.54 4226790.47, 1915276.41 4226807.6, 1915287.67 4226818.42, 1915296.64 4226808.84, 1915300.57 4226804.64, 1915303.31 4226801.72, 1915325.27 4226822.75, 1915328.57 4226824.44, 1915315.5560129816 4226839.81454037, 1915313.85 4226841.83, 1915314.41 4226842.28, 1915315.85 4226843.43, 1915314.4 4226845.17, 1915314.1 4226845.52, 1915329.86 4226858.92, 1915332.13 4226861.27, 1915335.048789411 4226864.931975625, 1915334.07 4226869.6, 1915329.28 4226875.23, 1915330.78 4226880.46, 1915348.22 4226898.05, 1915340.16 4226904.78, 1915346.71 4226906.84, 1915360.1133992064 4226911.484225643, 1915364.69 4226913.07, 1915369.39 4226901.4, 1915373.6015220736 4226893.8465251215, 1915374.8189767895 4226895.165434397, 1915381.5149777255 4226902.67307181, 1915387.1964330652 4226907.948708911, 1915385.89 4226912.73, 1915381.0910261192 4226929.19784813, 1915378.66 4226937.54, 1915391.9904774828 4226941.10345015, 1915397.14 4226942.48, 1915397.02 4226942.95, 1915401.76 4226944.99, 1915406.7 4226947.05, 1915422.79 4226953.69, 1915415.75 4226972.07, 1915415.14 4226973.65, 1915413.9804368096 4226976.633445785, 1915419.2560739107 4226976.836354905, 1915424.1258927733 4226976.836354905, 1915429.4015298744 4226976.2276275465, 1915433.5611668197 4226975.31453651, 1915438.4309856822 4226973.6912635565, 1915445.431350297 4226971.662172363, 1915445.0255320587 4226973.995627235, 1915433.231439501 4227003.3159949705, 1915434.76 4227003.83, 1915439.47 4227005.62, 1915448.11 4227011.21, 1915450.414066894 4227012.278573443, 1915451.92 4227009.39, 1915460.0673850174 4227013.92145399, 1915462.51 4227015.28, 1915463.37 4227013.65, 1915479.97 4227022.9, 1915478.99 4227025.33, 1915481.62 4227026.79, 1915476.32 4227037, 1915475.84 4227038.53, 1915468.49 4227056.14, 1915466.15 4227061.71, 1915476.81 4227065.17, 1915479.8751732945 4227066.572912905), (1915518.0601225714 4226887.381830916, 1915522.306299929 4226858.1256021, 1915523.103599929 4226854.723202101, 1915524.127665035 4226845.691418897, 1915524.294999929 4226844.2156021, 1915530.0860999287 4226830.201602102, 1915533.2716534797 4226823.417209576, 1915534.880399929 4226819.991002101, 1915539.975699929 4226811.782002101, 1915546.9474922214 4226795.26775357, 1915547.94 4226795.72, 1915569.21 4226803.25, 1915574.7191333242 4226805.20312762, 1915586.2476200883 4226809.290268844, 1915591.86 4226811.28, 1915608.11 4226817.03, 1915616.13229197 4226820.049013407, 1915601.0334547104 4226852.089409023, 1915581.3829840103 4226893.788570651, 1915575.177551921 4226909.326415676, 1915559.16063075 4226904.363432143, 1915548.1632949908 4226899.959285832, 1915529.1655277668 4226891.463713657, 1915518.0601225714 4226887.381830916))','ZO32636','"lib_modif"=>"N", "lib_code_insee"=>"38126 / 38185 / 38516", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1909475.6568002873 4214999.980351654, 1909475.18 4214990.88, 1909510.27 4214997.78, 1909509.5825568638 4215007.685381348, 1909519.3480467058 4215008.127248208, 1909524.4518681073 4215009.223885868, 1909530.3080456203 4215012.570547263, 1909534.813763172 4215016.268966381, 1909538.759570931 4215020.207401591, 1909547.7224503155 4215029.0847169245, 1909559.949736716 4215041.181246498, 1909600.88021111 4215038.354506026, 1909641.6808910316 4215035.387991358, 1909645.2322689632 4215035.124392275, 1909649.084399902 4215034.841323826, 1909653.0061437679 4215034.527578209, 1909662.4113783296 4215034.209119687, 1909666.794020796 4215034.405866055, 1909689.5236879585 4215030.493732228, 1909687.7279353281 4215025.442824481, 1909727.9627448635 4214957.829909079, 1909760.3044448686 4214903.671375304, 1909760.3081595977 4214903.670142318, 1909760.3 4214903.67, 1909759.89 4214903.32, 1909759.71 4214903.08, 1909759.55 4214902.81, 1909759.45 4214902.51, 1909759.4 4214902.21, 1909759.39 4214901.9, 1909759.44 4214901.6, 1909759.52 4214901.3, 1909759.65 4214901.03, 1909759.83 4214900.77, 1909760.05 4214900.55, 1909760.29 4214900.37, 1909760.55 4214900.22, 1909760.85 4214900.11, 1909761.15 4214900.06, 1909761.46 4214900.05, 1909761.76 4214900.09, 1909762.06 4214900.18, 1909762.34 4214900.31, 1909762.6 4214900.49, 1909762.82 4214900.7, 1909763 4214900.95, 1909763.15 4214901.22, 1909763.25 4214901.51, 1909763.31 4214901.82, 1909763.27 4214902.11, 1909763.18 4214902.72, 1909763.27477604 4214902.107941167, 1909763.314749359 4214901.817943307, 1909763.254448674 4214901.507620161, 1909763.1539428916 4214901.217743096, 1909763.0036260874 4214900.947720033, 1909762.8233094166 4214900.6975339325, 1909762.6028046836 4214900.487605073, 1909761.3183346763 4214895.896120202, 1909757.8142834469 4214893.248038499, 1909755.200128873 4214890.128526258, 1909752.6040563062 4214884.997864689, 1909749.74668667 4214878.296342194, 1909747.3792084954 4214870.914215216, 1909745.108143517 4214859.760079461, 1909742.6946961575 4214845.693825263, 1909737.1631950685 4214824.066590321, 1909731.331768613 4214803.419967345, 1909725.2935952728 4214785.995538788, 1909721.5550846998 4214778.774282924, 1909714.9648314759 4214770.695794476, 1909705.139659463 4214759.477917064, 1909698.932690508 4214755.901034904, 1909685.7633255576 4214753.401140335, 1909678.3386481104 4214753.056924487, 1909656.745725155 4214751.7049106965, 1909645.718308192 4214750.533522438, 1909636.2717510227 4214748.860693565, 1909630.317678179 4214748.255866456, 1909611.9465974045 4214747.401161801, 1909607.1929843703 4214746.544361328, 1909600.8069633392 4214743.48812379, 1909594.2696459622 4214739.021221578, 1909588.4019879184 4214734.18393568, 1909584.815990637 4214729.784137005, 1909580.8495847087 4214724.924806205, 1909574.0575952686 4214715.415282959, 1909564.130472678 4214701.516380159, 1909542.6860087232 4214675.900368915, 1909529.3938539566 4214658.341695572, 1909522.9097177987 4214646.590847669, 1909519.7737947726 4214641.280550794, 1909513.4680160643 4214627.498007033, 1909505.254025953 4214604.932359779, 1909498.0138156724 4214585.897664896, 1909489.6307578785 4214564.292706336, 1909485.5718661484 4214556.59205841, 1909474.952795988 4214541.562718735, 1909455.8689310118 4214514.604135235, 1909433.3560283228 4214479.353633825, 1909418.3475391085 4214456.213303345, 1909414.4695513223 4214449.443025198, 1909409.5598824269 4214440.922448572, 1909401.3180899934 4214420.9178774655, 1909390.7485453484 4214393.63201374, 1909380.800429393 4214367.135662963, 1909370.6114003449 4214340.429403332, 1909365.5257184117 4214325.4751678035, 1909362.4340156105 4214313.621163562, 1909358.6403551274 4214300.176869069, 1909356.3411397573 4214279.276908385, 1909353.736659624 4214264.330752845, 1909351.317689471 4214254.9879838, 1909343.5384108766 4214238.065158284, 1909336.6626078156 4214223.903107952, 1909328.0959752987 4214210.112316426, 1909324.2938125078 4214198.649145677, 1909323.9125624837 4214185.312391036, 1909328.3105597435 4214157.2428759085, 1909328.9352984184 4214150.698670091, 1909329.024651862 4214137.9912674455, 1909327.6495774053 4214132.739501699, 1909325.1207741813 4214124.126840896, 1909316.6714579898 4214095.9284768365, 1909310.27083904 4214075.832300232, 1909307.6479782644 4214062.547303235, 1909308.8773877807 4214049.15874594, 1909309.0874885747 4214037.942480567, 1909309.3242490697 4214022.113208236, 1909308.4243545567 4214010.927913173, 1909306.814846502 4214001.123400539, 1909303.5322354415 4213988.559377039, 1909297.679554293 4213966.1616500225, 1909293.2402379836 4213946.064401353, 1909288.5473728266 4213922.925468621, 1909287.7772647827 4213899.97347964, 1909286.5830666714 4213883.72520847, 1909289.7730344469 4213882.071548126, 1909293.9445772164 4213881.147654671, 1909310.5939149866 4213869.506664959, 1909326.0842705017 4213859.577626521, 1909334.3064204499 4213856.718976532, 1909344.180385989 4213854.899891566, 1909354.445813967 4213854.530881948, 1909362.219875344 4213854.194026509, 1909368.6245298507 4213855.209101796, 1909375.0908586092 4213858.835585358, 1909382.0994118263 4213864.002065554, 1909388.0886834557 4213870.67086066, 1909398.5445084518 4213882.298199852, 1909411.4802935743 4213892.4928098405, 1909415.2465472866 4213897.092353653, 1909421.6583063207 4213907.082445585, 1909430.1052604166 4213921.3331770655, 1909438.2229497225 4213936.654591021, 1909444.6271410233 4213949.016018247, 1909449.1682224644 4213958.968095158, 1909455.5851202204 4213974.241142963, 1909466.8758114474 4214002.407031576, 1909463.6550974231 4214003.910637383, 1909487.8268114973 4214048.394619101, 1909508.5113961548 4214086.838613442, 1909513.6730162126 4214097.239813798, 1909513.995623781 4214099.601260665, 1909512.886857922 4214101.76342432, 1909508.5372736068 4214105.088821495, 1909507.7595519007 4214108.251461936, 1909507.8735973476 4214113.123695513, 1909511.8840805031 4214122.485502199, 1909517.5892091906 4214136.618529979, 1909520.3465993658 4214143.660512047, 1909520.4714612318 4214149.243535622, 1909519.3038901517 4214152.836352509, 1909516.74630998 4214156.86080453, 1909513.6959188737 4214158.86434619, 1909512.867260781 4214160.736307221, 1909512.1721417971 4214167.110678776, 1909498.7779762866 4214170.544099711, 1909496.1076913222 4214171.957183896, 1909500.5353628304 4214201.53977778, 1909500.3706572517 4214207.583509674, 1909498.184704687 4214213.728633262, 1909494.4765634804 4214218.784852378, 1909483.5711708015 4214231.050693264, 1909477.9940131726 4214238.009784169, 1909476.7865623438 4214242.003061142, 1909475.948263982 4214255.721479085, 1909452.2884861664 4214260.034201315, 1909453.7856239139 4214267.606766834, 1909459.599273829 4214279.478842133, 1909462.666985661 4214298.346601289, 1909466.0185861068 4214309.439753184, 1909467.2828752508 4214313.611010235, 1909472.569875656 4214330.196185775, 1909476.924180026 4214343.5499479845, 1909495.206347858 4214345.765102675, 1909515.8479997125 4214346.067956968, 1909525.02364143 4214346.87053208, 1909527.276201247 4214348.379045778, 1909529.529380316 4214350.608563843, 1909533.720957917 4214361.121069947, 1909589.6355848766 4214353.228435395, 1909600.270069885 4214375.021744429, 1909602.8560907876 4214380.342112372, 1909628.798804469 4214401.001440402, 1909629.6942116444 4214395.067537927, 1909631.2111935092 4214390.7936342945, 1909631.929121604 4214387.911398689, 1909652.3643040222 4214380.579930352, 1909656.511442234 4214374.302842734, 1909660.3282419913 4214368.546531436, 1909661.6066174598 4214365.353440064, 1909661.4536095816 4214361.951460822, 1909661.1447738553 4214351.866062078, 1909658.40842768 4214335.088991134, 1909652.7350308576 4214311.090589524, 1909651.9591687594 4214305.23797018, 1909651.1164792364 4214302.657245132, 1909648.9604006375 4214296.755984059, 1909641.4487481413 4214276.220708384, 1909633.4774817715 4214256.6667795945, 1909595.828876267 4214236.777546979, 1909588.4267514376 4214203.965893274, 1909582.6010730476 4214178.096383863, 1909577.9086947027 4214166.743845265, 1909569.3360521402 4214145.969354727, 1909557.1237634644 4214116.333421871, 1909550.4762048263 4214100.2200951325, 1909544.3802808155 4214085.416830038, 1909541.6125220275 4214078.185152501, 1909528.1047403056 4214042.9870214285, 1909522.0980879955 4214027.273572584, 1909503.5859095769 4213978.792502586, 1909521.750541703 4213972.102966507, 1909578.94355143 4213961.828318672, 1909583.9631324948 4213981.5948793, 1909589.2037514155 4214002.192116938, 1909587.5935743062 4214002.803441795, 1909589.01994138 4214009.055919685, 1909591.3399845662 4214019.239832925, 1909669.2456711777 4213998.331020922, 1909689.3057538646 4213776.019568199, 1909688.6114245045 4213770.761410005, 1909677.79 4213759.52, 1909667.79 4213745.55, 1909664.78 4213740.91, 1909652.32 4213722.66, 1909650.4750148894 4213719.866495899, 1909656.8495014664 4213719.775597096, 1909684.6443911395 4213719.021704078, 1909687.0852934474 4213718.949367123, 1909684.0762394483 4213698.490716313, 1909777.2564164274 4213684.873055613, 1909777.47 4213680.66, 1909774.71 4213654.51, 1909773.4648223608 4213643.486515606, 1909776.5601933487 4213643.160025117, 1909776.5656574026 4213643.159448785, 1909812.3175657815 4213639.90780181, 1909813.5038966325 4213646.270336762, 1909818.178243338 4213671.560249613, 1909838.3673916482 4213669.311440731, 1909839.331292353 4213673.222997905, 1909830.8681778996 4213675.101521776, 1909837.9736060775 4213723.101841379, 1909866.5754184672 4213718.244540391, 1909871.0569362622 4213740.593581104, 1909876.3125211059 4213766.703661286, 1909876.8044860652 4213769.134597637, 1909881.4072495857 4213792.153513157, 1909895.889811238 4213794.378506081, 1909903.4286463354 4213795.5367165655, 1909902.56 4213802.35, 1909914.305811144 4213803.809479512, 1909914.3054723411 4213803.811347695, 1909913.9599999296 4213805.760002135, 1909912.641649208 4213813.016138014, 1909910.7204960554 4213823.615907869, 1909914.5932356394 4213824.282550797, 1909925.220738939 4213826.094826168, 1909932.786066517 4213827.3688332755, 1909941.091736837 4213828.792287077, 1909965.458012986 4213831.403192171, 1909964.9449181096 4213839.998041686, 1909964.224651043 4213852.015584652, 1909964.2203101176 4213852.014822759, 1909963.6683254512 4213859.321463548, 1909957.731989787 4213858.283544101, 1909946.33 4213856.29, 1909922.9 4213852.06, 1909918.57 4213852.01, 1909916.04 4213853.31, 1909915.58 4213855.35, 1909905.95 4213855.29, 1909871.5533121822 4213845.831778577, 1909866.31 4213844.39, 1909860.07 4213842.67, 1909859.9 4213840.32, 1909848.89 4213837.9, 1909837.51 4213834.99, 1909829.96 4213832.48, 1909825.14 4213830.43, 1909814.11 4213824.66, 1909801.14 4213818.27, 1909794.15 4213815.47, 1909788.38 4213813.95, 1909772.62 4213811.05, 1909769.7060433275 4213875.555778708, 1909766.6567851626 4213924.956449428, 1909765.0978477611 4213950.251751149, 1909766.8307952667 4213963.957736798, 1909769.5605960486 4213985.687560398, 1909772.9257464875 4214012.5299038, 1909747.8019320383 4214012.831860687, 1909729.8736419748 4214073.070616425, 1909724.2561486315 4214102.932580039, 1909703.0516969517 4214100.17905274, 1909704.4212019984 4214133.1663694745, 1909717.8562798565 4214235.302114723, 1909730.3652335978 4214283.878428712, 1909710.613227761 4214294.681662259, 1909720.1847056423 4214348.11363877, 1909702.132312374 4214357.594071558, 1909708.696468967 4214381.421815299, 1909724.5104070422 4214410.584611547, 1909728.9287403557 4214417.39464153, 1909735.6909341589 4214427.164720939, 1909764.1449430508 4214412.992108521, 1909776.226336765 4214406.948330988, 1909791.5283865072 4214399.330700972, 1909807.2484785803 4214447.1040318655, 1909804.009538367 4214473.49164579, 1909814.4190406804 4214512.875037726, 1909834.8609664247 4214525.244220715, 1909841.0571243346 4214539.987384335, 1909843.5440044152 4214545.898570574, 1909847.5444483217 4214555.430291883, 1909868.8099642773 4214606.090705519, 1909861.5971310704 4214607.747839136, 1909867.9726304756 4214633.466828696, 1909859.1943061638 4214640.928774956, 1909864.545204395 4214661.966013919, 1909840.1016917187 4214755.309582729, 1909842.4387045393 4214761.470643699, 1909844.2556834905 4214768.863445663, 1909849.1332569693 4214786.10876669, 1909853.167595917 4214800.143604993, 1909854.523124099 4214805.685361842, 1909857.2841727054 4214828.12543215, 1909860.9011537726 4214857.369003105, 1909861.465914737 4214862.07096773, 1909862.7195091043 4214865.662314189, 1909864.192247952 4214867.882299274, 1909865.7853467339 4214870.441972356, 1909870.1019900874 4214875.571152142, 1909877.503273783 4214883.609319526, 1909880.3390626526 4214888.249897246, 1909886.975228815 4214902.932068496, 1909894.2139983545 4214920.2456059875, 1909889.2584288009 4214917.018247514, 1909886.3773654653 4214917.67089293, 1909882.557128747 4214919.435572936, 1909879.7180289659 4214922.809516701, 1909877.7513114284 4214927.684156621, 1909877.474956368 4214932.337018097, 1909880.5609611492 4214948.6935890885, 1909881.4666076 4214954.66617895, 1909881.0120363906 4214961.510430231, 1909888.2824469612 4214968.84811743, 1909881.1777710856 4214979.70054854, 1909868.8455562475 4214996.380762719, 1909855.3638445886 4215015.333047836, 1909849.4792723749 4215025.043186547, 1909845.8146716792 4215033.961369997, 1909840.0550662938 4215050.065610677, 1909828.6572267534 4215083.094053462, 1909825.7249921365 4215094.052761252, 1909823.0438213646 4215105.851728131, 1909818.59 4215123.85, 1909835.7540779195 4215167.82580274, 1909842.0895984054 4215181.948134035, 1909843.0497101743 4215181.447225593, 1909848.3924495236 4215181.122648771, 1909854.0252446008 4215180.20708856, 1909861.4555373495 4215175.8980656145, 1909869.206522773 4215171.719040216, 1909873.3368896304 4215169.664728183, 1909877.4678070203 4215168.250377136, 1909880.4095523213 4215168.3475024225, 1909882.901879351 4215169.416363063, 1909885.505270999 4215171.185123556, 1909888.1585273524 4215173.694059289, 1909889.950799108 4215174.693282537, 1909892.3917933095 4215174.710993429, 1909901.025463794 4215172.842513242, 1909906.4472383931 4215171.577135728, 1909912.5372319336 4215167.56943429, 1909917.0471710488 4215164.303910935, 1909927.4476232266 4215158.231535788, 1909935.850487403 4215156.043272411, 1909946.0438598548 4215153.502869748, 1909956.616787527 4215149.731444899, 1909964.1589695376 4215147.0834613545, 1909969.13052385 4215145.8586928435, 1909977.4757903523 4215146.501676776, 1909980.7999999297 4215146.360002134, 1909983.48999993 4215145.700002133, 1909965.89 4215105.21, 1909956.11 4215083.82, 1909953.5758834437 4215078.560250959, 1909946.98 4215064.87, 1909946.3398578146 4215063.409628348, 1909949.92 4215057.57, 1909961.38 4215055.78, 1909969.7424999296 4215054.726802136, 1909975.51 4215053.86, 1909980.17 4215052.76, 1909984.53 4215051.04, 1909991.31 4215047.74, 1910000.12 4215041.94, 1910006.75 4215037.2, 1910022.84 4215023.85, 1910035.12 4215013.67, 1910052.76 4215002.84, 1910068.47 4214993.05, 1910087.51 4214981.41, 1910087.33 4214976.02, 1910081.45 4214961.44, 1910077.9467056475 4214949.65959654, 1910082.7714770872 4214948.002553393, 1910087.7899999297 4214946.180002133, 1910176.5599999297 4214915.570002136, 1910182.5199999297 4214934.190002134, 1910187.3399999298 4214949.280002134, 1910187.7299999297 4214950.500002135, 1910259.74 4214926.31, 1910284.23 4214918.08, 1910314.1306414579 4214908.0272612395, 1910316.141100157 4214919.081961547, 1910320.7858556497 4214944.772445488, 1910324.995416643 4214964.950397853, 1910327.3299999298 4214974.040002133, 1910330.4799999297 4214984.460002133, 1910336.3813885883 4214982.511527421, 1910337.79 4214986.56, 1910344.81 4215007.05, 1910352.15 4215028.59, 1910354.14 4215032.55, 1910360.29 4215046.23, 1910361.39 4215057.42, 1910364.27 4215072.89, 1910369.13 4215093.13, 1910371.8299999298 4215106.290002134, 1910384.4899999297 4215104.7200021325, 1910398.0299999297 4215103.030002135, 1910405.4299999294 4215130.180002133, 1910410.4599999296 4215148.620002132, 1910415.3799999296 4215148.040002135, 1910431.0799999298 4215213.280002133, 1910450.3699999298 4215286.250002134, 1910465.0899999298 4215283.800002132, 1910483.6999999294 4215280.700002134, 1910489.9199999296 4215279.660002133, 1910514.5099999297 4215275.450002133, 1910539.4399999296 4215271.180002132, 1910566.2999999297 4215266.730002132, 1910604.0699999295 4215260.490002135, 1910608.4399999296 4215259.760002131, 1910628.3899999293 4215256.360002135, 1910595.2599999297 4215119.570002132, 1910591.046335579 4215104.809916195, 1910585.0577655102 4215087.204744783, 1910577.8654625467 4215066.059214812, 1910569.2893165178 4215041.362676459, 1910561.194263185 4215017.61606116, 1910553.6507755662 4214995.0900606, 1910545.9399999296 4214978.8000021335, 1910526.4465406938 4214938.872019992, 1910505.7745530433 4214891.643222351, 1910484.4001270833 4214842.964020275, 1910493.3929868767 4214828.808089086, 1910492.5465486927 4214821.895324282, 1910478.8342024006 4214781.514001339, 1910462.4437385702 4214733.461473978, 1910453.100001032 4214688.834407366, 1910438.3371791951 4214684.064250221, 1910403.2746472477 4214668.985789343, 1910380.6135821631 4214659.109963706, 1910378.2666062901 4214652.54849414, 1910374.8185595432 4214645.927340105, 1910337.0544846454 4214630.811579099, 1910339.3536624764 4214628.5883470345, 1910326.8905903783 4214621.555329331, 1910307.0966586636 4214606.703828988, 1910291.2056199568 4214592.659419518, 1910288.1997856908 4214587.849703685, 1910285.0401668327 4214578.747105896, 1910284.3689398011 4214577.296668378, 1910282.0879001003 4214577.578992205, 1910278.0874887404 4214556.960843059, 1910271.2903551066 4214541.508009018, 1910262.4698231206 4214522.965181424, 1910253.8477160528 4214503.391404438, 1910245.6766792154 4214484.067580651, 1910235.4222238383 4214462.364615453, 1910225.8783563133 4214441.110692032, 1910217.49884427 4214423.688319865, 1910209.7111709784 4214408.245951207, 1910204.3403450001 4214398.94535184, 1910203.488383466 4214397.455448601, 1910198.5253638395 4214385.573048247, 1910194.5737887723 4214374.940279224, 1910192.728898127 4214369.999292962, 1910186.6219727565 4214354.325549689, 1910181.276988487 4214340.872998321, 1910176.008102181 4214333.52340841, 1910164.8384403093 4214318.434554152, 1910162.8443281457 4214314.493858776, 1910161.8092233413 4214309.4717307445, 1910160.673725858 4214292.443550252, 1910159.724066024 4214281.377757141, 1910157.5316440586 4214268.842809976, 1910152.955228325 4214252.75772375, 1910150.3954302077 4214243.044677521, 1910147.6850305975 4214232.7308242135, 1910145.265168679 4214222.3873045575, 1910142.7241910663 4214211.52339766, 1910136.4272533394 4214184.333567739, 1910129.978388745 4214155.002470761, 1910125.3162041325 4214132.03400614, 1910120.9350691142 4214110.565542444, 1910114.909115181 4214084.336027989, 1910109.0043671983 4214059.42715182, 1910103.1394123635 4214034.018163588, 1910095.45712805 4214001.506363531, 1910089.3312769106 4213975.686975619, 1910089.160779151 4213974.987130441, 1910083.5183858084 4213952.869601703, 1910078.019280428 4213934.013577324, 1910077.5471012136 4213932.253198169, 1910069.4174580118 4213903.0934717, 1910064.8811747846 4213886.888305764, 1910060.003434153 4213869.44314076, 1910058.0449441168 4213860.84981766, 1910055.5426894932 4213848.234712619, 1910052.2365965974 4213831.448566518, 1910048.0360311782 4213810.510068607, 1910042.7711317148 4213784.760197502, 1910042.0374662818 4213781.209243022, 1910039.9473442084 4213771.0353523, 1910035.6358520295 4213748.856661373, 1910030.6233188268 4213725.457493261, 1910029.850318098 4213722.936749281, 1910022.264874785 4213698.289899667, 1910015.4720543774 4213675.942855451, 1910012.2321318397 4213666.280243594, 1910004.9275075449 4213642.863844842, 1910000.3743163648 4213630.020587111, 1909995.429670111 4213616.4368530875, 1909995.505484582 4213611.754172506, 1909995.6535546319 4213597.556115799, 1909995.5960718074 4213588.661598247, 1909994.1343933996 4213576.265933906, 1909994.4299034674 4213558.995837313, 1909995.333821126 4213539.944624372, 1909995.64958136 4213523.1847977415, 1909995.7358082123 4213518.742244013, 1909996.151170213 4213501.222308981, 1909996.1083572041 4213486.353848804, 1909995.4331697496 4213469.135022125, 1909995.4318051324 4213469.128359765, 1909994.2877204844 4213463.542687328, 1909993.5040307129 4213459.761251763, 1909991.2082570314 4213454.770242055, 1909986.6902907111 4213448.671125599, 1909978.588688224 4213440.203170049, 1909971.9592663294 4213433.315229667, 1909967.9532547551 4213429.155955043, 1909955.3755811104 4213416.529729684, 1909944.8797869226 4213405.2026385125, 1909934.7244431842 4213393.944893302, 1909926.9226416647 4213385.046840208, 1909917.3980554892 4213374.259214911, 1909903.566932209 4213358.892339379, 1909899.5422310731 4213356.034006128, 1909884.6045628383 4213345.40112078, 1909871.2430545927 4213316.946547018, 1909868.887027824 4213311.695645914, 1909838.5293433573 4213276.13212263, 1909830.4313704176 4213248.834074724, 1909830.217872168 4213244.902067934, 1909827.884125064 4213241.821957943, 1909827.0131850012 4213241.292611595, 1909817.1981982433 4213241.851557994, 1909811.8251856528 4213229.959351515, 1909802.3214912305 4213208.545792616, 1909793.2590127946 4213188.492213281, 1909783.8754658822 4213167.168604035, 1909774.6124689174 4213146.405004377, 1909765.2098538629 4213125.94169316, 1909754.3420806844 4213100.887087113, 1909744.7289220784 4213079.923281234, 1909736.8387296677 4213061.760354732, 1909734.36172994 4213055.448771539, 1909721.6960931174 4213018.763947368, 1909712.486960647 4213026.14161924, 1909701.8872380417 4213034.095005354, 1909689.5438117625 4213041.9238144765, 1909684.5675968993 4213043.452204049, 1909668.8253166266 4213048.221796478, 1909652.5592210167 4213053.527044798, 1909615.2431703003 4213064.731450797, 1909600.2617827964 4213069.018669647, 1909594.8626994565 4213069.872251091, 1909590.4908548084 4213070.10276544, 1909581.3549203519 4213068.7727029165, 1909569.0395056412 4213066.20143094, 1909556.1073699186 4213064.093557941, 1909550.9637758126 4213063.476980525, 1909543.4693151957 4213063.66889683, 1909532.9049147614 4213064.870556774, 1909527.7324836303 4213066.21420169, 1909523.254088689 4213067.377556492, 1909512.2887695516 4213071.178373572, 1909495.7283434952 4213078.408662249, 1909487.391473598 4213083.064800215, 1909489.6724045025 4213089.77669475, 1909490.1558256964 4213091.059717171, 1909491.7135669063 4213093.640831131, 1909501.6755462433 4213111.42341325, 1909502.7704797739 4213110.898256422, 1909519.5839371427 4213103.790272888, 1909531.0959701077 4213098.927287415, 1909543.5673366212 4213126.922164139, 1909517.4040760775 4213140.091947864, 1909514.8537489465 4213141.365045066, 1909513.1333307761 4213142.226801106, 1909509.759705586 4213142.704386716, 1909507.4168046417 4213162.547996752, 1909504.5488866398 4213189.639979756, 1909501.934674576 4213208.312843192, 1909501.5642231912 4213210.958913193, 1909496.5269098943 4213225.417096516, 1909484.2764588718 4213257.58403045, 1909479.0274284207 4213272.323296466, 1909480.0437826854 4213298.66690433, 1909479.7392999567 4213312.150929872, 1909477.2984366335 4213333.917074755, 1909473.375295413 4213344.322959399, 1909460.9481468282 4213362.805577624, 1909447.5966264792 4213378.311889663, 1909416.0229842276 4213413.962570851, 1909400.8829830382 4213431.350223732, 1909393.4695576953 4213439.260678484, 1909378.8024746242 4213452.437474624, 1909365.83 4213463.230387819, 1909355.4373474494 4213471.658305275, 1909358.8293213157 4213528.8217959395, 1909360.0323314662 4213557.774122858, 1909355.3517790101 4213592.748581344, 1909347.895 4213603.835, 1909349.120244661 4213614.547474625, 1909345.6910203006 4213637.35160203, 1909339.35 4213669.08, 1909328.7558666444 4213715.288997977, 1909325.0726340387 4213727.813150628, 1909324.6106479345 4213729.428408119, 1909323.596255438 4213731.86926144, 1909323.160240811 4213732.9326738855, 1909318.4320931372 4213743.175171921, 1909309.7751362808 4213754.761544121, 1909308.1217478146 4213757.076479435, 1909303.8391252572 4213758.538152216, 1909292.3495914442 4213752.222917044, 1909289.4020328869 4213750.64391217, 1909280.3250906218 4213747.982816657, 1909274.9483394483 4213747.06086918, 1909249.1050991039 4213745.765020972, 1909245.7449856743 4213745.783740796, 1909239.6128351984 4213746.202778007, 1909223.6956580996 4213747.590031453, 1909209.5041139536 4213749.123943647, 1909203.32007465 4213748.774571876, 1909193.6232004147 4213747.35819684, 1909133.8327926542 4213732.8653863715, 1909127.1930699714 4213731.540271549, 1909123.5680374273 4213731.162480803, 1909117.3928780325 4213731.012767496, 1909113.506922918 4213730.91985933, 1909111.721464913 4213730.643882755, 1909098.523442351 4213728.615080606, 1909090.2957966465 4213728.186427429, 1909088.0763077557 4213726.800554218, 1909084.0363297146 4213724.557303233, 1909079.8175718405 4213718.909453166, 1909077.5477628992 4213722.474118457, 1909071.2363923506 4213736.437330576, 1909069.7145052096 4213746.9042866435, 1909069.0676396608 4213762.663653516, 1909101.6138561876 4213772.021412507, 1909101.8089298338 4213778.284548367, 1909096.5524441823 4213785.3532043025, 1909099.052470496 4213795.426497584, 1909109.360280203 4213798.279464444, 1909112.9834317598 4213811.033495764, 1909125.3997486795 4213810.53237957, 1909128.450464253 4213832.722381139, 1909139.5868754361 4213832.932558553, 1909145.715195407 4213849.847173174, 1909148.8175523006 4213897.2608523965, 1909153.781575537 4213922.290612154, 1909156.7642504354 4213935.135248639, 1909153.289148885 4213955.029166277, 1909132.5266997875 4213953.836686035, 1909132.942998274 4213961.150225263, 1909131.3886861377 4213968.805844478, 1909152.3273962657 4213976.722540073, 1909144.8758069435 4214003.083690892, 1909139.101485566 4214025.160606895, 1909142.2264832326 4214028.950253072, 1909143.8292516985 4214030.899972425, 1909153.1494776302 4214048.411600331, 1909191.4682552046 4214080.506955272, 1909210.4491360222 4214115.56054033, 1909237.8590785554 4214295.898024688, 1909238.0106985585 4214297.688700036, 1909235.9696828413 4214297.840534735, 1909225.3440854277 4214298.269883219, 1909219.6112312686 4214298.695035481, 1909217.3988447397 4214297.826444007, 1909190.085562658 4214300.221196318, 1909196.2740122345 4214352.235100859, 1909215.0100654413 4214347.486576616, 1909212.8560394878 4214367.069621847, 1909205.78136191 4214389.818264253, 1909170.204227129 4214393.380553772, 1909174.8681016432 4214441.523609645, 1909187.7523008622 4214437.740642617, 1909190.5515330322 4214458.580156381, 1909207.3051309206 4214463.458540406, 1909217.6934970822 4214477.607390303, 1909224.6853870417 4214487.126949159, 1909235.9635894394 4214512.631621967, 1909237.5749715404 4214513.420284191, 1909239.4306590934 4214518.371477632, 1909242.3990393553 4214526.433866933, 1909243.4430876947 4214530.70497388, 1909251.1468623322 4214529.587741743, 1909251.1768791901 4214529.587716, 1909251.9368030592 4214529.4669966735, 1909254.3343034098 4214548.075406834, 1909255.8203031556 4214565.764282519, 1909256.1950179753 4214582.68327902, 1909255.9213270927 4214601.65418706, 1909256.065316967 4214606.447160482, 1909256.7023637795 4214626.147300006, 1909262.0208156295 4214643.712826366, 1909263.1834307457 4214646.233248242, 1909265.9802438116 4214652.344090015, 1909275.1417244086 4214671.617284531, 1909277.3252136793 4214673.78683384, 1909278.936871996 4214674.896076511, 1909278.930871759 4214679.79844152, 1909278.9251206315 4214684.291375906, 1909278.9106059298 4214691.165258404, 1909279.7212243802 4214691.354269818, 1909293.8120674114 4214694.5143674975, 1909292.8022839217 4214730.184919672, 1909291.8768352522 4214759.892845917, 1909290.5037415992 4214791.9418786485, 1909290.1017799869 4214801.347723057, 1909289.6698016603 4214811.453588029, 1909287.3840038902 4214852.378813297, 1909286.1428737312 4214875.202343743, 1909287.1865229239 4214913.993521463, 1909287.386186876 4214924.899700872, 1909287.575250075 4214935.345430151, 1909285.4438359 4214958.890138556, 1909285.1462595018 4214961.91249869, 1909283.5692691985 4214978.122996221, 1909281.5263083477 4214999.106587686, 1909281.9518935462 4215028.432772806, 1909281.9559623473 4215033.175446143, 1909281.9782796917 4215036.096675831, 1909285.1318765173 4215038.215567809, 1909289.1274315785 4215042.063914016, 1909291.4921252881 4215046.214429199, 1909292.1318975743 4215057.189876219, 1909292.123262542 4215058.320922122, 1909292.0481996217 4215064.594528168, 1909291.964037597 4215071.458275356, 1909289.5045132 4215084.828133023, 1909288.8471796697 4215088.370696936, 1909278.9024013714 4215101.476224403, 1909265.0668293163 4215104.089962985, 1909262.6045649254 4215114.267821845, 1909260.084687085 4215127.96731955, 1909258.3227776494 4215138.564815959, 1909255.8855169495 4215154.796474636, 1909255.719638105 4215160.17925777, 1909255.35955441 4215171.516371601, 1909261.818817664 4215178.064133258, 1909264.9541589613 4215182.694261255, 1909261.7354273852 4215197.725314473, 1909259.3634282798 4215208.8540372215, 1909259.9950715557 4215210.354343569, 1909262.6294548083 4215213.263729189, 1909266.7339217132 4215216.001357313, 1909271.8940809024 4215235.878367731, 1909275.1282458967 4215238.83706712, 1909279.8448639787 4215243.446028241, 1909281.0279536054 4215246.036077927, 1909281.6101045012 4215248.627243544, 1909282.6779596936 4215256.850976951, 1909253.79380219 4215259.617506341, 1909254.1109150334 4215267.471474857, 1909245.8568462497 4215268.1689456515, 1909245.4575788258 4215269.520051854, 1909242.6742750509 4215290.364424188, 1909242.4023106124 4215300.150191203, 1909243.3265340747 4215315.898105137, 1909266.8573459333 4215312.986083887, 1909286.192211056 4215376.345547599, 1909292.8338475726 4215373.638320555, 1909299.7755417742 4215370.800562203, 1909309.9183987835 4215367.4401627295, 1909323.1522637 4215363.216223369, 1909337.9763062475 4215358.151043558, 1909342.5470212125 4215356.436153024, 1909358.1579049905 4215346.937389159, 1909369.258502766 4215340.313920235, 1909374.348491509 4215337.1775797475, 1909388.0504515925 4215329.96174362, 1909405.0818717557 4215320.622049181, 1909422.3536663982 4215311.5619057985, 1909436.1154512907 4215304.105880664, 1909455.4568069666 4215293.173300937, 1909467.4377793309 4215286.179264124, 1909473.6176020973 4215281.901341546, 1909476.1069983495 4215279.557880002, 1909479.6425195567 4215272.010378314, 1909486.8636723608 4215256.945863894, 1909491.2278293513 4215247.496976736, 1909439.2421729998 4215251.84364834, 1909439.0434556028 4215242.04868199, 1909457.2733454877 4215241.332433386, 1909453.1831447359 4215197.180990743, 1909434.1036850517 4215198.488101687, 1909425.047405872 4215150.749100764, 1909432.171246669 4215150.302335817, 1909431.86658496 4215145.070041662, 1909429.7960376176 4215110.832081008, 1909429.3792556764 4215103.668593358, 1909434.713247447 4215104.344198019, 1909432.670488726 4215021.359303853, 1909430.9905649081 4214998.77780237, 1909475.6568002873 4214999.980351654), (1910074.9657638767 4214821.427926579, 1910066.6199151482 4214813.697434986, 1910063.3487238558 4214791.447515127, 1910057.984007065 4214766.237931888, 1910054.9091469424 4214750.982386126, 1910049.2536502224 4214724.822121754, 1910041.668876815 4214689.839153548, 1910037.7500570149 4214670.531457759, 1910027.8542777356 4214612.177535693, 1910024.5649101424 4214591.818712879, 1910032.1587112634 4214591.271871362, 1910070.089997871 4214590.748736458, 1910127.6088953963 4214587.197431475, 1910152.381477709 4214585.39489128, 1910154.7526722034 4214585.2331588585, 1910176.9940974405 4214583.973100488, 1910204.378464947 4214582.5387132885, 1910232.3830926332 4214581.234061798, 1910233.6207968714 4214601.214034306, 1910233.9806350218 4214635.623283014, 1910234.1663525307 4214653.983254353, 1910260.240432448 4214652.830347149, 1910266.7715136507 4214652.812316494, 1910266.35 4214656.33, 1910265.83 4214661.63, 1910265.44 4214665.58, 1910264.03 4214681.25, 1910263.6 4214690.77, 1910264.12 4214695.53, 1910264.5 4214699.01, 1910267.99 4214708.84, 1910271.52 4214719.37, 1910280.5 4214742.19, 1910288.63 4214764.39, 1910280.1400929308 4214767.357680385, 1910276.068287143 4214767.691376072, 1910254.9330511498 4214775.664072825, 1910245.2105897006 4214779.164018691, 1910232.6969114917 4214783.077000942, 1910214.9812873867 4214788.365637586, 1910197.6262150975 4214793.363398738, 1910177.359256892 4214798.773698522, 1910157.122763013 4214804.704463761, 1910142.357841133 4214808.649398153, 1910124.1619825934 4214813.287675912, 1910107.0460017696 4214817.774937799, 1910094.6519643122 4214821.197334328, 1910082.978461641 4214824.769794693, 1910074.9657638767 4214821.427926579), (1909770.47 4213539.29, 1909761.9557065086 4213539.712821684, 1909761.7404568526 4213537.784093592, 1909761.7415660608 4213537.78383167, 1909760.8453522162 4213530.901159624, 1909756.0805919163 4213494.004460088, 1909755.1540948935 4213486.811442078, 1909753.8746368955 4213476.866792125, 1909752.2429308558 4213464.301382964, 1909749.6846416467 4213444.44210145, 1909758.149469483 4213444.56509748, 1909775.769225394 4213444.479710844, 1909772.6075726252 4213421.09938575, 1909787.4240523141 4213419.255626226, 1909787.4247231102 4213419.259362501, 1909790.755787125 4213418.809754597, 1909790.95 4213419.69, 1909792.47 4213432.56, 1909793.07 4213445.37, 1909793.29 4213463.04, 1909793.44 4213479.1, 1909793.26 4213489.97, 1909793.23 4213493.26, 1909794.72 4213495.3, 1909796.99 4213496.21, 1909801.89 4213496.89, 1909806.21 4213496.58, 1909821.77 4213493.64, 1909830.8572610782 4213492.257037559, 1909838.46 4213491.1, 1909853.26 4213489.74, 1909865.93 4213488.64, 1909873.11 4213488.82, 1909889.7 4213490.82, 1909902.17 4213492.48, 1909906.75 4213493.01, 1909908.84 4213493.24, 1909922.89 4213491.02, 1909927.1272065153 4213490.37865941, 1909927.2288004784 4213496.678847454, 1909929.5094178172 4213554.529376606, 1909896.0239070917 4213557.999905616, 1909898.2619187236 4213565.632442863, 1909894.6399719254 4213566.185465611, 1909881.0946342025 4213568.308496148, 1909858.4746399573 4213571.83991307, 1909815.8769704304 4213578.49043976, 1909820.7943439703 4213595.975777979, 1909768.1886172509 4213599.993427916, 1909764.422985237 4213600.381243302, 1909764.16 4213599.87, 1909761.49 4213597.17, 1909763.21 4213590.31, 1909764.99 4213574.65, 1909765.46 4213567.1, 1909767.5 4213560.72, 1909787.43 4213559.67, 1909799.47 4213558.66, 1909817.1903724335 4213546.921284895, 1909816.9287156868 4213544.930798555, 1909801.01 4213544.47, 1909783.64 4213543.93, 1909770.47 4213539.29))','ZO32548','"lib_modif"=>"N", "lib_code_insee"=>"38436 / 38524", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1910602.19 4221359.8, 1910602.22 4221362.32, 1910602.81 4221369.54, 1910632.5063885455 4221378.124682981, 1910633.82 4221382.9, 1910646.92 4221403.32, 1910646.9199994544 4221403.320002214, 1910646.9199999298 4221403.320002117, 1910649.01999993 4221405.110002116, 1910649.03999993 4221407.400002118, 1910649.08999993 4221408.900002118, 1910649.23999993 4221409.930002116, 1910649.32999993 4221411.880002118, 1910649.53999993 4221414.340002118, 1910649.9799999301 4221417.350002116, 1910650.80999993 4221423.710002117, 1910651.27999993 4221425.890002117, 1910651.83999993 4221427.840002118, 1910653.88999993 4221433.330002117, 1910655.6999999299 4221437.550002118, 1910659.2499999302 4221444.930002116, 1910664.79999993 4221456.410002117, 1910667.78999993 4221463.020002118, 1910668.02999993 4221463.480002117, 1910671.35999993 4221470.730002117, 1910674.75999993 4221479.090002117, 1910678.7099999299 4221487.980002117, 1910682.58999993 4221497.110002118, 1910685.46999993 4221503.750002117, 1910687.36999993 4221508.290002117, 1910688.8699999303 4221512.890002117, 1910689.4199999298 4221515.660002118, 1910689.9299999299 4221518.230002118, 1910690.12999993 4221519.750002118, 1910690.1899999299 4221521.460002117, 1910690.36999993 4221523.860002116, 1910690.29999993 4221525.600002117, 1910690.14999993 4221527.020002117, 1910689.80999993 4221528.630002118, 1910689.35999993 4221530.540002117, 1910688.90999993 4221531.820002118, 1910688.24999993 4221532.920002118, 1910687.4599999299 4221533.840002118, 1910686.1999999299 4221535.000002116, 1910684.6699999298 4221535.700002117, 1910683.3899999303 4221536.170002116, 1910683.27999993 4221537.740002117, 1910666.79999993 4221538.8500021165, 1910669.4999999302 4221546.810002117, 1910674.90999993 4221563.160002116, 1910681.79999993 4221583.190002116, 1910686.4299999299 4221597.440002118, 1910687.57999993 4221601.390002116, 1910687.6999999299 4221613.920002116, 1910687.89999993 4221618.870002116, 1910689.72999993 4221626.670002116, 1910695.78999993 4221649.330002116, 1910701.1899999299 4221670.570002115, 1910704.09999993 4221681.660002116, 1910706.4299999299 4221690.470002115, 1910706.93999993 4221692.090002116, 1910722.9599999299 4221688.140002115, 1910734.64999993 4221685.120002116, 1910742.3699999303 4221683.120002116, 1910774.61999993 4221674.760002117, 1910782.79999993 4221672.680002116, 1910792.73999993 4221670.160002116, 1910803.76999993 4221667.510002117, 1910806.85999993 4221666.750002116, 1910813.31999993 4221664.990002117, 1910816.64999993 4221664.080002116, 1910828.35999993 4221661.020002117, 1910830.1999999299 4221660.540002116, 1910829.99 4221662.3, 1910829.07 4221668.86, 1910828.33 4221672.66, 1910827.6 4221675.17, 1910825.91 4221680.37, 1910823.39 4221686.66, 1910820.72 4221693.71, 1910817.23 4221702.69, 1910814.36 4221709.99, 1910812.27 4221716.24, 1910811.29 4221719.84, 1910810.3 4221724.31, 1910809.29 4221729.12, 1910808.69 4221733.3, 1910807.72 4221740.19, 1910806.66 4221750.35, 1910806.36 4221757.4, 1910805.79 4221767.05, 1910805.35 4221777.84, 1910804.75 4221791.8, 1910803.9 4221809.47, 1910803.2 4221821.13, 1910803.09 4221824.02, 1910803.02 4221826.1, 1910802.73 4221830.57, 1910802.66 4221832.08, 1910802.46 4221836.36, 1910802.3653522267 4221838.395961059, 1910803.7509695492 4221838.71154673, 1910852.965244661 4221850.228601933, 1910864.2966288426 4221853.091587175, 1910895.207544525 4221860.901532896, 1910903.202660431 4221841.498674465, 1910904.0339271254 4221838.867532895, 1910904.1176968638 4221838.6877772445, 1910905.8129738073 4221835.080087465, 1910906.8472988275 4221832.286031202, 1910908.7769274344 4221827.032263605, 1910910.5944084805 4221822.833988939, 1910914.5884319085 4221814.315633229, 1910915.1822170217 4221813.096700044, 1910917.801323911 4221807.72763353, 1910919.9057682478 4221803.017522696, 1910920.7856138565 4221800.469942264, 1910921.4010785068 4221798.736862431, 1910922.95 4221792.26, 1910923.4867560093 4221790.537950115, 1910924.1612210723 4221788.65961513, 1910926.3419246548 4221785.233263708, 1910932.620821843 4221774.977798049, 1910937 4221774.75, 1910936.2 4221764.48, 1910934.88 4221748.21, 1910934.12 4221738.85, 1910934.08999993 4221730.180002116, 1910933.1699999296 4221719.510002118, 1910933.10999993 4221715.2700021155, 1910932.96999993 4221706.710002118, 1910933.14999993 4221704.900002117, 1910934.40999993 4221691.600002116, 1910935.79999993 4221679.250002118, 1910936.60999993 4221670.990002116, 1910936.86999993 4221668.3500021165, 1910937.4499999299 4221662.8900021175, 1910937.72999993 4221661.780002117, 1910938.4199999298 4221657.870002115, 1910938.50999993 4221657.400002115, 1910939.53999993 4221653.930002116, 1910940.31999993 4221651.830002116, 1910940.48999993 4221651.350002116, 1910941.30999993 4221648.830002118, 1910942.84999993 4221645.360002116, 1910945.87999993 4221636.830002118, 1910995.05999993 4221616.980002117, 1911048.97999993 4221593.520002117, 1911067.81999993 4221593.180002117, 1911084.3999999298 4221601.080002117, 1911092.4981883042 4221607.511133902, 1911094.1024830663 4221576.758505478, 1911087.26999993 4221550.230002118, 1911074.29999993 4221507.370002116, 1911069.7899999297 4221499.130002117, 1911057.06999993 4221479.280002118, 1911029.304965325 4221436.273182856, 1911029.28999993 4221436.250002116, 1910985.60999993 4221373.4300021175, 1910962.14999993 4221340.040002118, 1910931.759437099 4221301.655187996, 1910921.59 4221301.88, 1910920.98 4221301.89, 1910920.02 4221301.78, 1910919.97 4221301.77, 1910919.21 4221301.57, 1910917.97 4221301.17, 1910916.19 4221300.58, 1910916.02 4221300.51, 1910914.06 4221299.65, 1910912.36 4221298.81, 1910910.79 4221297.93, 1910909.79 4221297.34, 1910909.04 4221296.8, 1910908.63 4221296.47, 1910907.71 4221295.63, 1910906.83 4221294.49, 1910906.26 4221293.75, 1910905.33 4221292.58, 1910904.6 4221291.64, 1910903.76 4221290.59, 1910903.24 4221290.01, 1910902.73 4221289.55, 1910902.3 4221289.23, 1910901.68 4221288.86, 1910901.47 4221288.76, 1910900.79 4221288.51, 1910900.7 4221288.48, 1910899.76 4221288.35, 1910899.46 4221288.32, 1910898.46 4221288.19, 1910897.73 4221288.08, 1910897.29 4221288, 1910896.84 4221287.88, 1910896.7 4221287.82, 1910895.1 4221287.15, 1910894.63 4221286.85, 1910893.57 4221286.31, 1910892.74 4221285.8, 1910891.55 4221285.18, 1910891 4221284.94, 1910889.23 4221284.15, 1910887.39 4221283.24, 1910887.14 4221283.1, 1910886.22 4221282.44, 1910885.81 4221282.08, 1910885.35 4221281.55, 1910885.3 4221281.46, 1910884.86 4221280.55, 1910884.28 4221279.21, 1910884.19 4221279.03, 1910883.91 4221278.52, 1910883.29 4221277.42, 1910883.19 4221277.31, 1910882.11 4221276.24, 1910880.47 4221274.75, 1910880.3 4221274.62, 1910879.57 4221274.12, 1910879.15 4221273.87, 1910878.08 4221273.38, 1910877.91 4221273.29, 1910876.91 4221272.81, 1910876.58 4221272.67, 1910876.15 4221272.47, 1910875.63 4221272.12, 1910875.43 4221271.9, 1910875.32 4221271.76, 1910874.86 4221271.24, 1910874.55 4221270.84, 1910873.48 4221269.62, 1910873.43 4221269.57, 1910872.78 4221269.13, 1910871.09 4221268.5, 1910869.89 4221268.06, 1910867.79 4221267.46, 1910866.51 4221267.05, 1910864.84 4221266.56, 1910863.53 4221266.07, 1910860.36 4221264.68, 1910860.22 4221264.62, 1910858.71 4221263.99, 1910857.51 4221263.46, 1910855.69 4221262.59, 1910855.29 4221262.4, 1910853.52 4221261.53, 1910853.4 4221261.46, 1910850.67 4221259.8, 1910849.59 4221259.13, 1910847.69 4221257.9, 1910845.82 4221256.69, 1910844.37 4221255.77, 1910843.92 4221255.43, 1910843.82 4221255.42, 1910843.09 4221255.01, 1910842.5 4221254.83, 1910842.12 4221254.66, 1910841.17 4221254.33, 1910840.48 4221254.12, 1910839.9 4221253.95, 1910839.49 4221253.86, 1910838.22 4221253.68, 1910837.06 4221253.62, 1910836.53 4221253.61, 1910835.43 4221253.54, 1910834.12 4221253.38, 1910833.1 4221253.06, 1910832.66 4221252.91, 1910831.93 4221252.55, 1910831.38 4221252.25, 1910830.68 4221251.8, 1910830.09 4221251.34, 1910829.3 4221250.68, 1910828.66 4221250.14, 1910827.81 4221249.29, 1910827.14 4221248.57, 1910826.49 4221247.79, 1910825.85 4221246.79, 1910825 4221244.79, 1910823.58 4221241.45, 1910819.63 4221231.67, 1910818.18 4221227.38, 1910817.95 4221226.52, 1910817.8 4221225.7, 1910817.7 4221224.97, 1910817.6 4221223.82, 1910817.53 4221222.85, 1910817.47 4221221.74, 1910817.42 4221220.94, 1910817.3 4221219.53, 1910816.8 4221218.6, 1910816.44 4221217.93, 1910816.43 4221217.9, 1910806.46 4221211.79, 1910805.47 4221210.09, 1910805.46 4221209.24, 1910805.45 4221208.03, 1910805.42 4221202.05, 1910805.44 4221199.36, 1910805.53 4221189.98, 1910805.47 4221186.43, 1910804.57 4221186.13, 1910801.63 4221185.11, 1910784.88 4221179.34, 1910759.66 4221170.41, 1910755 4221168.76, 1910752.65 4221167.94, 1910735.59 4221161.99, 1910733.9 4221161.4, 1910722.97 4221157.59, 1910716.81 4221155.48, 1910712.18 4221153.89, 1910708.18 4221152.52, 1910705.8821124705 4221151.717503519, 1910694.450543087 4221186.036375956, 1910690.6351421273 4221198.428546014, 1910687.292724758 4221209.370233063, 1910684.7701456111 4221217.221760658, 1910682.6259533365 4221224.379578986, 1910679.945712993 4221232.010380905, 1910676.5796464456 4221231.513748135, 1910675.7834574024 4221231.2851394005, 1910675.0109175383 4221230.780623572, 1910671.006323143 4221226.523771262, 1910668.010760406 4221222.929095978, 1910659.465523546 4221215.928938844, 1910649.2175457622 4221208.392733644, 1910645.7489994352 4221205.68096106, 1910642.816501177 4221204.703461641, 1910639.0326324566 4221204.041284615, 1910620.9961915568 4221205.050316274, 1910606.7751516171 4221206.185476891, 1910585.0809709544 4221207.888217815, 1910579.8150869855 4221209.023378431, 1910578.124217592 4221208.587969949, 1910575.5766689742 4221205.975099572, 1910568.5872407153 4221203.88480327, 1910561.0099166213 4221203.100942156, 1910550.035861037 4221204.211412067, 1910531.4191595993 4221208.130717632, 1910515.676615577 4221211.331483845, 1910502.5469419314 4221213.944354221, 1910484.8447451259 4221216.622546358, 1910467.5998006363 4221218.451555622, 1910455.2539881042 4221219.039451458, 1910442.4509232556 4221219.2354167355, 1910427.2309533085 4221218.908807938, 1910420.8947426437 4221217.079798674, 1910419.1583275727 4221213.973940005, 1910425.212517525 4221202.622333843, 1910442.3660557233 4221175.000092186, 1910457.753788519 4221148.5130111445, 1910473.7721661008 4221127.575604226, 1910488.4031251525 4221110.295937071, 1910501.6466656732 4221093.142398872, 1910511.7369822604 4221077.12402129, 1910519.3047197012 4221059.08758039, 1910527.043437104 4221035.324492616, 1910539.74999993 4220992.20000212, 1910556.5758265953 4220962.252073391, 1910570.498699513 4220938.233730868, 1910565.2569905662 4220935.91792667, 1910564.1081362597 4220935.410359071, 1910562.3271258336 4220934.623502825, 1910561.76999993 4220923.830002119, 1910558.29999993 4220924.140002118, 1910531.89999993 4220921.500002119, 1910529.03999993 4220936.120002119, 1910523.0999999302 4220935.170002118, 1910513.51999993 4220933.640002119, 1910512.80999993 4220939.280002119, 1910506.31999993 4220938.53000212, 1910504.52999993 4220938.320002119, 1910503.14 4220948.24, 1910498.68 4220947.56, 1910489.56 4220946.16, 1910470.56 4220943.26, 1910465.55999993 4220942.520002121, 1910465.74999993 4220941.160002119, 1910467.04999993 4220931.59000212, 1910431.7999999302 4220928.4300021175, 1910421.5799999302 4220927.460002116, 1910416.3399999302 4220927.290002119, 1910413.4023459528 4220927.2676864, 1910417.3007534568 4220890.4733551545, 1910419.9199999298 4220890.89000212, 1910420.159326216 4220890.923139606, 1910451.11999993 4220895.210002119, 1910479.40999993 4220896.490002119, 1910501.7290072083 4220897.9737366885, 1910502.8979836975 4220898.135773034, 1910511.097584027 4220900.468992639, 1910511.29999993 4220898.610002119, 1910511.6399999303 4220895.800002119, 1910513.52999993 4220879.960002118, 1910513.94 4220879.91, 1910519.63 4220879.93, 1910524.47 4220879.96, 1910526.77 4220879.97, 1910527.81 4220880.07, 1910529.34 4220880.23, 1910532.69 4220880.57, 1910536.55 4220880.96, 1910538.19 4220880.96, 1910540.06 4220880.98, 1910541.02 4220880.99, 1910545 4220881.1, 1910553.18 4220881.33, 1910554.03 4220881.42, 1910555.39 4220881.48, 1910557.08 4220881.6, 1910557.16 4220880.67, 1910557.2 4220880.22, 1910558.37 4220880.35, 1910559.46 4220880.46, 1910560.32 4220880.56, 1910559.64 4220883.81, 1910570.33 4220884.24, 1910575.67 4220885.25, 1910577.99 4220885.69, 1910579.85 4220886.04, 1910580.02 4220884.53, 1910580.73 4220884.63, 1910581.79 4220884.8, 1910581.65 4220886.16, 1910581.41 4220888.41, 1910591.340586165 4220890.848154668, 1910592.57 4220891.15, 1910597.765644071 4220892.397821183, 1910599.6266022203 4220889.26953853, 1910612.509307616 4220867.287276672, 1910618.9756590954 4220855.954495729, 1910615.3827135826 4220853.358863575, 1910605.09999993 4220846.46000212, 1910557.9399999299 4220785.690002118, 1910558.46999993 4220777.180002118, 1910558.5399999302 4220770.540002117, 1910573.90999993 4220763.520002119, 1910587.85999993 4220757.13000212, 1910583.72999993 4220743.28000212, 1910580.33999993 4220731.870002121, 1910580.14999993 4220731.210002121, 1910579.31999993 4220728.280002118, 1910574.9199999298 4220712.79000212, 1910570.37999993 4220696.77000212, 1910569.31999993 4220693.08000212, 1910568.50999993 4220690.28000212, 1910579.55999993 4220687.910002119, 1910581.40999993 4220696.910002118, 1910582.49999993 4220696.680002119, 1910595.1699999298 4220694.110002119, 1910604.52999993 4220692.20000212, 1910609.6999999299 4220691.150002118, 1910615.01999993 4220690.050002118, 1910620.74999993 4220688.86000212, 1910624.07999993 4220688.170002119, 1910625.30999993 4220687.920002119, 1910627.98999993 4220687.360002121, 1910643.85999993 4220684.0500021195, 1910646.90999993 4220699.830002121, 1910647.46999993 4220702.610002121, 1910650.4599999299 4220717.67000212, 1910651.1999999299 4220721.38000212, 1910652.64999993 4220728.720002119, 1910653.4299999299 4220732.590002118, 1910655.1799999299 4220741.2200021185, 1910661.78999993 4220773.940002118, 1910668.91 4220764.21, 1910670.57 4220762.24, 1910672.68 4220759.97, 1910674.91 4220758.06, 1910676.99 4220756.39, 1910677.94 4220755.82, 1910679.06 4220755.22, 1910680.68 4220754.46, 1910680.17 4220751.89, 1910682.28 4220750.55, 1910686.2 4220748.07, 1910690.1 4220746.49, 1910692.14 4220745.92, 1910694.21 4220745.52, 1910696.3 4220745.29, 1910700.33 4220745.31, 1910703.79 4220745.86, 1910710.68 4220747.64, 1910717.57 4220749.49, 1910724.59999993 4220751.520002119, 1910762.1899999296 4220750.83000212, 1910766.08999993 4220763.860002119, 1910772.9399999299 4220762.32000212, 1910800.53999993 4220757.620002118, 1910821.40999993 4220754.240002118, 1910828.4499999299 4220766.790002118, 1910832.2099999299 4220773.48000212, 1910835.54999993 4220779.340002118, 1910837.13999993 4220782.140002117, 1910839.6599999298 4220786.54000212, 1910845.84999993 4220791.550002119, 1910853.28999993 4220797.890002119, 1910853.57999993 4220798.120002118, 1910867.33999993 4220809.380002119, 1910882.24999993 4220821.630002118, 1910883.0799999298 4220822.310002118, 1910902.09999993 4220837.850002118, 1910918.61999993 4220851.430002116, 1910920.54999993 4220853.020002119, 1910923.26999993 4220855.280002118, 1910923.5599999297 4220855.21000212, 1910927.7599999297 4220854.61000212, 1910930.5199999297 4220854.2600021195, 1910930.54999993 4220854.250002118, 1910933.4599999296 4220853.89000212, 1910943.49999993 4220852.570002119, 1910943.52999993 4220852.560002119, 1910948.7096840905 4220851.90131396, 1910948.71999993 4220851.900002119, 1910952.4499999299 4220851.430002118, 1910953.89999993 4220851.230002119, 1910953.90999993 4220851.230002118, 1910959.7499999297 4220850.470002119, 1910961.57999993 4220850.240002117, 1910961.58999993 4220850.230002119, 1910965.9399999296 4220849.660002121, 1910977.74999993 4220848.120002119, 1910977.83999993 4220848.070002119, 1910978.3899999298 4220845.15000212, 1910978.39000032 4220845.150000038, 1910979.09999993 4220841.360002118, 1910980.25999993 4220835.6000021165, 1910981.4599999296 4220831.20000212, 1910982.48999993 4220827.420002119, 1910983.4199999298 4220824.190002119, 1910984.48999993 4220820.560002119, 1910985.6199999298 4220816.67000212, 1910985.7599999297 4220816.290002119, 1910985.7599999297 4220816.280002119, 1910986.0399999297 4220815.69000212, 1910987.9199999296 4220811.310002119, 1910988.83999993 4220809.160002119, 1910988.84999993 4220809.140002118, 1910985.4299999296 4220806.39000212, 1910985.3499999298 4220806.34000212, 1910986.1599999298 4220804.000002119, 1910987.6199999298 4220799.790002118, 1910988.7295686528 4220797.131495837, 1910993.6236793983 4220800.709751419, 1911000.274842189 4220805.706079449, 1911016.6322473297 4220818.435577612, 1911025.7338385172 4220827.346226327, 1911032.16223509 4220834.53839279, 1911035.981084539 4220852.614280183, 1911038.0178042452 4220856.369482141, 1911042.1548911487 4220853.759935018, 1911048.9651726664 4220850.577560476, 1911065.3862252978 4220844.594696339, 1911076.5245361917 4220840.77584689, 1911083.2711702187 4220838.166299767, 1911090.892503823 4220834.784700298, 1911090.3499999298 4220837.940002118, 1911090.2899999297 4220838.530002119, 1911087.0199999297 4220868.09000212, 1911086.7099999296 4220868.040002118, 1911086.08999993 4220873.820002119, 1911073.9200020912 4220872.190002407, 1911073.92 4220872.19, 1911067.11 4220871.38, 1911057.33 4220869.92, 1911049.82 4220869.68, 1911041.52 4220868.83, 1911030.84 4220867.74, 1911027.3819608283 4220866.932225918, 1911023.4310802235 4220871.803244221, 1911018.7628288271 4220879.265590072, 1911011.866135276 4220893.8589747, 1911005.1614590986 4220906.219830367, 1910999.5555076678 4220915.880753689, 1910995.6362021018 4220921.931387779, 1910991.4639808412 4220928.831204742, 1910994.63 4220930.26, 1911001.83 4220933.05, 1911001.71 4220933.35, 1911007.15 4220935.47, 1911006.06 4220939.08, 1911005.22 4220941.75, 1911002.1 4220951.59, 1910999.56 4220960.14, 1910998.591173521 4220963.187619048, 1911026.8199999298 4220967.300822194, 1911049.0821296729 4220970.615412156, 1911080.47999993 4220979.370002118, 1911078.71999993 4220984.430002118, 1911077.29999993 4220990.340002118, 1911076.4399999299 4220993.980002118, 1911074.9499999296 4221000.210002119, 1911071.1799999299 4221015.980002119, 1911067.99999993 4221015.340002117, 1911059.6399999298 4221013.640002118, 1911042.15999993 4221010.100002117, 1911042.08999993 4221010.510002117, 1911041.04999993 4221010.280002119, 1911034.7299999297 4221008.950002119, 1911030.81999993 4221008.130002118, 1911026.2099999296 4221007.160002118, 1911026.09999993 4221008.090002117, 1911025.9199999296 4221009.810002119, 1911025.75999993 4221011.250002119, 1911011.7699999297 4221010.100002118, 1911001.71999993 4221009.290002118, 1911001.9799999297 4221006.720002119, 1911002.1699999296 4221004.800002118, 1910988.01999993 4221003.550002117, 1910977.7699999297 4221002.65000212, 1910976.6799999299 4221016.500002119, 1910975.6799999299 4221029.400002118, 1910970.6099999298 4221028.970002119, 1910970.56999993 4221029.350002118, 1910970.1999999299 4221034.030002119, 1910969.6799999299 4221040.880002119, 1910969.25999993 4221046.17000212, 1910968.9399999296 4221050.350002117, 1910968.75999993 4221052.690002117, 1910969.5399999297 4221052.750002119, 1910971.6599999298 4221052.900002119, 1910971.51999993 4221055.060002117, 1910971.34999993 4221057.730002118, 1910964.25999993 4221057.36000212, 1910963.40999993 4221070.100002117, 1910964.0799999298 4221070.160002118, 1910966.98999993 4221070.4300021175, 1910969.79999993 4221070.700002118, 1910968.65999993 4221082.12000212, 1910967.40999993 4221094.640002117, 1910987.8762456463 4221096.51965732, 1910987.87999993 4221096.52000212, 1910989.77 4221096.68, 1911012.2600000002 4221098.569999994, 1911014.0055741223 4221098.703342465, 1911014.252720818 4221093.9576138295, 1911016.15 4221094.59, 1911041.23 4221102.06, 1911051.41 4221105.1, 1911059.17 4221107.41, 1911070.91 4221110.82, 1911074.37 4221111.81, 1911088.17 4221115.83, 1911091.4 4221116.76, 1911109.55 4221122.29, 1911109.78 4221121.34, 1911112.74 4221108.74, 1911115.6 4221096.12, 1911117.9 4221086.1, 1911118.89 4221081.9, 1911119.8 4221078.09, 1911120.05 4221077.06, 1911124.08 4221060.17, 1911124.73 4221057.42, 1911129.27 4221037.97, 1911129.76 4221035.86, 1911130.13 4221034.34, 1911131.56 4221028.26, 1911132.3 4221025.15, 1911132.98 4221022.3, 1911133.12 4221021.68, 1911133.36 4221020.64, 1911134.21 4221016.83, 1911136.28 4221007.43, 1911137.4630402408 4221003.710441276, 1911148.49999993 4221007.730002117, 1911231.0767799544 4221027.008068261, 1911244.9454209828 4221031.290472795, 1911245.553728314 4221031.478307931, 1911271.05929993 4221039.354002119, 1911285.47159993 4221043.644202116, 1911300.5838999297 4221047.133002116, 1911304.1976363878 4221047.615155023, 1911317.450649928 4221049.383402118, 1911342.7912953305 4221049.203399787, 1911345.3883499296 4221049.184952116, 1911382.7220881113 4221055.05305531, 1911384.7416143073 4221055.351336794, 1911439.1215380519 4221063.09918674, 1911441.9899999297 4221025.700002119, 1911457.9799999297 4221026.240002119, 1911489.6099999298 4221029.290002119, 1911503.9799999297 4221033.4300021175, 1911521.4099999298 4221041.690002119, 1911522.611551301 4221042.3629625505, 1911537.1399999298 4221050.500002119, 1911537.9099999298 4221047.300002118, 1911538.0299999297 4221046.670002116, 1911544.4399999296 4221047.460002118, 1911550.4099999298 4221048.200002117, 1911553.1299999298 4221048.540002119, 1911560.9199999296 4221049.550002116, 1911566.6299999296 4221050.280002118, 1911568.7499999297 4221050.520002119, 1911574.8999999298 4221051.210002117, 1911580.6599999298 4221051.860002119, 1911588.8399999298 4221053.280002119, 1911596.5499999297 4221054.440002118, 1911597.4499999296 4221054.570002119, 1911599.5299999297 4221042.530002119, 1911599.7499999297 4221041.270002118, 1911601.5999999298 4221030.630002119, 1911603.1599999298 4221021.660002121, 1911631.7799999297 4221023.300002119, 1911631.1199999298 4221036.290002118, 1911630.5299999297 4221047.920002116, 1911630.4599999296 4221049.32000212, 1911630.0399999297 4221056.960002118, 1911629.7499999295 4221062.400002119, 1911629.1799999296 4221072.770002118, 1911628.8399999298 4221080.710002119, 1911628.802836808 4221081.546172356, 1911628.7599999295 4221082.510002119, 1911628.71750574 4221083.143664464, 1911628.6315719904 4221083.239513647, 1911604.7593863609 4221081.696053368, 1911604.4999999297 4221083.990002118, 1911603.2999999297 4221092.000002118, 1911602.4299999296 4221097.730002116, 1911601.1699999296 4221106.100002118, 1911600.2899999297 4221111.980002119, 1911591.1699999296 4221115.100002118, 1911587.6499999298 4221130.040002117, 1911576.7399999294 4221126.78000212, 1911575.2599999297 4221139.120002117, 1911575.0899999298 4221149.280002118, 1911575.0399999297 4221152.140002119, 1911575.8299999298 4221161.730002118, 1911576.2299999297 4221165.9300021175, 1911576.3099999297 4221172.080002119, 1911576.4999999297 4221179.560002117, 1911576.6399999298 4221185.290002119, 1911576.3099999297 4221189.990002116, 1911599.8599999298 4221201.730002117, 1911611.4 4221164.45, 1911612.7799999297 4221160.320002117, 1911646.41 4221171.32, 1911677.36 4221181.32, 1911679.7799999295 4221182.110002118, 1911683.6099999298 4221177.740002119, 1911687.7999999297 4221170.040002118, 1911696.9999999295 4221152.530002118, 1911700.5099999295 4221140.42000212, 1911700.9199999296 4221140.770002118, 1911701.3999999298 4221141.100002117, 1911701.9199999296 4221141.380002118, 1911702.4599999296 4221141.630002118, 1911702.9999999297 4221141.840002116, 1911703.5699999295 4221141.990002118, 1911704.1399999298 4221142.110002118, 1911704.7299999294 4221142.180002118, 1911705.3099999297 4221142.210002119, 1911705.8999999298 4221142.180002117, 1911707.0299999295 4221142.0100021195, 1911718.3199999298 4221148.260002117, 1911722.2399999294 4221142.820002119, 1911723.0299999297 4221141.740002119, 1911729.9999999297 4221132.1800021175, 1911737.5699999298 4221116.810002118, 1911749.6199999298 4221091.740002118, 1911752.6499999296 4221085.150002121, 1911750.8099999297 4221084.810002118, 1911751.2699999295 4221081.92000212, 1911752.0499999297 4221077.000002117, 1911752.2599999295 4221075.710002119, 1911753.0599999295 4221070.81000212, 1911756.4799999297 4221049.950002118, 1911757.6899999294 4221042.780002119, 1911762.3399999295 4221014.960002119, 1911763.9599999296 4221003.300002118, 1911741.2999999297 4220995.110002117, 1911737.8999999296 4220993.83000212, 1911766.1199999298 4220868.170002118, 1911746.1899999296 4220864.170002118, 1911727.5399999295 4220860.66000212, 1911687.8699999298 4220854.440002118, 1911671.0199999295 4220852.2600021195, 1911648.8599999298 4220849.350002118, 1911616.3199999298 4220849.510002118, 1911600.3099999297 4220852.400002119, 1911563.3999999298 4220864.890002119, 1911558.1999999294 4220866.350002119, 1911574.1599999298 4220846.240002118, 1911586.0499999295 4220837.45000212, 1911597.1299999296 4220831.220002119, 1911586.7099999296 4220831.4700021185, 1911576.0799999298 4220830.980002119, 1911561.5999999298 4220830.140002119, 1911553.6799999294 4220829.780002119, 1911546.76 4220829.13, 1911545.8199999298 4220828.980002119, 1911542.89 4220828.55, 1911537.7599999295 4220827.560002119, 1911532.26 4220826.25, 1911531.5699999298 4220826.030002119, 1911527.61 4220824.74, 1911523.9099999298 4220823.410002118, 1911520.5999999298 4220822.010002119, 1911517.6799999296 4220820.520002118, 1911512.9999999297 4220818.10000212, 1911501.4299999294 4220810.580002119, 1911483.6099999298 4220841.580002119, 1911450.4599999296 4220793.370002119, 1911450.3599999298 4220792.550002119, 1911450.2599999295 4220792.08000212, 1911449.9199999296 4220790.440002118, 1911449.8299999298 4220789.370002119, 1911449.8199999298 4220788.300002119, 1911449.8899999296 4220787.23000212, 1911450.0499999297 4220786.160002119, 1911450.2999999297 4220785.120002118, 1911450.6199999298 4220784.09000212, 1911451.0199999295 4220783.09000212, 1911451.8499999295 4220781.540002121, 1911452.3599999298 4220780.770002119, 1911452.6399999296 4220780.400002121, 1911452.9299999296 4220780.040002121, 1911453.2199999294 4220779.690002121, 1911453.5299999297 4220779.340002117, 1911453.8499999298 4220779.0100021195, 1911454.1899999296 4220778.700002121, 1911454.5199999297 4220778.39000212, 1911454.8699999298 4220778.080002118, 1911455.2299999297 4220777.790002118, 1911455.5999999298 4220777.52000212, 1911456.3399999295 4220777.00000212, 1911449.9199999294 4220766.89000212, 1911449.3999999298 4220766.080002118, 1911440.1099999298 4220751.96000212, 1911437.2399999297 4220747.610002118, 1911433.5899999298 4220741.980002117, 1911427.7799999297 4220733.000002118, 1911424.2399999297 4220727.550002119, 1911414.2799999297 4220711.920002118, 1911412.7799999297 4220710.140002118, 1911401.0599999297 4220695.0500021195, 1911388.8499999298 4220679.160002121, 1911384.9299999296 4220674.03000212, 1911382.8999999298 4220671.640002119, 1911381.3099999297 4220670.100002119, 1911379.9999999297 4220669.050002118, 1911378.6199999298 4220668.100002118, 1911377.1699999296 4220667.27000212, 1911375.6499999298 4220666.5500021195, 1911372.4799999297 4220665.490002118, 1911370.8299999298 4220665.080002119, 1911369.3799999298 4220664.850002118, 1911367.9099999298 4220664.740002118, 1911366.4399999296 4220664.740002119, 1911364.9699999297 4220664.860002119, 1911363.8999999298 4220665.03000212, 1911363.5099999297 4220665.090002119, 1911362.0899999298 4220665.440002119, 1911360.6799999296 4220665.900002118, 1911359.3199999298 4220666.460002121, 1911358.0099999297 4220667.140002119, 1911356.7499999297 4220667.910002119, 1911354.4399999296 4220669.74000212, 1911352.1199999298 4220671.790002121, 1911341.0999999298 4220682.650002118, 1911335.8699999298 4220687.75000212, 1911325.7899999297 4220697.540002119, 1911319.5999999298 4220703.540002118, 1911318.6899999296 4220704.430002121, 1911317.7699999297 4220705.31000212, 1911313.3299999298 4220709.610002121, 1911311.6299999298 4220711.320002119, 1911309.0799999298 4220713.870002121, 1911304.9499999296 4220718.04000212, 1911302.1999999296 4220721.16000212, 1911299.9299999299 4220723.870002119, 1911297.3199999298 4220726.920002119, 1911295.7699999297 4220729.160002118, 1911293.9299999296 4220732.010002119, 1911292.4899999297 4220734.490002119, 1911290.9599999296 4220737.62000212, 1911289.7099999296 4220740.330002119, 1911288.8399999298 4220742.390002119, 1911288.0499999297 4220744.4700021185, 1911287.3099999297 4220746.58000212, 1911286.6499999298 4220748.710002118, 1911285.5099999297 4220753.03000212, 1911284.6299999298 4220757.790002119, 1911284.3399999298 4220760.760002119, 1911284.1499999298 4220764.440002119, 1911284.0599999297 4220768.810002118, 1911284.0699999298 4220772.060002119, 1911283.7799999297 4220775.320002119, 1911283.5299999297 4220778.610002119, 1911282.9899999297 4220782.16000212, 1911282.3299999298 4220784.89000212, 1911281.4499999296 4220787.56000212, 1911280.3699999298 4220790.160002121, 1911279.3699999298 4220792.120002121, 1911279.0899999298 4220792.650002119, 1911275.9599999296 4220797.32000212, 1911273.6799999296 4220800.2200021185, 1911271.7299999297 4220802.31000212, 1911269.6099999298 4220804.23000212, 1911267.3499999298 4220805.980002119, 1911264.9699999297 4220807.550002119, 1911262.7899999297 4220808.740002118, 1911257.1699999296 4220811.06000212, 1911254.3399999298 4220811.860002118, 1911250.3599999298 4220812.820002121, 1911248.7199999297 4220813.190002119, 1911235.8599999298 4220811.870002119, 1911222.8499999298 4220808.040002119, 1911212.0199999297 4220801.340002117, 1911203.5299999297 4220792.730002119, 1911200.3399999298 4220787.840002119, 1911199.7899999297 4220786.81000212, 1911198.6999999296 4220784.180002118, 1911197.9999999297 4220782.3000021195, 1911197.3699999298 4220780.390002118, 1911196.7899999297 4220778.470002119, 1911196.2799999297 4220776.520002118, 1911195.8299999298 4220774.56000212, 1911195.10999993 4220770.620002117, 1911196.5299999297 4220768.820002118, 1911210.7399999297 4220763.940002119, 1911205.5999999298 4220743.240002121, 1911199.4999999297 4220718.67000212, 1911196.8099999297 4220707.84000212, 1911191.1799999296 4220692.01000212, 1911181.6999999296 4220651.380002118, 1911181.1894596135 4220649.845896789, 1911172.7 4220647.85, 1911172.41 4220647.78, 1911171.29 4220647.6, 1911170.1327230446 4220647.410446016, 1911169.87 4220641.65, 1911163.92 4220640.86, 1911138.57 4220615.7, 1911137.7 4220614.84, 1911132.52 4220608.87, 1911128.56 4220602.98, 1911124.77 4220596.83, 1911121.37 4220588.36, 1911119.43 4220580.9, 1911118.44 4220575.47, 1911103.82 4220570.02, 1911097.16 4220587.71, 1911100.59 4220602.29, 1911102.48 4220609.62, 1911109.36 4220618.9, 1911113.23 4220623.94, 1911114.65 4220626.18, 1911119.53 4220639.13, 1911119.5300023258 4220639.130002508, 1911119.5299999297 4220639.130002119, 1911116.6199999298 4220639.30000212, 1911113.7499999297 4220662.990002118, 1911128.2199999297 4220665.280002119, 1911136.26999993 4220666.550002118, 1911141.2999999297 4220667.360002121, 1911138.2499999297 4220682.59000212, 1911152.3199999298 4220685.94000212, 1911148.4899999297 4220694.170002119, 1911147.5899999298 4220696.08000212, 1911148.1699999296 4220709.460002118, 1911148.8399999298 4220724.59000212, 1911149.0199999297 4220732.740002119, 1911149.02 4220733.02, 1911148.69 4220733.63, 1911147.37 4220736.11, 1911146.68 4220737.39, 1911145.75 4220739.08, 1911145.095822196 4220740.201829421, 1911139.5999999298 4220750.260002118, 1911138.8499999298 4220750.18000212, 1911137.5199999297 4220750.380002119, 1911136.2599999297 4220750.850002118, 1911133.4099999298 4220751.74000212, 1911130.0799999298 4220752.63000212, 1911125.4499999296 4220753.460002119, 1911121.56999993 4220753.99000212, 1911117.7799999297 4220754.03000212, 1911115.9599999296 4220753.8400021205, 1911114.3499999298 4220753.5900021205, 1911111.6299999298 4220753.660002119, 1911103.5999999298 4220754.630002119, 1911101.6199999298 4220754.880002118, 1911099.9199999296 4220755.12000212, 1911100.6199999298 4220755.960002119, 1911101.4399999296 4220757.610002121, 1911101.8199999298 4220758.24000212, 1911103.4499999296 4220760.150002118, 1911104.1299999298 4220760.640002118, 1911102.7299999297 4220763.44000212, 1911101.52999993 4220765.820002117, 1911092.8799999298 4220775.710002119, 1911079.9199999296 4220790.490002119, 1911078.46 4220792.17, 1911072.17 4220785.42, 1911056.23 4220768.05, 1911037.35 4220747.57, 1911027.84 4220737.82, 1911012.45 4220725.7, 1911003.220001142 4220718.700003039, 1911003.22 4220718.7, 1911001.1 4220711.93, 1910992.2 4220682.75, 1910991.54 4220680.59, 1910985.32 4220661.2, 1910984.01 4220657.6, 1910981.77 4220652.41, 1910979.84 4220648.45, 1910979.19 4220647.68, 1910972.06 4220643.03, 1910961.32 4220636.43, 1910958.44 4220634.67, 1910956.52339993 4220633.287602117, 1910954.1167999299 4220627.786402118, 1910949.80549993 4220617.684402118, 1910935.38129993 4220599.8862021165, 1910926.2679999298 4220590.388602119, 1910921.7579993953 4220587.713784498, 1910921.85 4220584.11, 1910921.63 4220576.96, 1910922.13 4220576.19, 1910922.9113170975 4220575.365810171, 1910920.5563599372 4220573.201795483, 1910917.373985396 4220571.037780795, 1910914.0006683827 4220567.9190537445, 1910909.4199999296 4220562.100002118, 1910906.9499999299 4220560.460002119, 1910902.7599999297 4220559.56000212, 1910891.7799999297 4220547.280002119, 1910888.2099999299 4220544.460002121, 1910883.3386621403 4220541.540748691, 1910882.5 4220542.39, 1910881.94 4220542.48, 1910873.06 4220543.82, 1910871.99 4220543.98, 1910851.62 4220546.99, 1910846.27 4220547.82, 1910839.21 4220548.27, 1910836.72 4220548.53, 1910829.86 4220549.77, 1910824.18 4220550.68, 1910812.26 4220552.69, 1910805.28 4220553.86, 1910795.26 4220435.9, 1910795.3031726745 4220435.468702947, 1910787.10999993 4220435.20000212, 1910773.7299999297 4220435.200002121, 1910734.46999993 4220433.93000212, 1910724.09999993 4220433.990002119, 1910719.97999993 4220433.960002119, 1910705.63999993 4220433.620002119, 1910697.6799999299 4220433.070002121, 1910679.89999993 4220434.37000212, 1910676.32999993 4220434.58000212, 1910666.1699999298 4220434.78000212, 1910655.53999993 4220434.920002121, 1910650.86999993 4220378.910002119, 1910642.62999993 4220329.770002121, 1910639.6992140024 4220316.852503201, 1910632.5200779147 4220285.21031406, 1910713.133704079 4220285.284970741, 1910713.03 4220272.16, 1910711.36 4220238.33, 1910701.97 4220207.14, 1910692.22 4220209.32, 1910689.44 4220209.93, 1910689.18 4220209.99, 1910682.5 4220211.48, 1910662.95 4220210.43, 1910659.97 4220210.27, 1910640.64 4220210.25, 1910621.79 4220210.99, 1910623.31 4220219.72, 1910607.79 4220223.5, 1910601.434237325 4220226.026687575, 1910596.50999993 4220213.640002119, 1910590.2731952756 4220184.210736365, 1910583.4340636875 4220164.29216083, 1910585.52999993 4220142.81000212, 1910584.3637605528 4220135.10477149, 1910575.09999993 4220073.900002121, 1910558.0618149454 4220002.998105765, 1910558.9321825358 4220002.770697795, 1910645.05 4219980.27, 1910643.81 4219975.6, 1910642.62 4219971.14, 1910635.43 4219944.17, 1910634.92 4219942.24, 1910624.71 4219903.98, 1910621.42 4219891.6, 1910614.8351041407 4219866.53373897, 1910629.01 4219862.81, 1910628.38999993 4219861.1700021215, 1910650.2099999296 4219855.440002123, 1910668.22999993 4219850.7100021215, 1910679.82999993 4219847.660002122, 1910680.2099999299 4219849.650002122, 1910690.08999993 4219847.110002122, 1910689.2499999297 4219824.600002121, 1910689.3847719533 4219822.5889921235, 1910689.39 4219822.59, 1910704.86 4219819.85, 1910707.3 4219819.11, 1910719.2 4219814.52, 1910721.63 4219815.34, 1910723.92 4219816.54, 1910724.34 4219816.94, 1910726.88 4219813.91, 1910734.2917976927 4219811.969854103, 1910740.4800011725 4219810.350002575, 1910725.79 4219776.3, 1910713.1 4219746.82, 1910710.9500965725 4219741.445591978, 1910678.71 4219746.62, 1910677.82 4219746.62, 1910676.07 4219736.67, 1910674.68 4219729.4, 1910673.15 4219722.24, 1910672.52 4219718.95, 1910672.14 4219716.88, 1910671.71 4219714.95, 1910670.7 4219710.04, 1910669.95 4219706.68, 1910669.71 4219705.89, 1910668.8 4219703.39, 1910667.67 4219700.18, 1910667.51 4219699.09, 1910666.85 4219695.21, 1910666.65 4219694.12, 1910666.42 4219693.35, 1910665.6 4219691.09, 1910664.75 4219688.45, 1910664.64 4219688.14, 1910664.35 4219687.35, 1910664.17 4219685.8, 1910663.26 4219681.8, 1910662.52 4219677.79, 1910661.76 4219673.28, 1910661.41 4219670.71, 1910661.37 4219669.4, 1910661.16 4219665.06, 1910660.94 4219660.51, 1910660.48 4219658.91, 1910659.33 4219654.32, 1910658.04 4219649.39, 1910655.48 4219640.65, 1910654.77 4219639.28, 1910653.84 4219637.36, 1910653.27 4219634.79, 1910652.45 4219632.13, 1910652.24 4219630.26, 1910652.05 4219628.73, 1910652.08 4219626.27, 1910652.39 4219618.76, 1910652.41 4219616.16, 1910652.42 4219615.51, 1910652.33 4219614.81, 1910652.12 4219613.89, 1910652 4219613.23, 1910651.71 4219612.58, 1910651.15 4219611.92, 1910650.79 4219611.44, 1910650.74 4219611.41, 1910650.12 4219610.95, 1910649.63 4219610.5, 1910648.49 4219610.08, 1910642.4887552913 4219611.165275463, 1910643.22 4219622.06, 1910644.49 4219640.21, 1910644.73 4219643.91, 1910644.94 4219650.04, 1910644.93 4219654.23, 1910644.91 4219655.35, 1910644.85 4219658.46, 1910644.3 4219662.27, 1910643.51 4219666.62, 1910641.46 4219677.63, 1910640.76 4219680.96, 1910639.14 4219687.48, 1910638.36 4219691.06, 1910636.56 4219696.98, 1910636.27 4219698, 1910635.15 4219701.91, 1910632.35 4219710.52, 1910631.22 4219714.12, 1910629.16 4219720.68, 1910626.11 4219730.15, 1910625.86 4219730.93, 1910621.97 4219742.6, 1910617.52 4219756.38, 1910617.28 4219757.15, 1910615.37 4219762.68, 1910614.34 4219765.67, 1910611.03 4219774.73, 1910610.06 4219777.26, 1910607.05 4219785.13, 1910602.56 4219798.18, 1910597.88 4219811.32, 1910595.54 4219816.6, 1910592.95 4219821.76, 1910592.81 4219822.03, 1910590.8 4219825.77, 1910588.94 4219828.85, 1910587.83 4219830.56, 1910585.13 4219834.12, 1910583.21 4219836.57, 1910581.08 4219838.74, 1910578.16 4219841.5, 1910576.58 4219842.97, 1910575.02 4219844.4, 1910573.06 4219845.8, 1910570.81 4219847.31, 1910569.23 4219848.37, 1910565.8 4219850.51, 1910563.55 4219851.7, 1910553.46 4219855.49, 1910540.24 4219860.41, 1910537.17 4219861.61, 1910536.5 4219861.88, 1910536.16 4219860.5, 1910534.62 4219854.13, 1910533.49 4219849.5, 1910533.0394198033 4219847.5487918435, 1910524.36 4219850.24, 1910523.33 4219850.63, 1910522.17 4219851.07, 1910518.81 4219852.36, 1910499.66 4219859.79, 1910487.27 4219864.61, 1910483.13 4219867.36, 1910475.74 4219872.44, 1910468.25 4219877.61, 1910466.57 4219878.81, 1910464.74 4219881.85, 1910459.27 4219892.65, 1910455.34 4219901.83, 1910443.31 4219907.52, 1910451.71 4219921.51, 1910455.2 4219947.1, 1910456.37 4219956.04, 1910456.7 4219962.39, 1910457.44 4219980.45, 1910453.17 4219981.78, 1910446.19 4220006.71, 1910455.97 4220007.88, 1910460.61999993 4220008.250002122, 1910465.1899999299 4220025.740002122, 1910464.99999993 4220032.500002122, 1910465.21999993 4220042.250002121, 1910465.76999993 4220059.900002122, 1910465.9299999299 4220069.720002121, 1910463.4199999298 4220069.700002122, 1910463.36999993 4220078.200002122, 1910463.57999993 4220096.350002121, 1910463.74999993 4220116.160002122, 1910463.80999993 4220126.030002122, 1910463.88999993 4220138.020002122, 1910466 4220140.01, 1910465.81 4220144.63, 1910465.77 4220144.83, 1910465.7 4220145.21, 1910465.83 4220151.96, 1910465.85 4220155.63, 1910466.3 4220177.32, 1910466.35999993 4220189.90000212, 1910452.82999993 4220188.980002121, 1910405.58999993 4220173.29000212, 1910373.33999993 4220169.040002122, 1910366.8375966095 4220164.453849365, 1910362.21 4220161.19, 1910350.02 4220160.04, 1910327.34 4220163.82, 1910307.48 4220168.9, 1910314.92 4220204, 1910313.8599999303 4220209.460002119, 1910310.41999993 4220269.94000212, 1910329.21 4220275.9, 1910330.14 4220276.2, 1910325.66 4220285.57, 1910317.08 4220297.94, 1910313.45 4220301.74, 1910279.6254951702 4220286.216588211, 1910259.12 4220287.08, 1910258.26 4220289.41, 1910256.31 4220292.42, 1910253.65 4220295.93, 1910253.5550824327 4220309.59961332, 1910250.5253862946 4220315.605394891, 1910245.430242708 4220320.750278103, 1910238.3101567489 4220324.030293273, 1910226.7925433044 4220324.975785752, 1910226.67 4220338.67, 1910226.72 4220349.35, 1910234.59 4220370.81, 1910252.01 4220388.85, 1910203.9661470496 4220399.96463463, 1910220.15 4220431.07, 1910214.64 4220432.42, 1910227.85 4220463.38, 1910273.45 4220465.69, 1910271.1 4220482.64, 1910268.63 4220496.62, 1910264.35 4220520.97, 1910241.01 4220515.42, 1910241.52 4220530.2, 1910242.03 4220545.16, 1910242.2466039478 4220553.8531508455, 1910258.96 4220552.14, 1910257.88 4220558.26, 1910257.65 4220560.23, 1910258.55 4220566.63, 1910255.9 4220571.91, 1910226.4478240386 4220568.957103476, 1910231.4157826675 4220589.086839281, 1910248.7528622954 4220589.983596864, 1910245.48 4220602.08, 1910256.81 4220618.12, 1910257.05 4220622.24, 1910248.93 4220635.49, 1910246.89386439 4220639.137338571, 1910246.63 4220639.61, 1910243.32 4220648.88, 1910242.74 4220650.08, 1910241.52 4220652.68, 1910240.83 4220653.52, 1910239.31 4220655.26, 1910231.83 4220661.72, 1910226.93 4220665.78, 1910224.82 4220667.36, 1910223.73 4220668.02, 1910222.01 4220668.97, 1910220.76 4220669.45, 1910218.32 4220670.31, 1910213.94 4220671.38, 1910207.34 4220673.01, 1910201.51 4220674.58, 1910196.47 4220676.49, 1910189.22 4220679.22, 1910181.2 4220681.88, 1910175.07 4220683.92, 1910171.65 4220684.99, 1910164.93 4220687.84, 1910158.56 4220690.72, 1910156.8 4220691.37, 1910152.87 4220692.71, 1910150.41 4220693.36, 1910147 4220693.89, 1910143.97 4220694.13, 1910141.02 4220694.23, 1910135.43 4220694.09, 1910131.65 4220694.45, 1910128.25 4220695.17, 1910126.61 4220695.73, 1910125 4220696.43, 1910123.47 4220697.24, 1910122 4220698.17, 1910119.3 4220700.36, 1910118.04 4220702.51, 1910116.6 4220704.9, 1910113.84 4220708.24, 1910107.61 4220714.02, 1910102.72 4220718.27, 1910088.9 4220731.36, 1910070.59 4220741.82, 1910053.64 4220747.27, 1910042.75 4220747.28, 1910025.68 4220748.32, 1910021.251308194 4220748.336045985, 1910028.4231660506 4220736.374889892, 1910023.46 4220735.69, 1910019.22 4220735.95, 1910007.98 4220735.01, 1910004.85 4220747.24, 1910004.17 4220747.17, 1909998.82 4220747.2, 1909971.64 4220747.1, 1909966.3845458932 4220748.472692334, 1909960.2 4220749.53, 1909957.11 4220756.56, 1909950.5 4220772.35, 1909946.55 4220781.71, 1909935.7 4220800.19, 1909929.020121487 4220811.4735785695, 1909938.63 4220816.57, 1909964.69 4220828.84, 1909954.9 4220847.83, 1909960.88 4220850.72, 1909956.92 4220858.81, 1909951.8 4220870.91, 1909944.97 4220887.6, 1909938.45 4220903.55, 1909932 4220920.08, 1909923.93 4220939.94, 1909923.5399999302 4220952.110002119, 1909919.27 4220977.32, 1909916.7 4220994.96, 1909914.12 4221012.43, 1909913.02 4221023.67, 1909912.69 4221026.41, 1909910.76 4221042.44, 1909909.52 4221051.39, 1909910.47 4221056, 1909911.95 4221061.41, 1909915.14 4221069.14, 1909916.54 4221072.56, 1909922.8 4221088, 1909924.19 4221090.46, 1909928.2721428054 4221091.915372652, 1909931.09 4221092.92, 1909933.08 4221093.85, 1909948.25 4221100.88, 1909956.93 4221102.06, 1909960 4221103.11, 1909975.83 4221107.28, 1909976.75 4221107.55, 1909979.11 4221108.25, 1910006.02 4221118.74, 1910028.13 4221127.07, 1910031.9433936852 4221129.578811635, 1910031.93999993 4221126.610002116, 1910032.1399999303 4221122.890002118, 1910034.5799999302 4221107.20000212, 1910034.9099999303 4221096.130002118, 1910035.15 4221092.76, 1910037.6099999303 4221072.600002119, 1910038.0899999302 4221068.710002119, 1910039.3399999302 4221058.680002118, 1910042.0899999302 4221036.810002117, 1910043.19999993 4221028.300002118, 1910045.7599999302 4221008.870002117, 1910046.0499999302 4221006.550002118, 1910105.4899999301 4221036.750002118, 1910106.9505852344 4221037.638143878, 1910109.6709408693 4221038.033279334, 1910112.9169610827 4221038.504768304, 1910137.415766941 4221041.837939167, 1910151.5256005311 4221043.700437201, 1910170.9520147739 4221046.57205252, 1910209.9042791557 4221052.04573673, 1910225.688856879 4221047.972297318, 1910229.9086423654 4221046.681190292, 1910230.6145885764 4221052.27253929, 1910233.360526213 4221067.418187189, 1910239.51059993 4221107.385402115, 1910241.1184999302 4221115.889202115, 1910242.02359993 4221120.791402119, 1910230.2208999302 4221125.404002116, 1910219.7354691734 4221128.250445559, 1910219.7199999301 4221131.100002117, 1910219.7899999302 4221140.650002118, 1910219.7699999302 4221171.950002117, 1910218.7899999302 4221202.200002118, 1910196.7599999302 4221201.250002119, 1910197.2899999302 4221209.780002118, 1910198.6524455836 4221237.667765303, 1910234.21 4221243.33, 1910237.46 4221243.87, 1910256.23 4221236.03, 1910270.07 4221239.73, 1910280.24 4221242.33, 1910291 4221245.73, 1910302.04 4221248.81, 1910310.38 4221252.81, 1910327.48 4221252.66, 1910340.74 4221256.25, 1910356.99 4221255.23, 1910361.45 4221256.08, 1910363.98 4221256.56, 1910387.83 4221260.78, 1910397.03 4221262.04, 1910447.5299999302 4221246.540002117, 1910465.05999993 4221247.730002118, 1910483.6899999299 4221245.010002118, 1910510.7 4221248.25, 1910522.787007174 4221249.838155767, 1910531.78 4221259.95, 1910533.82 4221261.49, 1910537.85 4221264.32, 1910539.71 4221265.56, 1910561.31 4221288.42, 1910563.63 4221297.88, 1910567.35 4221305.49, 1910578.17 4221313.65, 1910580.02 4221322.33, 1910584.54 4221339, 1910586.22 4221347.41, 1910586.9630371432 4221351.515977258, 1910601.88999993 4221348.160002117, 1910601.8936721059 4221348.159343009, 1910601.94 4221350.45, 1910602.19 4221359.8), (1910148.69999993 4220818.080002118, 1910181.0899999302 4220821.920002117, 1910187.95999993 4220823.29000212, 1910197.0199999302 4220827.960002119, 1910219.6099999303 4220825.630002118, 1910292.9399999299 4220818.590002119, 1910297.7899999302 4220862.81000212, 1910299.0699999302 4220866.950002117, 1910302.4899999301 4220867.800002117, 1910325.236654182 4220861.999442574, 1910325.01 4220864.48, 1910324.88 4220865.65, 1910320.01 4220911, 1910313.1721576003 4220971.220306553, 1910313.1699999298 4220971.220002119, 1910306.2799999302 4220971.160002119, 1910272.1399999303 4220971.070002118, 1910267.82999993 4220971.070002119, 1910244.5299999302 4220971.080002117, 1910238.5999999302 4220971.08000212, 1910231.4699999301 4220971.0900021205, 1910229.7299999301 4220971.090002117, 1910226.8199999302 4220971.080002119, 1910219.94999993 4220971.920002119, 1910217.4672309768 4220947.5591087, 1910209.16 4220948.78, 1910194.12 4220950.57, 1910180.9 4220952.14, 1910172.32 4220953.16, 1910165.91 4220953.93, 1910162.66 4220955.9, 1910156.28 4220959.77, 1910148.32 4220964.35, 1910143.48 4220967.13, 1910133.56 4220976.58, 1910131 4220976.17, 1910125.97 4220975.37, 1910118.97 4220980.84, 1910118.46 4220983.84, 1910117.5655063784 4220988.969539549, 1910041.8855353121 4220950.633352169, 1910048.9799999301 4220930.840002119, 1910053.6099999303 4220918.150002118, 1910055.5899999302 4220912.730002117, 1910057.9099999303 4220912.980002118, 1910064.13 4220886.03, 1910064.63 4220883.34, 1910065.3399999302 4220879.58000212, 1910068.0599999302 4220857.080002118, 1910070.0699999302 4220842.4700021185, 1910096.1199999303 4220841.430002118, 1910095.8099999302 4220838.810002119, 1910092.2599999302 4220819.480002121, 1910089.72 4220814.25, 1910086.3599999303 4220807.31000212, 1910087.98999993 4220802.110002121, 1910089.2899999302 4220797.350002117, 1910106.68999993 4220810.3900021175, 1910126.45999993 4220817.530002118, 1910148.69999993 4220818.080002118))','ZO32099','"lib_modif"=>"N", "lib_code_insee"=>"38486 / 38485", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1917978 4232753.62, 1917975.206811373 4232753.370608158, 1917972.85 4232756.69, 1917973.95 4232764.98, 1917978.41 4232772.52, 1917979.6253264167 4232774.97051815, 1917989.9716666914 4232796.6352023985, 1917999.4 4232806.61, 1918007.76 4232817.07, 1918011.04 4232821.16, 1918009.9 4232822.07, 1918015.71 4232831.3, 1918033.656934668 4232860.727779399, 1918057.2132095445 4232840.00186406, 1918076.23 4232823.27, 1917994.23 4232754.8, 1917978 4232753.62))','ZO34469','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UZ1','Equipements collectifs et touristiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ1.pdf','2019-12-20','SRID=3945;POLYGON ((1917221.1179965355 4226446.943197921, 1917222.47 4226443.06, 1917228.57 4226426.43, 1917231 4226419.86, 1917255.83 4226352.38, 1917256.1430262935 4226351.6244192915, 1917256.41 4226350.98, 1917256.97 4226349.3, 1917227.57 4226338.4, 1917188.69 4226324.06, 1917177.87265821 4226319.8629118, 1917160.7696999284 4226365.970202101, 1917138.9044999282 4226419.922402102, 1917154.2197999284 4226426.113002103, 1917205.5654999283 4226442.677002104, 1917221.1179965355 4226446.943197921))','ZO32492','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1920153.26 4217778.66, 1920212.52 4217864.92, 1920245.17 4217897.22, 1920256.9795841519 4217909.203389122, 1920292.9799999997 4217885.240000003, 1920297.3088420643 4217882.3478247365, 1920288.91 4217866.57, 1920277.86 4217845.81, 1920273.85 4217847.32, 1920268.76 4217849.25, 1920258.5 4217853.14, 1920234.8 4217824.96, 1920208.72 4217793.92, 1920201.44 4217785.27, 1920194.38 4217776.87, 1920187.11 4217768.22, 1920179.99 4217759.75, 1920153.26 4217778.66))','ZO32574','"lib_modif"=>"N", "lib_code_insee"=>"38059 / 38188", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1921569.725948704 4207833.857661132, 1921569.9441699407 4207833.882014054, 1921581.5856706193 4207835.1285227295, 1921582.3424794588 4207834.994968229, 1921592.4035852079 4207818.612282761, 1921594.718529894 4207814.472093227, 1921601.885954786 4207811.64518962, 1921606.6939168253 4207809.530576686, 1921606.7829531594 4207808.996358683, 1921610.6115155243 4207784.956548486, 1921615.953695568 4207755.930703581, 1921619.0699672601 4207740.260308786, 1921623.9669656337 4207730.021130369, 1921631.1789086927 4207716.487607592, 1921638.4798880855 4207702.419866809, 1921647.472557826 4207685.235854335, 1921652.9705514547 4207675.130230418, 1921652.19 4207673.87, 1921648.55 4207667.24, 1921637.51 4207647.15, 1921645.93 4207629.83, 1921609.44 4207616.64, 1921599.14 4207606.17, 1921567.81 4207621.81, 1921568.28 4207621.19, 1921566.3149325976 4207620.867857803, 1921565.4812236945 4207617.334520071, 1921556.6666266222 4207593.294709873, 1921539.3935778139 4207577.312687908, 1921530.9351260778 4207569.076827007, 1921530.8015715769 4207566.583809654, 1921549.2320927281 4207553.629023047, 1921554.7078272728 4207535.064947396, 1921563.3888698446 4207519.528107101, 1921571.3576217433 4207504.547743895, 1921567.7293911302 4207497.625168922, 1921573.338680176 4207466.640524668, 1921586.649612119 4207456.312309917, 1921586.78316662 4207444.158850317, 1921571.6915079958 4207437.926306933, 1921565.3254101104 4207433.697081065, 1921561.6526613303 4207431.115027376, 1921555.0194544427 4207425.995438168, 1921552.3928825879 4207420.208076454, 1921556.5775902888 4207416.5575867575, 1921564.1456786843 4207412.016733721, 1921584.802108187 4207400.442010293, 1921599.047921637 4207392.606812895, 1921609.999390727 4207380.764980465, 1921626.4711125286 4207364.115185996, 1921647.3056146994 4207341.767066147, 1921649.798632053 4207331.616924064, 1921652.2916494068 4207321.822927317, 1921658.0790111208 4207313.008330245, 1921670.900243226 4207292.886118746, 1921675.5301325973 4207284.561221512, 1921685.1015385087 4207261.545329155, 1921688.395882869 4207253.08687742, 1921690.6217912205 4207242.669626335, 1921691.7792635632 4207229.848394229, 1921688.3513647018 4207217.24975296, 1921683.5879208294 4207200.778031159, 1921683.3653299941 4207187.778726387, 1921683.4543663282 4207166.320969878, 1921679.9819492996 4207135.6924709575, 1921675.6191689307 4207123.761602193, 1921668.8524075425 4207103.461318028, 1921670.403110573 4207085.984475766, 1921668.72 4207086.46, 1921667.1058466698 4207086.989565975, 1921619.38 4207103.34, 1921622.35 4207088.59, 1921622.87 4207080.61, 1921615.500000075 4207090.219997842, 1921604.93 4207104.47, 1921601.79 4207108.56, 1921596.51 4207115.42, 1921591.14 4207122.41, 1921586.34 4207131.72, 1921575.53 4207152.94, 1921573.82 4207156.27, 1921568.83 4207166.01, 1921565.48 4207172.45, 1921560.51 4207182.06, 1921560.08 4207182.96, 1921542.49 4207162.88, 1921537.91 4207164.79, 1921524.4 4207170.19, 1921517.64 4207172.95, 1921514.83 4207174.72, 1921499.3 4207183.32, 1921492.8 4207186.84, 1921477.11 4207195.43, 1921464.53 4207202.19, 1921463.41 4207204.01, 1921458.65 4207210.2, 1921452.9500000745 4207217.4799978435, 1921452.42 4207218.29, 1921450.54 4207221.56, 1921445.1 4207232.11, 1921438.19 4207245.14, 1921431.86 4207256.89, 1921426.99 4207266.16, 1921427.24 4207268.37, 1921426.49 4207282.2, 1921425.88 4207292.39, 1921425.65 4207296.08, 1921424.83 4207298.44, 1921422.56 4207304.57, 1921417.98 4207316.71, 1921417.26 4207316.67, 1921416.04 4207319.14, 1921413.71 4207318.76, 1921397.36 4207313.92, 1921392.63 4207312.43, 1921376.22 4207326.69, 1921374.919999925 4207327.870002157, 1921366.97 4207334.71, 1921364.99 4207336.52, 1921347.52 4207355.48, 1921330.15 4207374.05, 1921319.7400000747 4207364.519997843, 1921299.88 4207378.16, 1921273.06 4207401.22, 1921269.19 4207404.72, 1921248.71 4207416.08, 1921248.07 4207416.29, 1921246.83 4207416.71, 1921211.92 4207407.67, 1921211.35 4207407.66, 1921211.14 4207407.65, 1921207.6599999254 4207407.830002158, 1921161.32 4207410.2, 1921153.02 4207410.94, 1921146.66 4207386.95, 1921137.13 4207392.59, 1921125.11 4207377.68, 1921106.33 4207391.59, 1921105.69 4207391.98, 1921095.03 4207408.84, 1921100.59 4207425.65, 1921056.02 4207430.97, 1921031.09 4207434.01, 1920987.09 4207439.03, 1920984.19 4207425.36, 1920938.71 4207427.69, 1920936.07 4207428.71, 1920927.5799999253 4207431.990002157, 1920884.8599999254 4207553.410002156, 1920879.8099999253 4207568.970002156, 1920876.5199999255 4207579.070002156, 1920875.6399999254 4207580.880002155, 1920875.0999999254 4207583.300002157, 1920840.3699999256 4207678.910002156, 1920825.9099999256 4207719.370002156, 1920820.6299999256 4207734.120002156, 1920809.8699999256 4207764.230002156, 1920793.2599999255 4207811.530002154, 1920786.6199999256 4207830.450002156, 1920781.98 4207843.69, 1920799.49 4207861.03, 1920834.89 4207896.07, 1920835.36 4207896.54, 1920835.04 4207909.91, 1920834.86 4207917.9, 1920835 4207920.01, 1920842.21 4207929.32, 1920865.65 4207938.33, 1920889.54 4207925.42, 1920890.82 4207924.83, 1920897.5299999253 4207917.820002156, 1920899.11 4207918.82, 1920898.37 4207919.76, 1920894.25 4207937.89, 1920894.05 4207938.81, 1920895.42 4207947.04, 1920900.05 4207974.67, 1920927.61 4207992.45, 1920940.6 4207995, 1920936.49 4208023.92, 1920940.61 4208032.08, 1920941.32 4208032.96, 1920953.99 4208048.79, 1920955.4 4208060.2, 1920957.57 4208077.71, 1920957.7909399748 4208079.585295396, 1920958.2798583128 4208079.481785658, 1920975.0186891104 4208076.476809385, 1920981.5628596614 4208075.586446045, 1920993.9389100913 4208074.9186735395, 1921004.4006793394 4208075.319337043, 1921013.4823854102 4208076.209700383, 1921023.8551183245 4208078.613681401, 1921034.940141911 4208082.130616595, 1921037.9228591009 4208083.199052603, 1921056.887598249 4208092.592385842, 1921082.0848807788 4208104.790363604, 1921097.376871148 4208111.223238737, 1921100.8270290918 4208112.024565743, 1921129.4967286487 4208113.894328758, 1921139.0236163896 4208113.760774258, 1921146.858813784 4208114.606619431, 1921146.903331951 4208119.904281304, 1921145.05582802 4208129.297614544, 1921144.833237185 4208130.232496051, 1921144.9000144359 4208131.479004728, 1921145.9461913607 4208138.245766114, 1921147.103663703 4208145.034786584, 1921154.2933476756 4208152.268988724, 1921163.6644218324 4208161.06132671, 1921167.893647699 4208165.535402494, 1921170.831846722 4208173.4151180545, 1921172.6570915694 4208182.363269624, 1921174.8384817524 4208194.96191089, 1921176.619208433 4208206.13597081, 1921194.8716569087 4208211.300078183, 1921203.19655414 4208213.815354619, 1921210.6533471148 4208213.971168203, 1921217.3088130835 4208213.793095536, 1921223.1852111293 4208213.147582114, 1921228.1712458348 4208212.61336411, 1921229.7293816803 4208213.281136614, 1921235.1383389726 4208219.4914209135, 1921239.4609573656 4208224.562184798, 1921238.71 4208225.93, 1921216.36 4208265.06, 1921209.1 4208278.16, 1921233.14 4208285.42, 1921238.46 4208287.51, 1921254.55 4208293.75, 1921261.25 4208308.42, 1921253.97 4208322.2, 1921253.36 4208323.93, 1921262.86 4208323.8, 1921269.16 4208323.69, 1921278.84 4208322.31, 1921290.72 4208320.44, 1921290.77 4208321.48, 1921289.04 4208334.9, 1921287.3800000749 4208347.099997846, 1921286 4208357.9, 1921285.68 4208360.39, 1921289.93 4208374.64, 1921289.98 4208375.42, 1921288.77 4208383.89, 1921290.67 4208384, 1921300.58 4208384.31, 1921293.91 4208420.51, 1921295.45 4208420.42, 1921301.44 4208420.52, 1921311.47 4208420.87, 1921317.86 4208420.08, 1921333.32 4208418.14, 1921338.53 4208423.11, 1921331.88 4208452.48, 1921326.98 4208475.24, 1921326.44 4208477.41, 1921324.4500000747 4208490.009997846, 1921321.04 4208509.28, 1921319.94 4208515.83, 1921320.11 4208537.23, 1921320.02 4208538.88, 1921319.46 4208541.36, 1921317.77 4208551.87, 1921317.17 4208554.3, 1921317.16 4208558.36, 1921280.05 4208594.2, 1921299.44 4208611.75, 1921308.13 4208609.53, 1921331.82 4208617.22, 1921337.99 4208619.29, 1921310.14 4208629.32, 1921322.06 4208648.43, 1921353.22 4208697.1, 1921358.08 4208691.18, 1921365.18 4208696.29, 1921385.41 4208711.52, 1921396.95 4208720.05, 1921399.55 4208721.97, 1921401.21 4208723.25, 1921403.83 4208724.54, 1921416.47 4208731.8, 1921423 4208712.84, 1921432.5 4208717.57, 1921468.68 4208736.17, 1921470.61 4208737.17, 1921472.9 4208738.81, 1921504.48 4208760.41, 1921524.03 4208773.54, 1921527.59 4208769.19, 1921530.58 4208770.05, 1921562.96 4208779.62, 1921560.75 4208781.57, 1921549.62 4208790.45, 1921546.16 4208794.2, 1921534.6200000746 4208806.249997849, 1921518.96 4208822.29, 1921522.95 4208827.59, 1921523.87 4208829.01, 1921533.97 4208839.5, 1921535.74 4208841.18, 1921552.47 4208848.43, 1921543.55 4208857.5, 1921535.26 4208865.71, 1921534.96 4208866.33, 1921546.27 4208882.56, 1921549.87 4208897.82, 1921550.1 4208898.78, 1921550.29 4208899.72, 1921552.11 4208898.52, 1921556.05 4208895.91, 1921591.44 4208871.94, 1921607.3 4208872.81, 1921607.67 4208872.47, 1921629.99 4208851.69, 1921643.11 4208867.33, 1921648.22 4208860.33, 1921656.59 4208848.92, 1921672.82 4208850.37, 1921680.14 4208833.51, 1921681.4858286092 4208830.9679215485, 1921679.8386564297 4208817.078253441, 1921678.8592567553 4208814.941381424, 1921675.9655758995 4208809.243056045, 1921671.469241031 4208799.983277306, 1921669.5549598495 4208794.9527244335, 1921666.5277244926 4208788.007890379, 1921664.880552313 4208785.47035486, 1921661.8978351234 4208781.619533414, 1921658.1137909272 4208776.232835205, 1921654.2852285642 4208771.513909502, 1921651.9702838794 4208768.798301314, 1921650.76829337 4208766.082693126, 1921649.2101575246 4208761.85346726, 1921647.9191306808 4208758.803972819, 1921646.2274403342 4208754.841855955, 1921644.5357499877 4208749.722266749, 1921642.9330959746 4208744.981081961, 1921640.3510422884 4208737.813657071, 1921637.6354341006 4208729.666832508, 1921636.8563661778 4208726.750892568, 1921636.6337753427 4208722.900071122, 1921636.4111845074 4208710.768870611, 1921636.7673298437 4208702.13234621, 1921636.0995573385 4208693.317749141, 1921634.630457827 4208675.154336998, 1921634.0517216558 4208659.973642047, 1921633.161358316 4208648.621509458, 1921632.671658479 4208640.519203061, 1921633.027803815 4208636.111904527, 1921633.472985485 4208631.526533325, 1921632.092922307 4208627.475380126, 1921629.7334594554 4208619.729219066, 1921624.658388416 4208612.561794178, 1921615.176018842 4208598.80568057, 1921614.2856555018 4208595.600372545, 1921613.0836649924 4208587.854211485, 1921612.6384833222 4208582.823658613, 1921612.8165559901 4208580.241604926, 1921613.8404738316 4208577.303405903, 1921616.7341546875 4208570.581162684, 1921620.7407897194 4208560.163911602, 1921622.0763347298 4208554.198477223, 1921624.0796522454 4208543.736707974, 1921626.0384515945 4208533.675602229, 1921626.7062240997 4208529.802521699, 1921626.7952604336 4208526.463659173, 1921626.5095323264 4208525.130261339, 1921627.21 4208521.64, 1921643.31 4208521.06, 1921642.36 4208521.07, 1921642.91 4208516.53, 1921643.2 4208510.22, 1921643.56 4208500.05, 1921643.67 4208495.98, 1921643.7100000747 4208494.519997846, 1921658.77 4208495.92, 1921667.83 4208496.55, 1921681.62 4208497.67, 1921693.45 4208498.36, 1921693.65 4208497.38, 1921700.81 4208490.74, 1921708.02 4208484.36, 1921717.78 4208475.66, 1921719.6 4208474.67, 1921723.88 4208472.82, 1921738.9700000747 4208466.289997848, 1921738.44 4208449.03, 1921738.7918390993 4208448.465048178, 1921738.1685847612 4208447.819534756, 1921735.4195879474 4208439.0271967705, 1921730.121926073 4208422.33288414, 1921724.2900461943 4208403.368144994, 1921723.800346357 4208400.251873303, 1921729.0534900643 4208389.745585887, 1921737.511941797 4208369.311747228, 1921737.1780555444 4208368.165404428, 1921735.1190903194 4208364.459267024, 1921728.2632925995 4208351.949662093, 1921725.3250935767 4208346.462798009, 1921718.869959359 4208341.543540554, 1921707.2061996015 4208332.684425318, 1921691.2241776441 4208320.397411223, 1921688.9537511263 4208316.769180611, 1921669.5660893915 4208287.3649312975, 1921665.092013606 4208284.538027692, 1921656.5890437067 4208278.728406898, 1921648.6425508948 4208273.964963027, 1921641.1189806694 4208269.557664492, 1921636.6671639676 4208273.4752631895, 1921624.55822254 4208283.046669098, 1921623.0000866945 4208283.580887102, 1921611.0024406842 4208285.250318365, 1921608.4871642478 4208285.317095615, 1921604.0798657136 4208285.183541114, 1921600.362598768 4208282.690523761, 1921598.1366904173 4208280.575910828, 1921598.3592812524 4208278.016116225, 1921599.5390126777 4208264.460334369, 1921600.6519668538 4208258.583936323, 1921601.8984755299 4208251.3274751, 1921604.12438388 4208240.954742186, 1921605.7715560596 4208233.5202082945, 1921608.4871642478 4208224.48302039, 1921609.7781910913 4208220.298312691, 1921613.6512716215 4208211.261124787, 1921615.7881436383 4208207.8777440945, 1921622.7329776925 4208196.080429836, 1921625.2705132123 4208191.895722137, 1921625.6097377578 4208191.3362992015, 1921625.16 4208191.24, 1921607.6 4208187.48, 1921615.09 4208174.4, 1921613.18 4208174.65, 1921595.94 4208180.97, 1921594.91 4208181.36, 1921593.32 4208182, 1921591.34 4208183.12, 1921585.01 4208186.68, 1921578.28 4208190.69, 1921575.56 4208192.54, 1921572.57 4208192.26, 1921559.07 4208190.25, 1921553.53 4208189.11, 1921552.27 4208189.12, 1921548.26 4208189.24, 1921547.6785954242 4208189.261533503, 1921551.4969544772 4208184.85211339, 1921552.704509758 4208183.460920671, 1921554.3628114802 4208180.478203479, 1921557.7907103417 4208165.074917686, 1921561.040536535 4208150.428440734, 1921564.156808227 4208136.004554616, 1921564.2458445611 4208132.265028586, 1921564.7800625656 4208125.498267197, 1921575.7315316552 4208120.022532652, 1921582.320220376 4208116.639151958, 1921585.1693830658 4208111.163417414, 1921594.5627163092 4208092.599341761, 1921598.3912786744 4208086.5893892115, 1921601.3294776985 4208080.490400328, 1921602.3979137072 4208077.596719472, 1921612.6816102916 4208062.90572435, 1921617.2224633289 4208052.5775096, 1921619.0031900099 4208048.081174729, 1921618.3799356716 4208032.099152765, 1921618.2908993375 4208026.489863719, 1921601.0178505294 4207994.125156287, 1921595.9872976546 4207984.687304877, 1921594.3846436415 4207981.749105853, 1921596.1208521558 4207954.860132965, 1921597.1447699976 4207940.925946685, 1921598.0351333383 4207930.6422501, 1921595.5421159843 4207916.440954817, 1921593.9839801383 4207904.866231389, 1921591.2683719492 4207898.900797007, 1921589.2205362655 4207894.7160893055, 1921580.8066026967 4207888.79517309, 1921574.1288776419 4207883.052329543, 1921565.5368714049 4207876.107495487, 1921557.3900468382 4207872.635078456, 1921557.2681266023 4207872.5836523855, 1921556.3636327286 4207874.674324551, 1921547.9899999253 4207893.510002155, 1921546.24 4207892.96, 1921545.06 4207892.43, 1921538.47 4207900.14, 1921532.59 4207907.03, 1921532.3 4207923.52, 1921534.08 4207923.52, 1921535.25 4207923.57, 1921534.87 4207927.71, 1921534.09 4207936.4, 1921534.85 4207936.97, 1921533.8 4207942.14, 1921533.09 4207944.65, 1921532.48 4207945.6, 1921531.67 4207947.2, 1921531.19 4207948.21, 1921530.57 4207948.8, 1921527.6 4207949.3, 1921513.53 4207943.86, 1921509.4529448226 4207943.89621208, 1921511.78 4207960.7, 1921496.85 4207962.61, 1921494.73 4207962.89, 1921494.64 4207961.48, 1921494.58 4207950.93, 1921489.04 4207952.2, 1921481.44 4207980.25, 1921477.91 4207979.04, 1921476.43 4207984.13, 1921468.56 4207979.95, 1921467.55 4207976.9, 1921468.23 4207975.43, 1921468.7 4207973.92, 1921460.69 4207972.06, 1921458.2100000002 4207971.359999991, 1921449.399083034 4207997.455029228, 1921456.213432421 4207999.854448028, 1921465.09 4208002.98, 1921466.51 4208003.48, 1921473.57 4208005.97, 1921493.14 4208016.88, 1921494.8762685738 4208017.689756493, 1921492.39 4208022.33, 1921488.2 4208030.15, 1921485.5488764509 4208035.193160017, 1921473.34 4208030.55, 1921469.63 4208029.22, 1921453.72 4208023.49, 1921445.9801248773 4208029.334922374, 1921443.56 4208026.25, 1921442.64 4208025.33, 1921440.11 4208031.44, 1921438.73 4208034.81, 1921437.5 4208037.94, 1921435.82 4208042.63, 1921433.94 4208048, 1921432.46 4208051.95, 1921431.03 4208055.74, 1921430.31 4208057.41, 1921428.64 4208060.84, 1921427.24 4208063.94, 1921426.1 4208066.52, 1921442.02 4208084.2, 1921439.87 4208086.28, 1921439.38 4208085.82, 1921438.66 4208086.63, 1921436.44 4208088.47, 1921433.34 4208091.07, 1921430.07 4208093.83, 1921428.77 4208094.98, 1921428.75 4208095, 1921428.73 4208095.01, 1921428.71 4208095.03, 1921428.69 4208095.04, 1921428.68 4208095.06, 1921428.66 4208095.07, 1921428.64 4208095.08, 1921428.62 4208095.09, 1921428.6 4208095.1, 1921428.58 4208095.11, 1921428.56 4208095.12, 1921428.54 4208095.12, 1921428.52 4208095.13, 1921428.5 4208095.13, 1921428.48 4208095.14, 1921428.46 4208095.14, 1921428.44 4208095.15, 1921428.42 4208095.15, 1921428.4 4208095.15, 1921428.38 4208095.15, 1921428.36 4208095.15, 1921428.34 4208095.16, 1921428.32 4208095.15, 1921428.3 4208095.15, 1921428.28 4208095.15, 1921428.26 4208095.15, 1921428.24 4208095.15, 1921428.22 4208095.14, 1921428.2 4208095.14, 1921428.18 4208095.13, 1921428.16 4208095.13, 1921428.14 4208095.12, 1921428.12 4208095.12, 1921428.1 4208095.11, 1921428.08 4208095.1, 1921428.06 4208095.09, 1921428.04 4208095.08, 1921428.02 4208095.07, 1921428 4208095.05, 1921427.98 4208095.04, 1921427.96 4208095.03, 1921427.95 4208095.01, 1921426.87 4208095.71, 1921416.6 4208084.41, 1921415.6255844035 4208083.337858205, 1921414.4601096949 4208082.224718657, 1921416.13 4208079.15, 1921408.55 4208076.58, 1921412.26 4208068.82, 1921410.45 4208068.12, 1921405.5 4208066.77, 1921398.14 4208064.32, 1921397.21 4208064.1, 1921390.87 4208063.78, 1921388.65 4208063.01, 1921386.09 4208062.12, 1921380.03 4208069.46, 1921378.78 4208068.38, 1921374.01 4208074.33, 1921372.79 4208075.85, 1921366.33 4208083.84, 1921358.11 4208077.08, 1921357.33 4208076.54, 1921347.14 4208076.17, 1921345.34 4208074.06, 1921337.1 4208064.38, 1921334.26 4208046.89, 1921333.92 4208045.96, 1921330.8240392923 4208044.128083611, 1921328.2220882683 4208042.588478565, 1921312.8000000003 4208033.359999995, 1921301.4700000002 4208026.579999991, 1921282.2229160399 4208015.062231422, 1921284.41 4208007.29, 1921287.7546562376 4208001.426790079, 1921292.66 4208003.03, 1921294.71 4208003.7, 1921302.85 4208005.67, 1921310.43 4208007.58, 1921310.4276550915 4208007.503904241, 1921310.41 4208006.68, 1921310.26 4207996.64, 1921300.2 4207979.61, 1921293.11 4207974.72, 1921281.09 4207982.73, 1921280.53 4207983.22, 1921265.93 4208001.38, 1921265.55 4208002.68, 1921265.84 4208003.71, 1921268.63 4208013.31, 1921265.1592912804 4208028.8957527075, 1921249.53 4208018.51, 1921243.36 4208014.41, 1921238.1336094758 4208010.937033834, 1921236.2804933907 4208010.036628949, 1921238.98 4207996.69, 1921237.7197326843 4207985.0235254215, 1921240.66 4207983.09, 1921259.61 4207968.76, 1921263.4272203052 4207965.819922577, 1921275.6099999254 4207981.960002154, 1921300.6899999254 4207964.570002154, 1921300.8847907 4207964.574713885, 1921347.94 4207973.92, 1921348.26 4207972.98, 1921348.84 4207971.26, 1921350.26 4207965.82, 1921369.07 4207971.99, 1921369.61 4207972.17, 1921378.79 4207975.18, 1921383.59235395 4207976.706992259, 1921375.28 4207992.33, 1921377.0400000003 4207995.63999999, 1921389.87 4208001.92, 1921395.12 4208004.82, 1921403.07 4208009.37, 1921401.15 4208003.29, 1921401.36 4208001.57, 1921402.3 4207981.05, 1921403.95 4207980.74, 1921409.72 4207982.22, 1921414.17 4207986.3, 1921421.68 4207983.65, 1921427.08 4207980.29, 1921431.74 4207974.19, 1921426.39 4207971.89, 1921420.68 4207969.89, 1921427.5 4207952.78, 1921420.98 4207950.18, 1921425.45 4207938.35, 1921427.464920181 4207933.474229292, 1921427.95 4207933.7, 1921439.81 4207939.22, 1921437.81 4207944.3, 1921448.91 4207949.64, 1921451.99 4207951.57, 1921455.61 4207953.48, 1921458.5 4207955.01, 1921462.04 4207953.09, 1921463.32 4207953.15, 1921473.4 4207955.77, 1921479.27 4207955.34, 1921480.79 4207950.15, 1921482.9 4207941.71, 1921485.74 4207930.38, 1921487.38 4207928.32, 1921487.25 4207918.17, 1921483.41 4207883.04, 1921461.63 4207887.86, 1921460.65 4207888.08, 1921460.07 4207882.08, 1921459.61 4207878.13, 1921459.33 4207875.73, 1921458.95 4207873.88, 1921458.83 4207873.12, 1921458.29 4207870.43, 1921463.71 4207869.68, 1921466.7 4207869.16, 1921489.92 4207864.83, 1921491.6 4207861.86, 1921463 4207855.37, 1921459.97 4207854.66, 1921454.8 4207853.37, 1921445.36 4207848.19, 1921437.68 4207842.27, 1921434.12 4207839.29, 1921399.8164592828 4207851.764014797, 1921400.84 4207854.58, 1921404.94 4207865.86, 1921396.48 4207868.93, 1921392.39 4207857.66, 1921391.3655326734 4207854.83707902, 1921387.7 4207856.17, 1921387.02 4207856.42, 1921386.1 4207856.51, 1921383.73 4207857.13, 1921373.15 4207860.64, 1921373.54 4207861.3, 1921365.75 4207870.02, 1921365.0000000002 4207870.869999992, 1921354.8608090344 4207881.699323071, 1921364.1300000004 4207891.97999999, 1921369.7200000002 4207898.179999991, 1921359.6300000001 4207908.579999992, 1921353.8800000004 4207902.429999991, 1921344.1096416737 4207891.979964563, 1921341.0800000003 4207894.109999992, 1921334.19 4207898.94, 1921333.3 4207899.35, 1921321.28 4207904.8, 1921320.91 4207903.78, 1921318.74 4207891.98, 1921317.38 4207885.89, 1921315.68 4207880.87, 1921312.79 4207872.64, 1921314.23 4207871.77, 1921329.2 4207859.77, 1921330.49 4207858.72, 1921334.2999999253 4207855.670002157, 1921335.2099999252 4207854.990002155, 1921356.2999999253 4207829.540002157, 1921352.7799999253 4207822.390002154, 1921351.9799999252 4207820.810002156, 1921347.8899999254 4207812.300002155, 1921345.9499999252 4207808.210002155, 1921391.789999925 4207775.250002158, 1921394.4329137767 4207773.822952867, 1921398.44 4207779.6, 1921401.17 4207783.54, 1921409.55 4207786.24, 1921416.124208757 4207798.573828966, 1921428.92782285 4207780.733451138, 1921445.044772871 4207791.39562815, 1921426.26 4207817.57, 1921452.6599999252 4207808.790002156, 1921456.0699999253 4207812.420002154, 1921457.2099999252 4207814.010002155, 1921457.2329809053 4207813.993779321, 1921482.313743499 4207845.792259593, 1921476.8886786348 4207824.834541623, 1921481.03 4207821.29, 1921496.76 4207808.15, 1921507.26 4207824.54, 1921505.43 4207844.18, 1921505.74 4207845.69, 1921520.65 4207840.85, 1921524.13 4207840.56, 1921530.05 4207840.09, 1921531.883044921 4207839.944471097, 1921534.3659263237 4207839.747350446, 1921534.22 4207843.66, 1921548.36 4207843.98, 1921549.51 4207835.84, 1921544.94 4207834.44, 1921546.09 4207823.55, 1921547.05 4207814.46, 1921547.106739812 4207813.591105907, 1921555.77 4207813.33, 1921559.88 4207807.99, 1921564 4207800.43, 1921563.81 4207799.45, 1921561.28 4207780.97, 1921565.95 4207771.03, 1921566.7631883495 4207769.304699358, 1921569.789999925 4207772.130002156, 1921577.7 4207778.88, 1921587.7 4207781.53, 1921589.56 4207788.02, 1921588.56 4207791.79, 1921585.39 4207797.82, 1921579.92 4207810.55, 1921577.92 4207815.83, 1921572.25 4207814.22, 1921571.8 4207815.36, 1921565.32 4207831.3, 1921568.98 4207832.32, 1921569.725948704 4207833.857661132))','ZO32066','"lib_modif"=>"N", "lib_code_insee"=>"38364", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','AUD2','Zone à urbaniser de type UD2','AUc',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AUD2.pdf','2019-12-20','SRID=3945;POLYGON ((1920672.8 4215100.89, 1920674.54 4215091.01, 1920682.97 4215039.97, 1920683.9953458398 4215033.682092141, 1920648.93 4215015.09, 1920610.529999926 4215001.2100021355, 1920602.6299999263 4215047.410002137, 1920603.1399999263 4215047.4600021355, 1920637.419999926 4215050.640002137, 1920641.519999926 4215051.020002136, 1920640.8399999263 4215053.570002136, 1920636.099999926 4215106.120002137, 1920652.04 4215103.19, 1920672.8 4215100.89))','ZO32069','"lib_modif"=>"N", "lib_code_insee"=>"38528", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1920785.1244740917 4224896.290687742, 1920796.8167074102 4224873.115407766, 1920804.060189311 4224858.905826215, 1920799.139999927 4224855.53000211, 1920745.339999927 4224818.790002109, 1920744.129999927 4224820.420002108, 1920730.7299999269 4224838.010002107, 1920727.7199999269 4224841.940002108, 1920750.829999927 4224863.460002109, 1920785.1244740917 4224896.290687742))','ZO33960','"lib_modif"=>"N", "lib_code_insee"=>"38179 / 38271", "lib_modif_comment"=>NULL',3);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1920861.51 4224963.65, 1920869.17 4224952.89, 1920872.81 4224947.8, 1920873.71 4224946.54, 1920877.32 4224948.94, 1920882.49 4224941.49, 1920885.44 4224937.25, 1920885.64 4224936.96, 1920891.63 4224941.02, 1920896.441264537 4224933.885223172, 1920901.5041518612 4224926.191504107, 1920885.74 4224915.45, 1920864.56 4224901.07, 1920837.86 4224940.93, 1920861.51 4224963.65))','ZO33313','"lib_modif"=>"N", "lib_code_insee"=>"38271", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1918542.7357649347 4214471.226398357, 1918480.49 4214425.46, 1918371.03 4214338.8, 1918339.907945012 4214274.8442064095, 1918352.2924233791 4214248.256207527, 1918465.08 4214261.25, 1918476.46 4214270.03, 1918516.26 4214298.53, 1918526.639951831 4214304.831242915, 1918535.3149414388 4214392.605758855, 1918542.7357649347 4214471.226398357))','ZO33903','"lib_modif"=>"N", "lib_code_insee"=>"38252 / 38562", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1909404.1526717488 4212778.604332983, 1909399.7564378758 4212773.296437875, 1909400.4908659258 4212780.991293049, 1909404.104656814 4212795.148972632, 1909406.3495117947 4212806.497926604, 1909405.62 4212806.74, 1909379.07 4212811.62, 1909366.51 4212800.63, 1909338.56 4212790.09, 1909293.1 4212770.14, 1909274.41 4212773.74, 1909258.73 4212776.56, 1909217.79 4212746.68, 1909174.69 4212734.49, 1909161.61999993 4212682.510002141, 1909157.41 4212673.13, 1909128.9799999297 4212623.960002143, 1909096.8699999298 4212639.430002142, 1909075.7599999297 4212646.600002141, 1909061.1199999298 4212652.740002141, 1909044.97999993 4212626.410002141, 1909009.23999993 4212648.920002141, 1909003.77999993 4212642.800002141, 1908979.00999993 4212614.100002142, 1908984.6799999299 4212603.190002142, 1908982.85999993 4212599.9000021415, 1908970.9510273673 4212603.84154105, 1908965.891027297 4212604.8215431925, 1908940.51999993 4212607.660002141, 1908928.9399999299 4212609.490002142, 1908893.53999993 4212625.980002142, 1908887.51999993 4212624.280002141, 1908813.84999993 4212632.290002142, 1908803.39999993 4212631.160002141, 1908801.23999993 4212629.800002142, 1908794.30999993 4212620.730002142, 1908784.1899999299 4212594.62000214, 1908778.37999993 4212571.580002142, 1908776.87999993 4212552.740002144, 1908777.52999993 4212515.050002141, 1908780.4599999299 4212489.160002142, 1908797.58999993 4212467.120002143, 1908780.30999993 4212446.360002141, 1908826.37999993 4212416.470002143, 1908815.4599999296 4212394.910002143, 1908796.50999993 4212406.620002142, 1908781.5199999297 4212394.820002143, 1908774.1299999298 4212387.220002143, 1908774.2499999297 4212387.110002143, 1908773.78999993 4212386.660002142, 1908804.4199999298 4212357.450002142, 1908818.58999993 4212340.640002143, 1908828.3499999298 4212331.100002143, 1908834.8199999298 4212325.980002143, 1908853.6399999298 4212307.120002142, 1908848.52999993 4212300.650002142, 1908848.4199999298 4212300.310002141, 1908824.47999993 4212315.320002143, 1908827.76999993 4212319.180002142, 1908803.26999993 4212338.160002142, 1908773.38999993 4212313.89000214, 1908721.88999993 4212359.910002141, 1908716.2099999299 4212358.210002142, 1908702.6999999299 4212354.360002142, 1908701.21999993 4212353.910002142, 1908692.23999993 4212333.710002142, 1908691.09999993 4212329.960002142, 1908724.98999993 4212274.650002142, 1908736.77999993 4212256.590002141, 1908727.35999993 4212250.350002141, 1908743.4499999299 4212221.7300021425, 1908748.0999999298 4212214.920002143, 1908761.47999993 4212197.420002144, 1908759.77999993 4212195.490002142, 1908746.36999993 4212184.040002143, 1908702.59999993 4212235.160002142, 1908723.26999993 4212247.860002144, 1908715.78999993 4212266.370002143, 1908701.81999993 4212256.620002141, 1908669.15999993 4212297.860002142, 1908674.15999993 4212307.7300021425, 1908650.12999993 4212349.640002143, 1908618.78999993 4212338.880002141, 1908601.1899999299 4212333.110002142, 1908582.6799999299 4212327.110002142, 1908577.31999993 4212301.79000214, 1908579.6999999299 4212293.8500021435, 1908586.03999993 4212276.240002143, 1908571.38999993 4212267.180002143, 1908559.13999993 4212277.630002141, 1908541.2099999299 4212291.720002143, 1908508.37999993 4212268.360002143, 1908506.31999993 4212247.140002141, 1908508.9199999298 4212236.240002142, 1908509.9399999299 4212232.490002143, 1908545.56999993 4212208.620002143, 1908560.54999993 4212198.390002141, 1908563.49999993 4212197.700002142, 1908567.9199999298 4212196.570002142, 1908608.32999993 4212192.100002143, 1908622.62999993 4212188.690002143, 1908632.50999993 4212183.000002145, 1908637.50999993 4212189.580002144, 1908645.79999993 4212198.660002143, 1908650.6899999299 4212203.080002143, 1908684.83999993 4212176.030002143, 1908707.63999993 4212157.850002143, 1908711.26999993 4212155.010002142, 1908727.37999993 4212142.160002142, 1908739.62999993 4212134.090002143, 1908759.47999993 4212109.780002142, 1908765.36999993 4212097.290002144, 1908767.8699999298 4212097.970002143, 1908772.29999993 4212099.440002143, 1908776.49999993 4212101.820002142, 1908780.6999999299 4212104.660002141, 1908782.62999993 4212106.360002141, 1908791.48999993 4212107.940002142, 1908791.554878544 4212107.879227435, 1908791.44 4212107.85, 1908782.77 4212058.2, 1908798.6999999299 4212042.540002143, 1908805.98 4212013.89, 1908792.01 4211996.32, 1908805.46 4211981.75, 1908833.03 4211956.85, 1908788.55 4211917.15, 1908782.77 4211922.64, 1908758.65999993 4211945.860002143, 1908715.77999993 4211987.210002143, 1908691.82999993 4211991.780002143, 1908688.99999993 4212001.200002141, 1908678.6699999298 4212006.090002144, 1908671.84999993 4211992.250002142, 1908636.78999993 4212011.010002143, 1908610.08999993 4211988.670002145, 1908596.6799999299 4211975.170002145, 1908648.39999993 4211920.970002143, 1908658.60999993 4211911.090002144, 1908657.35999993 4211907.570002143, 1908655.08999993 4211903.490002143, 1908649.8499999298 4211892.250002143, 1908647.57999993 4211886.690002142, 1908646.53 4211882.68, 1908642.14 4211900.31, 1908614.05 4211908.33, 1908578.45 4211933.74, 1908572.19 4211946.4, 1908572.5236775493 4211948.392358314, 1908568.55 4211945.38, 1908569.63 4211952.06, 1908571.08 4211960.94, 1908557.84 4211979.9, 1908542.96 4212005.27, 1908486.7 4211997.16, 1908468.71 4211975.37, 1908468.84 4211967.47, 1908429.26 4211943.15, 1908457.98 4211933.85, 1908463.15 4211936.99, 1908469.56 4211937.98, 1908468.2 4211931.38, 1908459.75 4211920.58, 1908454.34 4211908.13, 1908465.8 4211901.37, 1908451.35 4211870.77, 1908447.85 4211863.98, 1908445.24 4211859.95, 1908458.63 4211854.03, 1908524.54 4211809.49, 1908519.78 4211803.77, 1908538.92 4211796.29, 1908543.0792748728 4211794.3589080945, 1908537.44 4211785.87, 1908509.24 4211750.46, 1908494.08 4211750.43, 1908478.76 4211750.56, 1908466.71 4211758.16, 1908436.46 4211777.67, 1908427.38 4211785.41, 1908437.25 4211793.15, 1908431.48 4211800.7, 1908420.93 4211814.53, 1908414.28 4211821.39, 1908401.18 4211836.65, 1908387.92 4211847.46, 1908385.13 4211849.47, 1908364.98 4211865.42, 1908361.21 4211870.02, 1908362.67 4211872.69, 1908383.91 4211893.69, 1908379.91 4211908.94, 1908362.46 4211930.08, 1908356.51 4211937.7, 1908355.21 4211946.8, 1908310.57 4211989.2, 1908309.04 4211996.49, 1908278.37 4212025.78, 1908276.27 4212027.46, 1908266.03 4212035.66, 1908231.5 4212036.25, 1908234.46 4212008.03, 1908264.37999993 4211956.950002144, 1908263.19 4211950.43, 1908258.97 4211943.29, 1908241.97 4211927.47, 1908253.38 4211904.82, 1908238.23 4211895.37, 1908199.88 4211924.19, 1908209.14 4211936.98, 1908203.36 4211945.22, 1908179.07 4211954.96, 1908180.04 4211960.05, 1908165.61 4211972.33, 1908155.5 4211977.47, 1908128.8 4212011.99, 1908104.23 4212000.63, 1908079.64 4211989.04, 1908079.79 4211986.27, 1908106.16 4211946.43, 1908097.97 4211933.61, 1908086.9 4211916.16, 1908088.957470227 4211905.791963759, 1908072.9133550648 4211903.990484329, 1908070.52 4211908.23, 1908060.32 4211918.93, 1908034.43 4211933.38, 1908022.76 4211917.88, 1908007.79 4211897.75, 1908008.2119973935 4211896.879080226, 1908003.5360126682 4211890.497264164, 1907996.92 4211906.75, 1907989.9 4211916.51, 1907976.69 4211907.87, 1907948.02 4211940.3, 1907950.16 4211940.89, 1907942.61 4211955.57, 1907861.73 4211934, 1907859.5 4211929.36, 1907835.13 4211908.82, 1907856.02 4211881.04, 1907825.32 4211854.03, 1907796.25 4211878.17, 1907785.03 4211844.96, 1907815.22 4211804.8, 1907834.9 4211780.25, 1907857.8199348063 4211750.124654496, 1907853.99 4211748.25, 1907807.0199999302 4211719.390002144, 1907824.32 4211688.71, 1907830 4211692.47, 1907837.31 4211697.49, 1907839.8 4211699.2, 1907858.87 4211685.65, 1907861.32 4211683.6, 1907861.51 4211683.44, 1907871.49 4211675.13, 1907877.53 4211669.73, 1907880.58 4211666.02, 1907881.56 4211664.83, 1907866.9 4211657.26, 1907858.22 4211651.86, 1907854.72 4211649.14, 1907854.82 4211647.39, 1907855.3 4211624.93, 1907855.63 4211609.61, 1907855.58 4211601.79, 1907855.8 4211599.14, 1907860.62 4211590.26, 1907837.9 4211577.76, 1907832.45 4211574.55, 1907815.55 4211564.5, 1907797.71 4211552.53, 1907777.39 4211538.57, 1907751.11 4211519.96, 1907747.8199999302 4211523.050002144, 1907745.20999993 4211524.520002143, 1907732.1599999303 4211533.3900021445, 1907729.5331140864 4211535.033361774, 1907728.31 4211532.42, 1907725.36 4211526.79, 1907716.97 4211506.52, 1907713.44 4211499.28, 1907704.97 4211484.24, 1907699.72 4211472.92, 1907693.97 4211462.52, 1907690.37 4211454.75, 1907682.15 4211440.06, 1907667.67 4211450.44, 1907648.38 4211464.1, 1907645.67 4211466.01, 1907642.69 4211468.12, 1907660.78 4211490.44, 1907662.5 4211492.62, 1907649.98 4211504.31, 1907643.67 4211510.5, 1907626.63 4211489.74, 1907611.32 4211516.02, 1907532.45 4211436.32, 1907533.51 4211432.31, 1907535.41 4211429.22, 1907541.05 4211421.64, 1907547.3 4211414.91, 1907550.74 4211411.52, 1907556.82 4211406.57, 1907559.39 4211403.52, 1907561.36 4211400.38, 1907567.1 4211406.55, 1907571.37 4211409.86, 1907573.51 4211410.95, 1907578.53 4211413.52, 1907582.09 4211414.62, 1907586.15 4211415.38, 1907586.64 4211415.14, 1907592.26 4211412.48, 1907612.2400000698 4211402.969997855, 1907610.96 4211400.05, 1907605.97 4211401.45, 1907604.03 4211401.54, 1907602.22 4211400.92, 1907598.63 4211398.98, 1907596.41 4211397.34, 1907593.89 4211394.88, 1907592.08 4211393.5, 1907589.55 4211392.75, 1907589.72 4211389.65, 1907589.945687184 4211385.738088808, 1907586.34 4211387.15, 1907582.87 4211387.99, 1907569.7 4211389.69, 1907569.2 4211389.76, 1907566.38 4211391.33, 1907566.6 4211387.73, 1907557.01 4211387.03, 1907539.74 4211386.49, 1907538 4211386.59, 1907530.54 4211384.47, 1907527.09 4211385.12, 1907522.46 4211388.42, 1907501.47 4211392.63, 1907493.74 4211396.32, 1907490.2 4211397.95, 1907488.02 4211398.73, 1907471.83 4211403.05, 1907467.89 4211405.07, 1907464.6 4211408.37, 1907460.91 4211413.01, 1907449.64 4211429.75, 1907446.43 4211431.7, 1907429.44 4211443.11, 1907425.63 4211445.64, 1907418.76 4211450.23, 1907408.35 4211442.83, 1907395.84 4211441.21, 1907386.95 4211438.66, 1907384.3 4211441.56, 1907378.81 4211452.74, 1907378.72 4211463.17, 1907369.08 4211463.35, 1907362.96 4211464.36, 1907356.58 4211466.17, 1907343.74 4211470.25, 1907343.22 4211468.61, 1907334.19 4211448.56, 1907331.69 4211444.03, 1907330.43 4211441.05, 1907330.98 4211438.33, 1907335.1 4211432.64, 1907343.5 4211422.97, 1907348.2 4211418.3, 1907381.86 4211394.22, 1907392.95 4211384.64, 1907397.65 4211381.73, 1907402.82 4211378.67, 1907416.61 4211361.75, 1907420.63 4211357.99, 1907430.72 4211349.89, 1907436.57 4211345.2, 1907433.3509774038 4211339.390941003, 1907444.3642317753 4211330.442486941, 1907462.25 4211315.91, 1907467.23 4211308.47, 1907474.6 4211295.93, 1907475.95 4211247.29, 1907477.6533115571 4211248.745466392, 1907477.7387662812 4211244.301574712, 1907478.384416801 4211235.494075809, 1907479.13287575 4211228.96501683, 1907479.113778029 4211222.530192443, 1907476.98 4211222.26, 1907474.44 4211214.15, 1907472.18 4211207.79, 1907451.62 4211195.65, 1907444.81 4211192.74, 1907423.79 4211184.31, 1907419.52 4211181.95, 1907415.18 4211179.26, 1907412.02 4211176.46, 1907401.39 4211165.32, 1907395.92 4211158.36, 1907390.17 4211152.2, 1907388.23 4211148.8, 1907387.15 4211145.64, 1907385.6400000695 4211139.079997854, 1907385.12 4211135.69, 1907397.68 4211135.12, 1907396.13 4211111.43, 1907391.5 4211111.61, 1907388.08 4211111.58, 1907387.01 4211116.93, 1907384.94 4211121.8, 1907381.42 4211125.41, 1907379.93 4211126.61, 1907377.42 4211127.84, 1907374.42 4211128.45, 1907366.44 4211129.14, 1907353.33 4211131.11, 1907346.83 4211132.68, 1907340.02 4211133.83, 1907335.12 4211134.23, 1907327.73 4211133.98, 1907324.66 4211133.68, 1907321.02 4211132.82, 1907313.23 4211089.6, 1907274.41 4211105.26, 1907261.73 4211102.1, 1907258.11 4211099.91, 1907249.89 4211094.29, 1907247.5 4211093.47, 1907233.76 4211091.03, 1907231.56 4211090.21, 1907223.97 4211086.08, 1907218.11 4211084.13, 1907214.62 4211083.57, 1907205.67 4211054.8, 1907234.06 4211053.96, 1907256.6 4211041.54, 1907254.93 4211037.15, 1907241.98 4211042.92, 1907228.55 4211010.2, 1907227.9329454363 4211008.724872088, 1907231.4414546208 4211009.274496567, 1907231.11 4211008.03, 1907222.04 4210978.96, 1907216.76 4210964.83, 1907214.45 4210959.28, 1907214.25 4210958.81, 1907208.96 4210946.09, 1907203.56 4210937.23, 1907186.46 4210918.52, 1907184.93 4210916.85, 1907183.4 4210915.16, 1907181.75 4210913.37, 1907188.84 4210910.96, 1907192.25 4210907.7, 1907193.04 4210906.95, 1907195.9 4210904.22, 1907198.71 4210897.22, 1907200.33 4210893.2, 1907200.79 4210891.02, 1907202.88 4210878.19, 1907203.14 4210869.25, 1907203.02 4210867.09, 1907203.39 4210859.03, 1907203.61 4210854.5, 1907201.56 4210849.34, 1907204.15 4210845.03, 1907204.16 4210824.32, 1907204.17 4210812.79, 1907204.17 4210811.42, 1907204.18 4210810.52, 1907214.92 4210793.08, 1907219.35 4210785.91, 1907220.23 4210784.47, 1907224.41 4210769.07, 1907224.7 4210768.03, 1907225.55 4210764.85, 1907225.91 4210763.5, 1907226.55 4210761.32, 1907225.4 4210757.95, 1907218.39 4210737.54, 1907218.06 4210736.56, 1907216.94 4210733.3, 1907216.57 4210732.23, 1907216.52 4210732.1, 1907216.2421747402 4210731.124075808, 1907186.6620883958 4210738.28455583, 1907186.23 4210736.61, 1907181.02 4210724.57, 1907177.6 4210718.13, 1907173.16 4210708.37, 1907171.68 4210706.38, 1907168.1 4210702.63, 1907166 4210701.26, 1907163.18 4210699.8, 1907159.62 4210698.95, 1907156.11 4210698.53, 1907150.77 4210699.02, 1907126.99 4210654.5, 1907123.54 4210647.97, 1907122.9022947457 4210646.758698961, 1907116.1215073897 4210650.723288452, 1907109.9384926104 4210650.457397921, 1907087.6279452655 4210649.322741107, 1907075.7750695138 4210654.863288452, 1907021.8056168586 4210656.175069514, 1906989.4543831416 4210673.679659005, 1906965.1986989605 4210682.0930147795, 1906939.2745583055 4210692.198939661, 1906938.82 4210690.23, 1906936.38 4210676.1, 1906916.52 4210674.01, 1906918.42 4210651.37, 1906921.63 4210651.4, 1906956.45 4210652.12, 1906955.43 4210647.62, 1907024.75 4210612.73, 1907064.5099999304 4210579.3400021475, 1907096.43 4210530.65, 1907082.76 4210526.46, 1907050.79 4210515.71, 1907040.34 4210512.42, 1907032.98 4210497.83, 1907024.68 4210495.62, 1907011.89 4210491.67, 1907009.42 4210479.89, 1906997.72 4210473.81, 1907007.47 4210457.87, 1907028.03 4210452.48, 1907024.35 4210433.43, 1907023.6512161868 4210428.620273672, 1907061.2908210172 4210423.414517786, 1907076.7547958412 4210426.665751504, 1907085.353974824 4210430.68260208, 1907125.6138357965 4210451.801094689, 1907138.3103111072 4210457.164056211, 1907166.387397921 4210466.629313627, 1907185.9265314874 4210473.295244028, 1907188.2152457428 4210471.10685961, 1907189.42 4210471.48, 1907213.09 4210481.35, 1907213.78 4210481.6, 1907214.46 4210481.84, 1907220.59 4210484.34, 1907237.52 4210489.43, 1907244.91 4210492.67, 1907244.94 4210493, 1907245.61 4210495.17, 1907250.22 4210502.22, 1907253.858705247 4210511.726751129, 1907257.2969146597 4210512.2594988765, 1907289.54 4210517.99, 1907298.71 4210516.37, 1907315.64 4210516.05, 1907320.89 4210514.54, 1907368.6384619698 4210515.589087362, 1907369.2699999302 4210520.390002147, 1907372.5899999302 4210547.9700021455, 1907373.7399999304 4210560.910002145, 1907373.7399999301 4210561.250002147, 1907373.7399999301 4210561.370002147, 1907373.6199999303 4210561.820002147, 1907372.93999993 4210563.750002148, 1907371.5799999302 4210566.820002147, 1907370.3399999302 4210570.110002147, 1907368.17999993 4210570.340002145, 1907366.3599999303 4210570.450002147, 1907358.1899999303 4210570.690002145, 1907357.6199999303 4210570.920002147, 1907357.16999993 4210571.140002148, 1907355.68999993 4210572.280002148, 1907354.3299999302 4210572.730002147, 1907352.8599999303 4210572.960002147, 1907349.3399999302 4210573.420002148, 1907346.0499999302 4210573.540002148, 1907343.8899999303 4210573.310002147, 1907341.7299999301 4210572.520002148, 1907338.43999993 4210572.750002148, 1907327.5399999302 4210572.870002147, 1907317.7799999302 4210574.240002148, 1907310.8599999303 4210575.160002149, 1907307.6799999303 4210575.390002145, 1907296.20999993 4210577.440002147, 1907295.06 4210577.79, 1907295.88 4210579.28, 1907297.93 4210583.38, 1907299.37 4210583.37, 1907322.67 4210583.05, 1907340.17 4210582.89, 1907351.02 4210581.7, 1907407.25 4210583.82, 1907410.66 4210583.51, 1907414.02 4210582.94, 1907426.5699999302 4210612.9700021455, 1907427.0199999302 4210614.450002148, 1907427.2499999304 4210614.900002146, 1907427.4799999301 4210615.700002148, 1907431.68999993 4210623.640002146, 1907438.1599999303 4210633.630002146, 1907421.2599999302 4210640.560002148, 1907426.1399999303 4210647.710002147, 1907436.3699999303 4210661.210002146, 1907452.3999999303 4210681.970002148, 1907454.5599999302 4210684.360002146, 1907456.5999999302 4210686.170002146, 1907496.70999993 4210730.3000021465, 1907507.5999999302 4210721.320002148, 1907523.4799999301 4210708.360002149, 1907527.7999999302 4210704.840002147, 1907529.6099999305 4210703.250002147, 1907533.2399999301 4210700.410002147, 1907539.70999993 4210694.960002147, 1907539.8199999302 4210695.070002146, 1907539.92999993 4210694.960002146, 1907546.9799999301 4210699.380002147, 1907552.0899999302 4210702.550002147, 1907568.66999993 4210712.870002147, 1907586.34 4210724.52, 1907601.92 4210734.49, 1907626.66 4210747.09, 1907632.72 4210750.06, 1907640.43 4210753.22, 1907643.49 4210753.86, 1907653.18 4210754.09, 1907656 4210753.43, 1907663.62 4210756.23, 1907678.43 4210764.79, 1907682.33 4210766.81, 1907684.69 4210768.13, 1907698.37 4210776.92, 1907715.46 4210786.83, 1907719.15 4210794.39, 1907719.51 4210795.06, 1907725.02 4210791.41, 1907725.2 4210791.29, 1907726.31 4210791.62, 1907779.12 4210807.76, 1907791.91 4210815.47, 1907919.6 4210948.41, 1907921.22 4210949.76, 1907924.7799999302 4210958.340002146, 1907924.99999993 4210959.020002149, 1907925.3399999302 4210959.820002145, 1907925.68999993 4210960.610002144, 1907925.9099999303 4210960.840002147, 1907926.4799999301 4210962.090002145, 1907926.81999993 4210962.540002146, 1907927.1599999303 4210963.110002146, 1907930.45999993 4210967.420002146, 1907930.7999999302 4210967.760002145, 1907931.0299999302 4210968.210002146, 1907931.4799999301 4210968.440002145, 1907933.63999993 4210970.600002145, 1907934.20999993 4210971.050002146, 1907934.7799999302 4210971.500002146, 1907935.45999993 4210972.070002146, 1907946.31 4210983.09, 1907953.08 4210992.46, 1907959.92 4211001.4, 1907964.62 4211005.44, 1907969.31 4211008.62, 1907979.28 4211014.33, 1907984.05 4211016.66, 1907987.28 4211018.68, 1907996.74 4211025.49, 1908002.65 4211031.21, 1908008.44 4211036.09, 1908019.53 4211043.38, 1908025.83 4211046.73, 1908030.77 4211048.99, 1908041.24 4211055.11, 1908062.78 4211066.32, 1908065.94 4211068.33, 1908071.22 4211072.62, 1908076.01 4211077.42, 1908078.83 4211079.94, 1908081.81 4211082.22, 1908085.48 4211084.39, 1908089.99 4211087.59, 1908095.88 4211090.77, 1908106.76 4211095.02, 1908110.59 4211097.36, 1908113.5 4211100.74, 1908116.76 4211105.12, 1908118.92 4211109.95, 1908124.49 4211118.55, 1908141.83 4211136.07, 1908162.25 4211156.29, 1908165.09 4211161.52, 1908175.04 4211177.41, 1908182.69 4211190.92, 1908183.22 4211193.54, 1908183.23 4211194.39, 1908182.55999993 4211197.200002145, 1908181.98 4211198.64, 1908180.3 4211201.46, 1908183.43 4211200.25, 1908192.9 4211194.92, 1908195.09 4211193.46, 1908200.24 4211188.93, 1908204.38 4211186.36, 1908208.63 4211183.71, 1908211.88 4211184.08, 1908218.71 4211183.26, 1908224.26 4211184.43, 1908227.36 4211186, 1908241.33 4211197.09, 1908241.94 4211196, 1908239.65 4211190.94, 1908237.43 4211186.73, 1908230.1 4211176.06, 1908222.7 4211166.15, 1908212.15 4211152.44, 1908208.16 4211147.55, 1908200.22 4211138.89, 1908183.32 4211123.04, 1908187.14999993 4211117.510002145, 1908153.39999993 4211081.550002146, 1908141.46999993 4211066.910002147, 1908139.4299999299 4211064.760002146, 1908136.35999993 4211061.010002146, 1908133.73999993 4211057.270002146, 1908131.5799999302 4211052.850002144, 1908123.74999993 4211051.260002146, 1908111.49999993 4211063.990002145, 1908100.12999993 4211051.060002146, 1908099.1099999303 4211047.200002144, 1908098.87999993 4211046.400002146, 1908098.6499999303 4211045.610002145, 1908098.19999993 4211044.810002145, 1908097.8599999303 4211044.130002146, 1908097.39999993 4211043.450002147, 1908096.83999993 4211042.880002146, 1908096.71999993 4211042.660002147, 1908091.60999993 4211037.330002147, 1908091.4999999302 4211037.210002146, 1908091.2699999302 4211036.990002146, 1908091.0399999302 4211036.870002145, 1908088.5399999302 4211034.600002145, 1908087.8599999303 4211034.040002146, 1908087.28999993 4211033.580002147, 1908086.60999993 4211033.240002146, 1908085.58999993 4211032.680002146, 1908085.01999993 4211032.450002146, 1908084.56999993 4211032.220002146, 1908083.99999993 4211032.000002147, 1908080.47999993 4211030.750002146, 1908080.13999993 4211030.6400021445, 1908079.7999999302 4211030.530002145, 1908079.4599999299 4211030.410002145, 1908076.95999993 4211029.850002145, 1908076.15999993 4211029.730002147, 1908075.36999993 4211029.620002146, 1908074.90999993 4211029.620002145, 1908069.9199999298 4211027.130002146, 1908055.03999993 4211018.170002147, 1908043.22999993 4211011.820002146, 1908032.8899999303 4211005.140002145, 1908031.0699999302 4211002.640002145, 1908030.61999993 4211002.190002147, 1908026.8699999303 4210998.670002146, 1908026.29999993 4210998.220002146, 1908025.61999993 4210997.760002146, 1908024.9399999299 4210997.200002147, 1908024.7099999299 4210997.080002147, 1908023.45999993 4210996.400002145, 1908022.77999993 4210996.060002145, 1908021.97999993 4210995.840002145, 1908021.0799999302 4210995.610002147, 1908020.95999993 4210995.500002147, 1908019.13999993 4210995.040002147, 1908018.34999993 4210995.040002146, 1908000.62999993 4210985.300002146, 1907997.10999993 4210981.670002146, 1907989.9599999299 4210978.150002147, 1907968.12999993 4210949.560002146, 1907963.58999993 4210943.780002147, 1907961.08999993 4210942.530002147, 1907956.99999993 4210938.450002146, 1907953.47999993 4210932.890002146, 1907949.4899999301 4210922.220002145, 1907949.48999993 4210922.450002147, 1907949.3799999303 4210921.990002146, 1907949.26999993 4210921.770002148, 1907948.46999993 4210918.9300021455, 1907948.4699999301 4210918.700002144, 1907948.3499999302 4210918.480002147, 1907948.2399999301 4210918.140002145, 1907946.52999993 4210913.600002145, 1907946.30999993 4210913.030002147, 1907945.84999993 4210912.460002146, 1907945.5099999302 4210911.890002146, 1907943.80999993 4210909.170002147, 1907943.5799999302 4210908.7200021455, 1907943.23999993 4210908.490002147, 1907943.00999993 4210907.920002147, 1907941.64999993 4210906.330002147, 1907941.3099999302 4210906.110002144, 1907941.0799999302 4210905.880002146, 1907940.7399999301 4210905.430002146, 1907939.48999993 4210904.520002147, 1907932.54999993 4210893.740002146, 1907924.1399999303 4210879.100002146, 1907919.9399999299 4210873.660002148, 1907911.4099999303 4210865.380002146, 1907900.9599999299 4210854.720002146, 1907896.31 4210848.44, 1907889.0300000003 4210831.069999998, 1907884.69999993 4210820.450002147, 1907875.14999993 4210808.530002148, 1907867.0799999302 4210799.000002147, 1907860.14999993 4210790.040002146, 1907848.33999993 4210781.990002145, 1907835.3899999303 4210774.970002145, 1907820.39999993 4210769.420002148, 1907800.0799999302 4210766.1400021445, 1907798.5999999302 4210765.910002147, 1907794.16999993 4210763.870002146, 1907789.3999999303 4210761.840002147, 1907779.7499999302 4210757.080002146, 1907778.4999999302 4210756.400002147, 1907769.51999993 4210748.800002147, 1907752.0299999302 4210738.370002146, 1907741.92999993 4210734.970002145, 1907731.4799999301 4210729.420002145, 1907716.3699999303 4210722.160002147, 1907690.92999993 4210711.5100021465, 1907669.69999993 4210704.830002145, 1907656.18999993 4210700.310002147, 1907643.5799999302 4210698.840002147, 1907642.8999999303 4210698.500002147, 1907642.67999993 4210698.270002148, 1907634.7299999301 4210694.530002148, 1907631.0899999302 4210691.930002146, 1907618.2499999302 4210682.740002146, 1907607.3499999302 4210678.550002146, 1907596.7899999302 4210668.910002148, 1907574.6299999303 4210649.400002148, 1907566.3399999302 4210642.940002146, 1907552.93999993 4210633.980002146, 1907544.7599999302 4210629.790002149, 1907528.6399999303 4210625.830002147, 1907515.15 4210620.11, 1907512.7 4210618.45, 1907502.56 4210607.64, 1907501.71 4210605.02, 1907498.5299999302 4210604.060002146, 1907498.0799999302 4210603.940002146, 1907494.2199999301 4210602.360002148, 1907493.9899999301 4210602.250002147, 1907493.6499999303 4210602.020002148, 1907493.41999993 4210601.910002147, 1907488.3099999302 4210600.0900021475, 1907483.61 4210594.68, 1907481.32 4210588.88, 1907476.1 4210564.57, 1907483.54 4210563.71, 1907488.08 4210563.16, 1907521.67 4210562.74, 1907574.55 4210559.24, 1907615.16 4210556.63, 1907634.68 4210554.69, 1907638.3 4210555.81, 1907638.99 4210556.2, 1907643.06 4210557.46, 1907652.37 4210561.96, 1907654 4210563.19, 1907662.42 4210520.64, 1907678.42 4210486.7, 1907689.39 4210463.04, 1907690.2599999302 4210449.840002146, 1907680.49 4210443.93, 1907659.9 4210430.75, 1907646.45 4210421.46, 1907617.1 4210401.63, 1907607.86 4210395.01, 1907615.79 4210356.55, 1907618.48 4210341.75, 1907631.36 4210345.73, 1907635.23 4210346.41, 1907649.03 4210349.85, 1907654.23 4210351.78, 1907660.23 4210352.89, 1907674.76 4210357.33, 1907678.35 4210358.13, 1907684.9 4210359.01, 1907689.79 4210360.58, 1907692.99 4210361.21, 1907698.36 4210361.61, 1907701.41 4210361.49, 1907707.2 4210362.53, 1907717.13 4210362.5, 1907723.99 4210362.12, 1907732.49000007 4210361.119997851, 1907743.37 4210359.34, 1907756.04 4210358.85, 1907766.93 4210357.61, 1907771.73 4210356.61, 1907772.5 4210370.3, 1907774.92 4210380.55, 1907776.58 4210389.31, 1907778.19 4210395.99, 1907786.74 4210402.07, 1907788.57 4210420.38, 1907790.1930763486 4210433.30393504, 1907805.12 4210434.41, 1907859.37 4210411.08, 1907875.92 4210480.41, 1907880.71 4210478.87, 1907912.18 4210468.75, 1907917.3 4210467.1, 1907925.99 4210494.32, 1907955.28 4210503.08, 1907952.32 4210514.57, 1907961.99 4210523.48, 1907979.14 4210541.37, 1907986.76 4210549.44, 1907993.94 4210562, 1907996.06 4210574.58, 1907998.65 4210576.04, 1908019.76 4210553.49, 1908035.07 4210527.8, 1908035.64 4210526.42, 1908040.79 4210517.95, 1908063.22 4210508.36, 1908086.1538720455 4210498.307179407, 1908088.14 4210491.73, 1908091.85 4210488.63, 1908092.39 4210488.19, 1908092.67 4210487.96, 1908111.99 4210472.13, 1908127.44 4210459.41, 1908137.73 4210450.76, 1908148.25 4210442.68, 1908152.3 4210440.68, 1908174.13 4210433.15, 1908177.19 4210431.89, 1908177.57 4210393.28, 1908179.09 4210386.3, 1908182.38 4210380.05, 1908189.03 4210368.51, 1908199.29 4210370.48, 1908244.67 4210312.99, 1908252.23 4210300.9, 1908280.01 4210258.01, 1908281.82 4210264.75, 1908284.69 4210274.49, 1908287.84 4210284.11, 1908289 4210288.52, 1908289.7 4210298.49, 1908289.83 4210305.94, 1908289.62 4210312.54, 1908289.4057953628 4210315.482879621, 1908293.44 4210316.67, 1908292.01 4210342.84, 1908285.56 4210362.77, 1908284.63 4210364.45, 1908281.88 4210368.84, 1908279.27 4210371.22, 1908261.44 4210390.8, 1908251.8 4210400.64, 1908260.29 4210410.17, 1908260.94 4210412.51, 1908262.86999993 4210447.200002148, 1908263.19 4210453.14, 1908263.33 4210459.43, 1908264.03 4210461.1, 1908270.84 4210468.55, 1908279.7 4210477.77, 1908300.87 4210448.51, 1908319.64 4210421.71, 1908332.5 4210429.61, 1908331.68 4210432.71, 1908349.92 4210443.76, 1908367.74 4210454.18, 1908353.88 4210483.03, 1908380.22 4210497.91, 1908403.04 4210510.18, 1908395.68 4210544.49, 1908390.26 4210558.62, 1908386.21 4210568.93, 1908384.43 4210573.73, 1908382.54 4210579.41, 1908385.02 4210580.67, 1908386.97 4210581.5, 1908442.48 4210607.8, 1908466.65 4210619.02, 1908470.91 4210603.26, 1908470.98 4210601.44, 1908486.42 4210608.1, 1908493.67 4210610.66, 1908506.72 4210614.24, 1908516.4 4210617.57, 1908521.7 4210618.16, 1908550.84 4210610.21, 1908550.35 4210608.63, 1908577.88 4210600.7, 1908599.54 4210639.02, 1908607.2 4210654.44, 1908623.93 4210686.32, 1908638.92 4210715.16, 1908646.98 4210736.29, 1908652.78 4210740.39, 1908654.66 4210742.1, 1908657.29 4210744.5, 1908659.31 4210746.35, 1908696.85 4210780.58, 1908697.9499999296 4210781.490002147, 1908704.6499999298 4210786.710002146, 1908712.3699999298 4210793.400002146, 1908714.7599999297 4210795.2200021455, 1908718.26999993 4210782.270002146, 1908719.23960819 4210779.256693717, 1908724.3188953374 4210781.422473203, 1908733.0199999297 4210770.790002147, 1908745.4799999297 4210743.200002147, 1908762.9799999297 4210764.410002147, 1908764.2299999297 4210766.110002148, 1908764.9099999298 4210766.790002147, 1908791.22999993 4210739.980002145, 1908795.4199999296 4210735.770002147, 1908838.3099999297 4210711.100002146, 1908834.3299999298 4210701.910002147, 1908814.3099999297 4210653.450002147, 1908822.0299999297 4210649.360002147, 1908824.4099999298 4210648.110002147, 1908833.7199999297 4210642.880002148, 1908839.04999993 4210640.040002146, 1908844.6099999298 4210636.850002146, 1908858.5699999298 4210630.600002146, 1908875.35999993 4210622.520002147, 1908891.8199999298 4210614.340002147, 1908900.1099999298 4210617.510002146, 1908907.5999999298 4210620.340002147, 1908929.8599999298 4210628.830002147, 1908934.5099999297 4210627.580002147, 1908940.1899999296 4210625.990002148, 1908947.5599999297 4210623.82000215, 1908962.67 4210650.92, 1908972.41 4210645.87, 1908974.54 4210649.17, 1908983 4210645.92, 1908989.58 4210657.29, 1908989.76 4210657.62, 1908995 4210652.61, 1909004.63 4210642.28, 1909022.02 4210623.64, 1909025.98 4210618.23, 1909033.93 4210608.77, 1909078.37 4210618.19, 1909081.68 4210621.64, 1909063.51 4210663.83, 1909028.02 4210745.35, 1909031.78 4210754.31, 1909045.16 4210767.88, 1909056.39 4210779.16, 1909057.43 4210780.19, 1909063.6 4210786.48, 1909083.63 4210806.22, 1909099.89 4210822.54, 1909117.93 4210841.31, 1909118 4210841.4, 1909138.2599999295 4210865.920002147, 1909146.7 4210876.24, 1909149.98 4210880.19, 1909155.57 4210886.81, 1909169.45 4210903.89, 1909184.55 4210922.14, 1909184.95 4210923.12, 1909194.27 4210951.85, 1909195.18 4210954.82, 1909195.24 4210955.07, 1909203.04 4210967.03, 1909205.26 4210969.15, 1909205.86 4210969.74, 1909206.36 4210970.2, 1909206.56 4210970.39, 1909207.7 4210971.49, 1909208.04 4210971.82, 1909208.26 4210972.03, 1909208.68 4210972.43, 1909209.03 4210972.77, 1909209.46 4210973.18, 1909216.18 4210979.63, 1909221.16 4210984.42, 1909229.66 4210992.58, 1909236.53 4210998.83, 1909249.14 4211008.46, 1909255.86 4211012.65, 1909259.98 4211015.66, 1909266.39 4211020.1, 1909272.06 4211024.16, 1909277.79 4211028.9, 1909282.76 4211035.29, 1909286.68 4211041.37, 1909289.33 4211044.83, 1909292.68 4211048.76, 1909294.12 4211050.44, 1909296.07 4211052.56, 1909296.38 4211053.03, 1909300.33 4211060.94, 1909301.12 4211062.84, 1909303.21 4211070.26, 1909304.95 4211075.66, 1909305.15 4211076.35, 1909307.9 4211083.91, 1909310.39 4211089.31, 1909313.67 4211092.74, 1909326.71 4211107.14, 1909328.58 4211109.73, 1909331.95 4211113.59, 1909335.96 4211119.34, 1909338.14 4211123.17, 1909338.27 4211124.12, 1909339.96 4211132.04, 1909340 4211132.31, 1909340.96 4211135.04, 1909343.17 4211141.8, 1909343.28 4211141.92, 1909347.66 4211149.64, 1909349.8 4211153.59, 1909349.93 4211153.85, 1909368.85 4211188.55, 1909378.34 4211202.82, 1909387.89 4211215.23, 1909387.97 4211215.43, 1909389.28 4211218.18, 1909391.28 4211220.12, 1909392.62 4211221.61, 1909392.71 4211221.71, 1909394.64 4211224.35, 1909413.28 4211250.38, 1909418.91 4211259.02, 1909421.05 4211262.5, 1909424.3 4211268.56, 1909435.64 4211296.12, 1909436.69 4211298.4, 1909436.76 4211299.84, 1909438.04 4211301.31, 1909438.39 4211301.69, 1909461.35 4211327.82, 1909477.5399999297 4211348.670002145, 1909484.64 4211357.84, 1909488.51 4211363.11, 1909504.62 4211387.22, 1909511.62 4211396.86, 1909511.68 4211396.95, 1909522.73 4211412.63, 1909528.63 4211421.46, 1909529.96 4211424.5, 1909530.71 4211426.23, 1909531.74 4211429.17, 1909533.42 4211435.38, 1909533.48 4211435.56, 1909539.37 4211455.29, 1909540.02 4211456.3, 1909537.73 4211458.29, 1909533.5 4211461.7, 1909527.69 4211466.8, 1909511.68 4211482.6, 1909504.78 4211491.91, 1909503.49 4211495.15, 1909502.96 4211499.1, 1909501.96 4211501.28, 1909501.35 4211501.61, 1909501.9999999993 4211503.914999987, 1909505.0700000066 4211503.379999983, 1909505.2068031323 4211504.951033123, 1909513.353286556 4211511.193855051, 1909524.244181288 4211520.3751871865, 1909532.105934778 4211529.613475637, 1909535.3878639252 4211527.595552332, 1909535.4 4211527.58, 1909578.39 4211490.73, 1909579.99 4211489.34, 1909588.28 4211500.91, 1909596.98 4211514.25, 1909599.18 4211517.17, 1909606.73 4211523.75, 1909605.2 4211525.1, 1909610.86 4211530.05, 1909618.18 4211537.41, 1909627.5699999295 4211549.480002144, 1909631.4299999294 4211554.700002144, 1909649.5099999297 4211581.590002144, 1909654.8499999295 4211588.740002146, 1909669.5099999297 4211606.890002143, 1909672.4599999294 4211610.860002144, 1909680.5299999295 4211621.290002146, 1909686.2199999294 4211630.370002143, 1909700.7699999295 4211651.4700021455, 1909706.8999999296 4211660.440002144, 1909725.5499999295 4211688.120002143, 1909728.7299999294 4211692.430002144, 1909739.5199999295 4211706.500002144, 1909741.9099999296 4211709.560002145, 1909750.6599999296 4211722.160002145, 1909761.2299999294 4211738.270002144, 1909770.74 4211752.71, 1909777.85 4211763.83, 1909783.98 4211773.58, 1909790.41 4211784.06, 1909808.99 4211813.88, 1909812.46 4211819.42, 1909846.03 4211872.64, 1909849.64 4211876.91, 1909851.5 4211878.79, 1909853.2763044706 4211877.089377674, 1910100.8201075196 4211924.997084582, 1910129.975364623 4211930.552409102, 1910129.792797326 4211930.129607601, 1910136.0791038817 4211931.243229198, 1910020.564365332 4211662.239151255, 1909917.0948003347 4211422.88257129, 1909852.1947644348 4211272.4731025575, 1909821.5139380442 4211206.933827445, 1909744.9328578957 4211108.526417216, 1909715.4791565356 4211033.075589914, 1909663.8352863165 4210991.287968495, 1909632.986399024 4210913.68038782, 1909599.32320406 4210824.987386766, 1909596.1814778908 4210806.519259455, 1909591.5368991047 4210763.414664109, 1909583.9208802632 4210737.960856853, 1909575.4242751126 4210721.4869989455, 1909529.8233990371 4210664.561654657, 1909501.1935411282 4210624.30198985, 1909485.5756366032 4210599.531818937, 1909464.7062324174 4210559.718754807, 1909437.3538764578 4210528.018075163, 1909426.3446043585 4210515.258610916, 1909420.9408406226 4210502.352026363, 1909409.0370902626 4210486.697564163, 1909395.1566492554 4210468.992865176, 1909381.1835872938 4210440.990150307, 1909368.5644673035 4210412.776941913, 1909349.8569038224 4210362.510482545, 1909342.8676813063 4210341.986534554, 1909339.1795069664 4210335.406139396, 1909315.4626034156 4210305.607385306, 1909312.8223497586 4210302.290077493, 1909295.5144156376 4210278.073680745, 1909274.65321832 4210250.665782961, 1909260.337856795 4210217.3940343475, 1909228.2747709888 4210181.7339278925, 1909220.592333194 4210170.859174829, 1909213.2769763402 4210157.706722939, 1909212.3939219797 4210155.812267753, 1909208.578768083 4210143.544659772, 1909200.3242185486 4210116.925981101, 1909191.2944006566 4210110.206142833, 1909181.9568834137 4210092.863733122, 1909111.0066659376 4209952.882369414, 1909071.160241838 4209951.910181155, 1909069.9795217968 4209949.147928082, 1909069.631182777 4209949.153772408, 1909066.3925155583 4209940.756252953, 1909059.637739645 4209923.412687623, 1909038.2158643599 4209885.861540269, 1909004.3255170684 4209885.395981989, 1909002.3414807164 4209882.153710652, 1909001.6921029815 4209881.11564171, 1908973.5943274768 4209836.211226508, 1908966.2086102478 4209823.430643454, 1908941.650765469 4209777.782442929, 1908936.8117000572 4209771.585302434, 1908936.5315079188 4209771.203780451, 1908929.5398212443 4209763.430931475, 1908927.6977108195 4209759.388580922, 1908924.8815918434 4209750.228359164, 1908918.477529924 4209710.956560375, 1908879.5749492485 4209600.794275112, 1908854.2404178581 4209552.6554740695, 1908849.1062044853 4209548.000217259, 1908847.9498420176 4209547.052878842, 1908844.0054075825 4209545.014384926, 1908830.3744547837 4209538.028926101, 1908826.5505906106 4209537.150014494, 1908780.3507736924 4209530.36146786, 1908775.9673210904 4209528.683062095, 1908736.864323965 4209487.765401045, 1908676.8180886689 4209446.415179369, 1908623.9741410501 4209412.0921512, 1908590.1255491704 4209381.588407067, 1908494.6608351546 4209347.128245747, 1908479.913986865 4209344.409696757, 1908451.848478112 4209340.289077656, 1908420.3032146557 4209380.187736538, 1908413.2143784477 4209374.770932837, 1908412.431423424 4209374.18820122, 1908375.6944450573 4209346.914139651, 1908352.8990414836 4209329.9740207335, 1908352.0127940432 4209330.378507108, 1908347.2785579152 4209326.945701056, 1908264.0516436854 4209365.155927894, 1908238.4131533084 4209439.383854733, 1908146.780322448 4209402.44986017, 1908146.4163676016 4209402.156137523, 1908138.5061480568 4209395.344622476, 1908102.2621803007 4209301.70541004, 1908093.5280499249 4209294.726326862, 1908066.9886941658 4209283.087122034, 1908062.0028797092 4209280.948186181, 1907998.6917657573 4209219.855993742, 1907997.7271370844 4209220.641628668, 1907974.703647448 4209221.425321245, 1907971.4504913602 4209223.522730416, 1907942.5184947108 4209148.466768372, 1907875.7319481943 4208990.10206789, 1907825.6950346748 4208831.415565857, 1907783.1348060903 4208587.226701553, 1907777.7995363257 4208588.102526698, 1907777.2827165022 4208585.317966736, 1907692.8913884833 4208601.085987183, 1907658.4027774935 4208616.889528267, 1907655.5112226803 4208616.763920033, 1907652.2041205775 4208616.72314221, 1907638.9012203128 4208609.643374786, 1907633.8170405012 4208608.329987421, 1907629.1847671592 4208608.063355556, 1907621.9983549977 4208607.63809897, 1907615.7932092524 4208607.02851617, 1907604.7508341921 4208605.924772548, 1907572.0972255603 4208598.94595565, 1907563.1832964667 4208595.996509624, 1907536.967337117 4208584.910393328, 1907500.4485251396 4208561.443999344, 1907465.0026566715 4208545.33454262, 1907419.4756278982 4208508.395019707, 1907397.1466401785 4208496.692306065, 1907372.9452429132 4208486.234150579, 1907348.4623802362 4208479.873166678, 1907332.554487245 4208478.076424228, 1907312.317631427 4208478.168845637, 1907285.6642105354 4208479.620801299, 1907283.7784612202 4208479.727307421, 1907271.5385974469 4208480.894214853, 1907269.918865474 4208481.116954529, 1907249.6601826106 4208484.023117112, 1907239.455267911 4208488.101440811, 1907213.2118280502 4208501.5027341405, 1907211.1806421971 4208502.539965447, 1907207.936212671 4208503.924256408, 1907175.9499069888 4208511.564223806, 1907170.3861903206 4208514.533891788, 1907169.3690980517 4208515.211040753, 1907165.272374542 4208517.977846572, 1907163.7167827415 4208519.228243073, 1907160.3478552082 4208523.242395695, 1907145.7909216075 4208543.3783397125, 1907138.8182852555 4208550.648608059, 1907105.9729310933 4208577.794423771, 1907096.5403825704 4208583.891052944, 1907092.9110617484 4208586.207372338, 1907088.9262006595 4208589.426277336, 1907086.547094533 4208591.396278597, 1907085.3323758985 4208592.65778189, 1907080.3515147483 4208598.1079227775, 1907076.1370889533 4208600.926023557, 1907069.5557247743 4208604.10838034, 1907051.8546779691 4208605.641812716, 1907053.458595161 4208597.714010484, 1907057.9431274876 4208581.353229353, 1907060.074631098 4208573.607613622, 1907063.7476530562 4208554.518764073, 1907064.0605434559 4208552.106823707, 1907063.9532406293 4208551.909196349, 1907064.75 4208543.39, 1907064.8015712858 4208541.666458707, 1907052.2610362843 4208526.735385543, 1906941.3914588718 4208394.731306617, 1906817.176991719 4208245.200579919, 1906638.8786396922 4207879.0925714, 1906625.4257807417 4207732.334549705, 1906602.8146525305 4207477.73359188, 1906595.7114353843 4207397.869457205, 1906595.5243998375 4207398.036478905, 1906595.286402471 4207395.155181588, 1906365.9651628507 4207601.262796984, 1906100.5910857753 4207844.544367627, 1905979.5598251193 4207901.49344396, 1905930.1523867657 4207935.309570525, 1905832.7334408336 4207961.22057006, 1905795.1013450355 4207976.360741127, 1905715.985896853 4208041.0921512935, 1905629.8118939456 4208059.836937523, 1905548.0469807533 4208080.647386765, 1904362.742790962 4208190.466636288, 1904344.7740975085 4208204.558593344, 1904359.97 4208307.99, 1904360.72 4208310.73, 1904372.41 4208389.15, 1904405.2 4208596.35, 1904408.23 4208612.44, 1904438.2 4208753.85, 1904448.9 4208799.25, 1904518.21 4209116.87, 1904518.78 4209120.26, 1904526.37 4209172.62, 1904530.35 4209193.22, 1904566 4209327.53, 1904612.57 4209511.48, 1904663 4209705.78, 1904683.02 4209779.92, 1904725.27 4209941.32, 1904771.3 4210121.16, 1904800.86 4210236.97, 1904925.92 4210492.13, 1905064.23 4210771.27, 1905205.79 4211059.09, 1905323.95 4211296.88, 1905332.87 4211487.53, 1905336.81 4211561.11, 1905351.27 4211701.58, 1905352.41 4211708.65, 1905367.52 4211776.02, 1905378.96 4211824.09, 1905418.44 4211976.96, 1905457.37 4212082.17, 1905516.6399999312 4212221.750002142, 1905521.26 4212232.32, 1905561.52 4212313.21, 1905586.63 4212361.76, 1905596.43 4212373.28, 1905618.24 4212394, 1905641.29 4212416.89, 1905642.51 4212419.91, 1905644.74 4212469.07, 1905686.05 4212561.95, 1905687.7 4212564.76, 1905690.01 4212567.15, 1905692.74 4212569.13, 1905708.3 4212571.15, 1905728.040000069 4212611.2599978605, 1905740.53 4212615.15, 1905756.21 4212621.44, 1905758.95 4212623.84, 1905763.59 4212626.7, 1905771.76 4212634.13, 1905778.03 4212641.52, 1905792.79 4212672.78, 1905796.93 4212679.49, 1905798.16 4212682.08, 1905829.27 4212729.47, 1905847.08 4212757.58, 1905800.75 4212961.72, 1905798.428098735 4212965.719550596, 1905906.1498161098 4212886.39497677, 1906035.057684943 4212791.192549027, 1906090.151256058 4212750.412076332, 1906175.4047612345 4212687.655623739, 1906446.0337536673 4212488.1374536, 1906548.418831955 4212412.810964406, 1906632.2820263072 4212351.099571976, 1906633.5744787676 4212350.600143578, 1906636.6888096407 4212349.360802423, 1906715.3572710354 4212339.044205488, 1906810.1778271953 4212326.367568979, 1906981.2669378305 4212407.118402518, 1907051.8083419208 4212474.897447762, 1907056.071597891 4212477.295552163, 1907060.091634514 4212479.410158044, 1907083.5998083628 4212484.984479982, 1907120.7528020914 4212493.85876415, 1907126.8609170383 4212493.859225473, 1907129.3669793024 4212493.923144099, 1907197.7252551627 4212481.541891189, 1907208.2791082945 4212479.628650769, 1907260.3623481782 4212509.850121457, 1907305.6501696208 4212535.454862694, 1907317.1637740692 4212540.008144311, 1907319.399397771 4212539.724380329, 1907319.6401728613 4212539.701666837, 1907332.643796842 4212532.762050431, 1907349.3236020503 4212525.416754804, 1907352.8946678024 4212523.877579237, 1907354.967231041 4212523.198303895, 1907356.8778338148 4212522.625329181, 1907358.5215668408 4212522.348041626, 1907367.6512290244 4212521.033559097, 1907395.0736621844 4212518.729986386, 1907395.5645509963 4212517.590330639, 1907397.8022735142 4212517.423064366, 1907402.8327566434 4212506.034776964, 1907410.0400542028 4212502.507271369, 1907410.1299740258 4212502.486291416, 1907413.773029708 4212501.741875966, 1907444.0294821933 4212503.866758137, 1907448.4006279327 4212504.173739587, 1907497.8511634588 4212530.430733984, 1907533.722076065 4212540.705033564, 1907553.6200578227 4212564.296988686, 1907573.178494925 4212581.469372067, 1907614.8333873656 4212592.840123236, 1907620.4083545704 4212592.909849609, 1907621.1898440002 4212592.961676556, 1907629.7253069605 4212590.893750335, 1907660.798978013 4212583.44149617, 1907701.307335035 4212601.208224744, 1907705.4380874033 4212641.137278352, 1907742.4871837595 4212677.465, 1907751.3917430858 4212693.522026736, 1907772.3936600345 4212699.014640905, 1907812.945295413 4212719.690489322, 1907831.7347598865 4212740.957866992, 1907829.500664419 4212750.310395454, 1907853.0258263908 4212772.011555826, 1907913.459778403 4212830.128650104, 1907929.6044599258 4212856.039704586, 1907963.47301015 4212878.932474624, 1907976.166311165 4212900.206842143, 1908012.5994253247 4212964.126296305, 1908071.5606374047 4213020.095891877, 1908087.379540372 4213023.641243537, 1908088.0626738872 4213032.419305696, 1908125.540468458 4213039.615855154, 1908127.862982638 4213038.964925575, 1908137.3875821226 4213035.45621694, 1908141.8591487214 4213034.665175245, 1908148.156505075 4213039.30281624, 1908168.5531245668 4213061.80499359, 1908170.4819939535 4213071.454431595, 1908202.4787395862 4213111.055152254, 1908228.341772957 4213125.41911918, 1908261.6753492663 4213167.686286874, 1908289.4533192823 4213193.0538497465, 1908301.779942779 4213207.393436061, 1908319.199079993 4213256.951084642, 1908326.0071636147 4213256.317033149, 1908338.386579097 4213255.826385585, 1908346.9878070122 4213313.920309119, 1908350.7124799292 4213334.941881941, 1908367.5891274058 4213391.806597482, 1908354.9685918798 4213432.553301015, 1908281.2014497756 4213553.640868046, 1908437.5464081203 4213563.883827445, 1908623.5320406011 4213574.708536579, 1908814.8338827444 4213586.597326918, 1908911.232573197 4213592.675988178, 1908925.8994091745 4213613.248642632, 1908933.8760112042 4213630.933208608, 1908946.5110226714 4213641.607395915, 1908955.0267761322 4213660.015929865, 1908961.86217689 4213667.993518151, 1908988.5909892495 4213680.654832323, 1908997.2524294998 4213684.596248321, 1909120.12 4213681.02, 1909118.35 4213674.56, 1909117.35 4213663.42, 1909114.95 4213639.63, 1909119.18 4213641.45, 1909122.36 4213642.39, 1909125.14 4213642.46, 1909148.83 4213635.14, 1909165.62 4213630.63, 1909179.59 4213627.57, 1909188.83 4213626.09, 1909227.53 4213625.56, 1909251.07 4213624.64, 1909295.65 4213619.76, 1909333.31 4213618.78, 1909342.27 4213619.22, 1909349.120244661 4213614.547474625, 1909347.895 4213603.835, 1909346.49 4213604.57, 1909335.31 4213606.86, 1909290.64 4213606.6, 1909253.54 4213611.23, 1909240.06 4213611.54, 1909198.9 4213616.29, 1909189.34 4213502.54, 1909189.077671594 4213500.146610566, 1909185.129726328 4213499.626610567, 1909155.5125347576 4213495.940686376, 1909130.5333557734 4213491.873014782, 1909076.7768715085 4213473.578162463, 1909077.18000007 4213471.089997862, 1909079.01 4213460.45, 1909132.43 4213435.7, 1909145.22 4213428.75, 1909143.96 4213419.32, 1909143.4559530376 4213416.085417492, 1909159.8291429833 4213413.783305957, 1909170.5641094688 4213411.395204157, 1909203.0641094688 4213402.703149422, 1909211.2617839852 4213400.913955502, 1909210.96 4213398.32, 1909205.42 4213354.57, 1909201.54 4213321.55, 1909201.24 4213316.2, 1909200.52 4213310.84, 1909181.91 4213311.44, 1909096.1 4213297.98, 1909118.88 4213241.68, 1909163.86 4213246.64, 1909164.84 4213241.55, 1909184.76 4213239.9, 1909193.55 4213222.16, 1909208.46 4213206.93, 1909209.44 4213184.71, 1909261.8 4213176.83, 1909279.81 4213183.05, 1909272.33 4213148.87, 1909299.38 4213144.42, 1909303.1403829735 4213143.867518667, 1909309.6740421485 4213146.759793648, 1909335.5343158203 4213157.123149421, 1909357.4220547343 4213152.983355774, 1909368.017705254 4213147.779759988, 1909367.41 4213147.07, 1909354.67 4213139.96, 1909336.95 4213133.76, 1909335.56 4213121.07, 1909345.17 4213114.39, 1909352.65 4213106.92, 1909351.77 4213099.24, 1909362.72 4213096.55, 1909367.61 4213095.62, 1909369.21 4213079.16, 1909361.36 4213060.19, 1909350.22 4213036.44, 1909338.23 4213017.25, 1909326.76 4213000.23, 1909319.61 4212988.71, 1909312.62 4212976.67, 1909297.01 4212951.71, 1909296.1 4212947.4, 1909280.17 4212901.33, 1909279.37 4212898.03, 1909267.76 4212834.51, 1909245.49 4212801.67, 1909251.35 4212798.39, 1909262.14 4212794.38, 1909272.02 4212792.28, 1909281.03 4212791.01, 1909288.09 4212790.97, 1909301.7600000703 4212792.029997859, 1909311.12 4212793.25, 1909327.25 4212797.93, 1909339.73 4212802.95, 1909350.93 4212808.35, 1909365.88 4212817.71, 1909396.2 4212844.76, 1909402.94 4212840.22, 1909406.66 4212836.68, 1909408.7799999297 4212839.53000214, 1909423.5092436944 4212895.506857853, 1909468.55 4212879.07, 1909474.96 4212909.81, 1909482.07 4212941.04, 1909492.41 4212938.48, 1909506.44 4212943.86, 1909533.49 4212966.54, 1909564.02 4212983.27, 1909580.9900000703 4212973.829997862, 1909575.59 4212937.44, 1909612.1 4212937.81, 1909606.35 4212891.11, 1909605.6200000704 4212869.209997858, 1909595.08 4212850.66, 1909588.92 4212832.91, 1909614.04 4212783.69, 1909577.5499999297 4212795.000002141, 1909564.6299999298 4212817.370002141, 1909554.6499999298 4212827.370002143, 1909520.3699999298 4212834.660002138, 1909489.79 4212829.78, 1909428.720714995 4212809.659448922, 1909425.294150657 4212805.328116885, 1909404.1526717488 4212778.604332983), (1907094.32 4210362.34, 1907083.7 4210365.2, 1907072.69 4210366.24, 1907052.5 4210366.52, 1907035.6 4210364.65, 1907026.1 4210364.23, 1907016.17 4210363.65, 1907010.47 4210363.2, 1906995.79 4210361.9, 1906983.39 4210360.24, 1906964.96 4210357.79, 1906960.29 4210358.2, 1906957.56 4210358.44, 1906957.41 4210358.45, 1906945.65 4210359.17, 1906909.57 4210370.14, 1906894.64 4210374.14, 1906813.28 4210398.77, 1906814.85 4210378.96, 1906787.94 4210378.33, 1906788.28 4210320.82, 1906761.23 4210323.19, 1906745.04 4210322, 1906739.31 4210320.87, 1906713.26 4210311.09, 1906707.16 4210308.88, 1906665.55 4210293.24, 1906641.61 4210283.99, 1906619.53 4210285.09, 1906604.08 4210290.56, 1906601.05 4210286.79, 1906558.87 4210297, 1906556.47 4210293.67, 1906591.8899999305 4210278.110002149, 1906599.03 4210266.16, 1906599.29 4210233.24, 1906603.5 4210216.54, 1906676.67 4210234.1, 1906721.36 4210243.25, 1906762.08 4210250.31, 1906763.15 4210245.86, 1906763.9927367242 4210243.61807991, 1906792.7838357966 4210249.008766282, 1906804.8856168587 4210251.436985221, 1906811.4486989602 4210253.293663109, 1906812.13 4210250.3, 1906818.78 4210217.89, 1906817.62 4210217.82, 1906775.07 4210215.2, 1906768.7 4210214.26, 1906698.77 4210200.5, 1906640.35 4210187.7, 1906623.38 4210180.27, 1906635.13 4210175.91, 1906644.66 4210173.36, 1906664.13 4210168.71, 1906691.78 4210162.74, 1906725.36 4210158.12, 1906732.19 4210158.23, 1906724.04 4210145.22, 1906694.59 4210139.56, 1906697.44 4210115.1, 1906748.04 4210084.98, 1906764 4210095.77, 1906756.89 4210101.43, 1906786.22 4210132.74, 1906789.3 4210135.46, 1906832.7 4210153.75, 1906871.81 4210168.2, 1906872.65 4210166.68, 1906874.13 4210164.04, 1906807.28 4210135.01, 1906789.46 4210127.34, 1906766.24 4210093.53, 1906783.76 4210057.57, 1906747.58 4210058.43, 1906693.7 4210039.87, 1906698.17 4210008.64, 1906777.47 4210013.86, 1906785.39 4209995.41, 1906789.72 4209985.14, 1906792.4 4209978.21, 1906799.99 4209980.7, 1906839 4209997.08, 1906842.95 4209999.19, 1906843.893482409 4210000.38087044, 1906846.03 4209999.34, 1906848.09 4209993.98, 1906847.34 4209986.61, 1906846.93 4209979.15, 1906847.06 4209974.23, 1906847.54 4209962.77, 1906851.44 4209962.99, 1906856.1 4209962.77, 1906861.01 4209962.13, 1906874.63 4209958.43, 1906893.32 4209951.13, 1906897.7 4209949.22, 1906928.61 4209942.22, 1907003.38 4209930.99, 1907009.7742856534 4209929.9258794645, 1907029.63 4209951.07, 1907037.79 4209960.58, 1907045.08 4209969.59, 1907048.61 4209974.14, 1907054.91 4209984.85, 1907057.86 4209991.52, 1907059.95 4209996.14, 1907061.23 4209998.95, 1907094.14 4209962.75, 1907096.1 4209963.83, 1907103.61 4209968.04, 1907105.52 4209995.22, 1907108.07 4210005.79, 1907110.29 4210015.02, 1907155.73 4210060.04, 1907148.49 4210074.37, 1907147.82 4210075.65, 1907147.24 4210076.89, 1907209.491485186 4210150.933268621, 1907234.0602793242 4210192.871654882, 1907257.21 4210210.73, 1907260.49 4210207.82, 1907285.61 4210231.94, 1907295 4210262.24, 1907304.76 4210285.95, 1907314.35 4210347.59, 1907314.33 4210347.61, 1907312.85 4210349.32, 1907300.25 4210362, 1907290.19 4210374.65, 1907290.76 4210381.01, 1907300.63 4210414.76, 1907324.8009895117 4210428.660679238, 1907340.5999999305 4210447.420002146, 1907342.3199999302 4210462.400002149, 1907340.4108856882 4210484.335492914, 1907340.3460936807 4210484.330783391, 1907332.34 4210477.98, 1907324.95 4210477.63, 1907324.88 4210478.82, 1907318.76 4210478.63, 1907312.91 4210483.7, 1907310.01 4210485.33, 1907309.99 4210486.78, 1907288.89 4210485.79, 1907280.22 4210484.26, 1907259.99 4210479.96, 1907244.1495651004 4210483.6819088105, 1907243.69 4210478.25, 1907233.51 4210460.71, 1907229.83 4210459.89, 1907221.16 4210457.96, 1907164.7499999302 4210445.520002148, 1907173.1299999305 4210410.210002147, 1907141.81 4210403.75, 1907150.79 4210363.32, 1907141.36 4210361.67, 1907127.31 4210424.71, 1907126.55 4210428.11, 1907125.19 4210434.23, 1907125.1 4210434.61, 1907122.88 4210433.62, 1907119.06 4210432.56, 1907117.08 4210430.79, 1907115.98 4210430.21, 1907114.62 4210430.14, 1907112.57 4210429.65, 1907110.69 4210427.37, 1907110.1 4210427.21, 1907106.88 4210427.07, 1907103.81 4210426.59, 1907102.37 4210425.92, 1907090.33 4210418.66, 1907086.16 4210416.5, 1907085.48 4210416.34, 1907088.28 4210399.34, 1907089.48 4210391.86, 1907094.32 4210362.34), (1906741.9 4209701.26, 1906698.01 4209688.71, 1906681.84 4209677.9, 1906653.16 4209651.11, 1906631.45 4209648.8, 1906595.66 4209645.84, 1906558.21 4209555.54, 1906536.51 4209516.46, 1906509.67 4209477.99, 1906530.01 4209463.76, 1906527.4 4209455.72, 1906534.65 4209433.4, 1906562.15 4209448.8, 1906603.68 4209452.25, 1906611.52 4209454.12, 1906618.45 4209456.58, 1906660.42 4209587.51, 1906683.58 4209618.1, 1906693.74 4209642.96, 1906717.19 4209671.86, 1906741.9 4209701.26), (1906761.48 4208577.9, 1906818.9837115516 4208587.360260512, 1906828.89 4208588.99, 1906838.57 4208636.48, 1906843.1 4208658.02, 1906844.45 4208663.48, 1906850.66 4208743.3, 1906959.4 4208662.78, 1907021.31 4208617.16, 1907025.18 4208613.79, 1907023.61 4208659, 1906991.53 4208716.33, 1906977.02 4208728.58, 1906975.81 4208737.46, 1906928 4208773.93, 1906900.71 4208800.91, 1906892.2480170955 4208807.550632858, 1906882.73 4208815.02, 1906871.79 4208826.7, 1906860.18 4208838.39, 1906845.9 4208852.11, 1906838.56 4208860.27, 1906829.94 4208858.25, 1906815.73 4208794.81, 1906813.41 4208753.87, 1906810.69 4208748.51, 1906786.03 4208708.16, 1906786.33 4208665.33, 1906767.13 4208661.47, 1906755.45 4208642.29, 1906768.51 4208633.75, 1906766.79 4208630.39, 1906757.28 4208587.73, 1906761.48 4208577.9), (1907278.2599999302 4210158.6700021485, 1907279.5199999302 4210165.02000215, 1907281.44999993 4210168.200002148, 1907283.1499999303 4210170.360002148, 1907294.3999999303 4210179.0900021475, 1907283.6199999303 4210182.0500021465, 1907279.18999993 4210183.750002148, 1907274.2999999302 4210174.790002148, 1907271.9099999303 4210169.000002149, 1907271.1099999303 4210164.010002147, 1907278.2599999302 4210158.6700021485), (1907472.88 4211570.78, 1907438.29 4211559.86, 1907396.57 4211544.2, 1907384.02 4211536.82, 1907379.9 4211533.72, 1907376.85 4211530.8, 1907373.11 4211526.2, 1907435.49 4211494.26, 1907439.46 4211500.13, 1907466.69 4211534.25, 1907486.01 4211558.32, 1907472.88 4211570.78), (1907351.8699999303 4210209.920002146, 1907343.45999993 4210203.910002149, 1907288.3699999303 4210169.330002148, 1907286.5599999302 4210167.510002147, 1907284.2799999302 4210164.790002149, 1907281.8899999303 4210155.600002148, 1907295.0499999302 4210144.580002148, 1907311.7499999302 4210155.120002148, 1907351.94999993 4210170.750002149, 1907374.9999999302 4210183.220002146, 1907383.5199999302 4210188.090002147, 1907403.16999993 4210202.950002147, 1907411.3599999303 4210212.140002147, 1907426.4799999301 4210237.210002148, 1907435.1199999303 4210251.400002149, 1907431.70999993 4210255.030002148, 1907457.6199999303 4210281.690002147, 1907472.94999993 4210292.350002148, 1907467.8499999302 4210298.480002147, 1907447.18999993 4210299.750002148, 1907445.70999993 4210299.290002147, 1907414.1399999303 4210279.3400021475, 1907399.92999993 4210264.590002148, 1907390.2699999302 4210252.340002148, 1907373.3399999302 4210227.830002148, 1907351.8699999303 4210209.920002146), (1906826.9299999303 4209937.57000215, 1906815.4699999304 4209941.660002149, 1906806.4999999304 4209944.170002149, 1906795.2699999304 4209946.33000215, 1906790.1599999305 4209945.770002149, 1906727.4799999304 4209926.180002149, 1906709.2899999304 4209894.300002149, 1906739.2399999304 4209873.500002148, 1906781.6699999303 4209843.610002149, 1906813.4699999304 4209857.770002149, 1906817.0999999305 4209858.790002149, 1906820.2799999304 4209858.900002149, 1906823.0099999304 4209857.990002149, 1906825.4999999304 4209856.400002149, 1906852.3799999305 4209822.770002149, 1906854.111716722 4209819.813593701, 1906881.1653431165 4209837.772877899, 1906890.7271241785 4209844.012877901, 1906901.6409599753 4209854.396166352, 1906910.5998652854 4209864.66740007, 1906918.4595916132 4209876.294111617, 1906927.3062782837 4209886.968421475, 1906920.4399999303 4209890.720002149, 1906911.3599999305 4209895.720002149, 1906879.91999993 4209909.370002149, 1906870.7299999304 4209913.920002148, 1906844.1799999303 4209929.15000215, 1906826.9299999303 4209937.57000215), (1907319.8699999303 4210227.990002148, 1907331.8899999303 4210211.520002148, 1907342.9099999303 4210217.760002147, 1907345.17999993 4210219.680002148, 1907347.7899999302 4210221.390002148, 1907350.5199999302 4210223.770002148, 1907363.3599999303 4210236.930002146, 1907381.42999993 4210261.770002149, 1907392.5699999302 4210277.650002149, 1907399.7299999301 4210286.280002148, 1907404.4999999302 4210291.270002147, 1907406.7699999302 4210293.760002148, 1907411.7699999302 4210297.620002148, 1907420.16999993 4210302.7200021455, 1907425.8499999302 4210304.870002148, 1907429.8299999302 4210306.120002148, 1907438.9099999303 4210308.150002148, 1907444.1299999303 4210308.940002148, 1907449.8099999302 4210309.510002148, 1907457.4099999303 4210307.910002149, 1907470.8099999302 4210307.100002147, 1907473.3099999302 4210307.330002147, 1907475.91999993 4210308.690002149, 1907484.9999999302 4210311.520002148, 1907490.7899999302 4210313.900002148, 1907502.1499999303 4210319.910002149, 1907516.2399999301 4210327.8400021475, 1907527.4799999301 4210335.660002149, 1907543.6099999303 4210345.070002147, 1907548.3799999303 4210348.360002148, 1907571.67999993 4210376.720002147, 1907584.17999993 4210391.240002148, 1907587.3599999303 4210394.530002147, 1907595.8799999303 4210402.020002148, 1907603.4899999301 4210407.230002149, 1907618.2599999302 4210416.640002148, 1907594.5399999302 4210435.390002148, 1907591.5899999302 4210435.620002148, 1907582.5099999302 4210434.8400021475, 1907578.0799999302 4210435.290002148, 1907574.44999993 4210436.430002146, 1907571.7299999301 4210436.320002149, 1907566.0499999302 4210435.650002146, 1907556.0599999302 4210436.790002149, 1907541.18999993 4210437.260002147, 1907533.0199999302 4210437.150002148, 1907518.93999993 4210436.590002147, 1907510.7699999302 4210436.940002148, 1907506.2299999301 4210437.970002147, 1907502.8199999302 4210438.540002148, 1907497.1499999303 4210439.900002147, 1907491.5899999302 4210441.730002148, 1907487.0499999302 4210443.660002147, 1907485.2299999301 4210445.250002148, 1907481.8299999302 4210449.230002148, 1907479.5599999302 4210452.9700021455, 1907477.2899999302 4210456.950002146, 1907476.7299999301 4210458.990002146, 1907484.68999993 4210480.670002147, 1907486.0599999302 4210488.840002147, 1907442.69999993 4210493.760002147, 1907443.4899999301 4210488.310002147, 1907442.91999993 4210485.700002148, 1907438.93999993 4210475.370002147, 1907435.6399999303 4210465.500002148, 1907433.92999993 4210461.300002147, 1907431.5399999302 4210457.330002148, 1907428.92999993 4210454.270002147, 1907423.2499999302 4210449.960002148, 1907415.4099999303 4210445.200002148, 1907410.5299999304 4210440.770002145, 1907408.5999999302 4210438.730002148, 1907406.6599999303 4210435.670002146, 1907405.6399999303 4210433.400002148, 1907402.3399999302 4210426.590002145, 1907393.8199999302 4210413.200002148, 1907386.0899999302 4210404.010002149, 1907381.7699999302 4210398.000002146, 1907377.8999999303 4210386.650002148, 1907372.2199999301 4210379.730002149, 1907366.41999993 4210374.170002147, 1907357.2299999301 4210370.320002148, 1907363.4699999304 4210367.820002146, 1907369.2499999302 4210363.160002148, 1907374.2399999301 4210357.820002148, 1907379.1199999303 4210350.890002147, 1907381.0399999302 4210343.960002147, 1907380.3599999303 4210335.900002149, 1907381.1399999303 4210321.030002147, 1907389.2999999302 4210310.690002147, 1907388.95999993 4210308.080002147, 1907388.3899999303 4210306.3800021475, 1907387.8199999302 4210305.130002147, 1907384.4099999303 4210300.710002148, 1907382.3699999303 4210298.780002148, 1907379.8699999303 4210296.850002148, 1907374.2999999302 4210293.450002148, 1907369.7599999302 4210289.480002148, 1907365.8999999303 4210285.280002149, 1907363.16999993 4210282.7900021495, 1907360.66999993 4210280.750002148, 1907357.93999993 4210279.050002147, 1907354.7599999302 4210277.570002148, 1907352.3799999303 4210275.650002148, 1907336.0099999302 4210253.640002146, 1907332.4799999301 4210243.080002148, 1907330.8899999303 4210240.700002148, 1907319.8699999303 4210227.990002148))','ZO32203','"lib_modif"=>"N", "lib_code_insee"=>"38187 / 38436 / 38524 / 38545", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1906103.96 4205272.62, 1906168.73 4205224.49, 1906181.771652644 4205244.465995501, 1906189.45 4205255.87, 1906231.0315408155 4205225.444283967, 1906244.9 4205242.9, 1906253.99 4205255.03, 1906250.96 4205256.89, 1906242.46 4205260.22, 1906238.14 4205261.95, 1906235.03 4205262.95, 1906232.61 4205263.73, 1906226.79 4205265.76, 1906219.68 4205268.02, 1906214.98 4205270.62, 1906204.59 4205278.81, 1906184.5 4205294.71, 1906175.6 4205302.07, 1906172.57 4205304.73, 1906169.63 4205307.98, 1906166.51 4205310.87, 1906167.2293653172 4205312.186703389, 1906167.994088726 4205313.001736669, 1906167.57 4205313.42, 1906163.26 4205318.09, 1906158.63 4205324.47, 1906155.87 4205328.37, 1906153.12 4205333.22, 1906139.91 4205347.7, 1906148.77 4205366.63, 1906156.77 4205382.84, 1906162.19 4205397.48, 1906162.5 4205398.32, 1906168.12 4205415.21, 1906174.16 4205433.55, 1906181.16 4205457.77, 1906184.67 4205473.16, 1906187.8 4205486.59, 1906192.15 4205509.68, 1906195.2144292095 4205530.2910861615, 1906190.5 4205542.28, 1906121.83 4205557.61, 1906054.37 4205562.01, 1906055.52 4205582.87, 1906056.8 4205605.85, 1906066.5 4205655.84, 1906067.3881362604 4205658.086346067, 1906050.994088294 4205660.892534457, 1906031.3507695594 4205664.732581729, 1906016.1382745996 4205670.788040888, 1906002.1073326461 4205675.957335291, 1905994.722626355 4205678.025053053, 1905973.66 4205679.55, 1905968.77 4205679.24, 1905967.38 4205683.43, 1905965.47 4205685.99, 1905961.82 4205690.02, 1905955.43 4205697.19, 1905946.75 4205705.44, 1905941.94 4205710, 1905936.89 4205714.81, 1905923.12 4205726.61, 1905910.32 4205737.15, 1905903.58 4205741.3, 1905897.68 4205745.38, 1905888.8815713834 4205751.600386673, 1905888.4493259063 4205751.949253164, 1905882.281864598 4205756.384756161, 1905881.9035252107 4205756.981789482, 1905880.7301734593 4205757.966798037, 1905878.8780550787 4205759.088503536, 1905878.630699939 4205759.238310169, 1905874.710959362 4205761.689388454, 1905874.5701686903 4205761.774240182, 1905868.4201686902 4205765.344240181, 1905868.270099411 4205765.427939515, 1905862.4060545824 4205768.567666977, 1905858.2596550032 4205771.3137473995, 1905852.4021041107 4205776.146710183, 1905851.934418595 4205776.489039377, 1905848.400800368 4205778.773304458, 1905843.2351141984 4205783.087609018, 1905843.1367667464 4205783.167652407, 1905841.7950535403 4205784.231654401, 1905839.1267667464 4205786.347652406, 1905839.1152248054 4205786.356777738, 1905830.6984026076 4205792.991214058, 1905827.9472073435 4205795.355391029, 1905827.0486744724 4205796.585990396, 1905825.4202732695 4205799.331009567, 1905825.2703409356 4205799.5683095455, 1905820.9312955104 4205806.026888681, 1905817.712249135 4205810.825467128, 1905817.5260019868 4205811.084803482, 1905814.3860019867 4205815.174803481, 1905814.3610409077 4205815.207043477, 1905810.3010409079 4205820.4070434775, 1905810.0275879735 4205820.728352315, 1905802.3510274657 4205816.41444895, 1905805.3679400438 4205806.717948688, 1905807.3553331576 4205803.212317556, 1905808.0920755423 4205801.9127523005, 1905810.2031767217 4205797.183885659, 1905810.6607391757 4205796.036711221, 1905811.2205420083 4205794.633205547, 1905811.2303018686 4205793.745058262, 1905811.58634175 4205791.946236785, 1905812.566957958 4205790.396748173, 1905815.1869579582 4205787.576748174, 1905815.8751105377 4205786.961289674, 1905832.8151105377 4205774.421289674, 1905832.8546398985 4205774.392326462, 1905845.4977470175 4205765.223585, 1905845.706298583 4205765.063210132, 1905864.9220362136 4205750.286426265, 1905865.2572511171 4205750.1265160665, 1905865.8099932296 4205749.740635216, 1905878.0987417512 4205743.854267339, 1905890.744773396 4205733.2300748415, 1905908.876733287 4205715.784931613, 1905909.37148629 4205715.171947194, 1905904.746796195 4205706.013843782, 1905904.221222855 4205704.0948172575, 1905904.021222855 4205701.114817258, 1905904.0452004387 4205700.187745566, 1905906.2389688203 4205681.79764215, 1905906.5422807173 4205671.758996786, 1905906.8064571247 4205670.29954297, 1905907.487146417 4205668.981796143, 1905911.757146417 4205663.0717961425, 1905913.8722135616 4205660.148512943, 1905920.6855618728 4205650.731626719, 1905933.038808922 4205633.067080215, 1905940.38485975 4205621.848541665, 1905947.491106112 4205607.559224656, 1905950.220514591 4205599.218837074, 1905950.2479852326 4205599.134893686, 1905950.5404965987 4205598.428843346, 1905952.3404965987 4205594.878843346, 1905952.3765853418 4205594.809033942, 1905954.5108754553 4205590.758846192, 1905956.2806802327 4205587.287682126, 1905958.6068673811 4205582.467030461, 1905958.637864045 4205582.403932022, 1905960.4885958969 4205578.702468319, 1905961.2302403236 4205577.039880812, 1905961.3955439879 4205576.502643903, 1905961.83322954 4205574.442947188, 1905962.303200787 4205571.519726031, 1905962.594640208 4205569.3533596685, 1905962.645543868 4205569.047215312, 1905963.125543868 4205566.627215312, 1905963.138915818 4205566.591705127, 1905963.142750257 4205566.544163862, 1905963.5889117848 4205565.302885405, 1905964.3389117848 4205563.8528854055, 1905964.4744187726 4205563.607959423, 1905966.0769176765 4205560.893731649, 1905970.6577077592 4205553.1523969155, 1905974.1056886732 4205547.329581885, 1905974.4452377043 4205546.732874396, 1905974.408574221 4205546.692503152, 1905973.3221949793 4205545.396821488, 1905971.1358254526 4205542.801131639, 1905970.1338681404 4205540.887077379, 1905969.8738681404 4205539.927077379, 1905969.7013519206 4205538.503735735, 1905969.9398571935 4205537.089954098, 1905970.2998571936 4205535.969954098, 1905971.2971165266 4205534.2074769605, 1905974.7964182228 4205530.208275022, 1905975.2492890207 4205529.690265274, 1905949.72 4205518.24, 1905934.01 4205523.65, 1905934.53 4205526.07, 1905917.32 4205526.02, 1905921.1 4205509.9, 1905910.34 4205503.3, 1905901.58 4205539.3, 1905889.9 4205536.3, 1905888.83 4205549.25, 1905888.63 4205552.29, 1905853.98 4205545.49, 1905850.574008455 4205544.279734829, 1905847.3064353138 4205543.485407657, 1905842.87 4205549.64, 1905814.842727868 4205538.356065201, 1905837.0396959574 4205487.604801245, 1905801.794090494 4205472.2377172625, 1905806.91 4205463.31, 1905790.9006160686 4205443.506214506, 1905787.2957585645 4205445.950558112, 1905779.4801078092 4205434.4862223435, 1905777.368015351 4205431.201133441, 1905773.7584311378 4205425.911171346, 1905769.511100983 4205419.470963105, 1905768.2409331317 4205417.623423611, 1905754.564979174 4205427.828254379, 1905743.0044205827 4205434.313445786, 1905741.98 4205432.05, 1905723.26 4205389.13, 1905700.84 4205338, 1905705.37 4205332.4, 1905706.2080084789 4205330.691365725, 1905706.8639193978 4205328.94859097, 1905713.49 4205330.33, 1905723.91 4205332.51, 1905739.4 4205336.05, 1905742.42 4205336.54, 1905748.46 4205337.15, 1905758.03 4205337.69, 1905764.46 4205337.64, 1905771.59 4205337.59, 1905779.55 4205337.27, 1905782.7 4205337.14, 1905796.11 4205336.3, 1905799.22 4205336.1, 1905801.82 4205336.08, 1905803.23 4205336.07, 1905810.29 4205336.94, 1905821.85 4205338.55, 1905827.0411582852 4205339.096437715, 1905827.55 4205339.15, 1905833.01 4205339.11, 1905836.64 4205339.32, 1905841.4 4205339.6, 1905848.4 4205339.8, 1905856.21 4205340.02, 1905864.08 4205340.24, 1905870.84 4205340.44, 1905878.74 4205343.39, 1905884.49 4205345.67, 1905884.81 4205345.52, 1905875.89 4205337.77, 1905860.37 4205325.97, 1905851.51 4205319.23, 1905846.23 4205314.9, 1905832.62 4205303.73, 1905839.81 4205296.62, 1905870.76 4205267.83, 1905873.99 4205261.73, 1905846.43 4205238.8, 1905823.95 4205219.96, 1905832.04 4205214.04, 1905840.1 4205208.23, 1905870.42 4205186.31, 1905884.6 4205176.07, 1905900.66 4205164.47, 1905900.66 4205163.87, 1905899.72 4205162.89, 1905893.14 4205156.02, 1905894.72 4205154.25, 1905870.39 4205133.22, 1905837.86 4205105.1, 1905819.86 4205089.55, 1905801.7942106868 4205073.938178897, 1905782.02 4205056.85, 1905767.03 4205043.89, 1905755.45 4205043.3, 1905740.9319211703 4205059.745406396, 1905703.7 4205101.92, 1905679.26 4205073.47, 1905671.59 4205077.8, 1905646.43 4205029.46, 1905694.1132209194 4204999.055483144, 1905740.0599199617 4204969.758234372, 1905775.5911196198 4204947.964259457, 1905801.572087609 4204936.358181957, 1905817.89 4204929.13, 1905824.23 4204933.4, 1905845 4204911.18, 1905845.48 4204910.75, 1905848.58 4204909.61, 1905859.54 4204905.6, 1905858.59 4204902.42, 1905862.852890926 4204901.380748763, 1905858.73 4204865.07, 1905856.55 4204807.41, 1905856.03 4204802.45, 1905851.86 4204763.54, 1905849.2 4204738.68, 1905846.57 4204714.14, 1905842.59 4204676.99, 1905816.54 4204668.14, 1905818.51 4204646.75, 1905805.8 4204640.92, 1905787 4204652.93, 1905760.72 4204654.06, 1905756.85 4204659.33, 1905750.34 4204653.8, 1905744.51 4204641.26, 1905731.16 4204636.59, 1905722.67 4204651.65, 1905719.79 4204656.75, 1905712.39 4204655.48, 1905693.7 4204652.31, 1905689.07 4204661.56, 1905653.11 4204662.16, 1905645.05 4204662.29, 1905659.5 4204632.64, 1905657.55 4204630.99, 1905654.96 4204629.44, 1905642.4 4204622.93, 1905634.56 4204637.63, 1905642.65 4204635.92, 1905640.89 4204648.87, 1905626.55 4204652.56, 1905623.67 4204665.3, 1905611.7 4204663.14, 1905602.32 4204657.94, 1905588.08 4204650.04, 1905590.22 4204640.11, 1905560.23 4204638.26, 1905535.37 4204724.06, 1905522.76 4204719.48, 1905525.13 4204707.06, 1905525.22 4204706.68, 1905437.95 4204692.56, 1905425.13 4204690.66, 1905417.41 4204726.23, 1905411.69 4204752.62, 1905401 4204750.8, 1905374.83 4204746.33, 1905359.47 4204734.67, 1905342 4204729.7, 1905338.43 4204762.58, 1905329.15 4204761.86, 1905324.44 4204812.84, 1905335.17 4204813.75, 1905367.52 4204816.51, 1905392.87 4204823.8, 1905391.97 4204831.87, 1905392.57 4204831.99, 1905391.9084766908 4204835.744492041, 1905404.019394979 4204835.744492041, 1905404.26 4204838.58, 1905396.45 4204859.26, 1905393.43 4204867.24, 1905390.26 4204892.7, 1905388.42 4204907.46, 1905419.79 4204909.36, 1905420.27 4204929.63, 1905437.3 4204925.39, 1905446.65 4204930.27, 1905446.98 4204936.91, 1905464.25 4204941.63, 1905479.59 4204944.8, 1905478.69 4204956.88, 1905461.71 4204956.14, 1905449.33 4204967.83, 1905411.34 4204956.34, 1905386.41 4204955.92, 1905379.6 4204965.42, 1905364.31 4204964.99, 1905358.43 4204956.19, 1905352.87 4204957.32, 1905335.09 4204960.92, 1905333.4216030056 4204961.284498689, 1905339.1816738988 4204975.020052357, 1905343.6124976627 4204973.100028725, 1905359.4157690878 4204979.4508761205, 1905373.7420992581 4204995.401841671, 1905401.89 4205031.13, 1905411.54 4205030.9, 1905421.93 4205040.43, 1905440.33 4205042.06, 1905448.24 4205052.92, 1905497.04 4205110.12, 1905507.84 4205109.73, 1905525.05 4205105.93, 1905551.65 4205092.54, 1905551.28 4205091.83, 1905537.07 4205059.06, 1905532.67 4205046.42, 1905563.65 4205030.46, 1905587.82 4205073.6, 1905602.23 4205069.88, 1905617.12 4205095.19, 1905618.81 4205098.21, 1905649.39 4205131.92, 1905651.53 4205134.28, 1905652.2932198897 4205135.194331424, 1905637.9725163032 4205137.263482944, 1905625.2840983365 4205139.23723685, 1905608.9301374017 4205144.312604036, 1905593.1401061544 4205149.246988801, 1905585.3860729525 4205154.604320832, 1905580.8746354533 4205156.01414505, 1905576.363197954 4205156.155127472, 1905570.5829186582 4205157.142004425, 1905555.356817098 4205149.528953644, 1905550.9863620207 4205145.581445833, 1905546.1929596777 4205138.391342319, 1905543.091346397 4205136.840535678, 1905520.5341589008 4205126.97176615, 1905477.5345202368 4205109.912893105, 1905473.0230827373 4205107.23422709, 1905446.6593698512 4205078.614795454, 1905440.4561432898 4205075.372199751, 1905434.9578288374 4205073.821393111, 1905431.4332682912 4205074.103357955, 1905453.285543678 4205109.066998574, 1905450.6 4205108.97, 1905392.25 4205105.99, 1905390.34 4205123.93, 1905403.08 4205149.4, 1905395.51 4205157.69, 1905378.57 4205149.17, 1905335.97 4205079.01, 1905293.35 4205075.01, 1905290.6811590465 4205075.114562798, 1905302.4343522964 4205106.670297403, 1905352.4831120544 4205238.629844255, 1905355.04 4205237.4, 1905356.93 4205242.33, 1905358.77 4205245.79, 1905368.96 4205260.54, 1905354.59 4205267.74, 1905354.94 4205267.99, 1905352.7650768978 4205269.364012217, 1905388.8565768916 4205294.035936041, 1905402.6728542333 4205313.632492678, 1905410.0039401695 4205313.632492678, 1905410.0039401695 4205319.553754397, 1905403.2367839206 4205328.012699707, 1905374.1944050193 4205352.54364111, 1905325.8374343237 4205424.86762352, 1905335.366772276 4205463.384432503, 1905337.71 4205463.75, 1905378.9 4205467.51, 1905387.24 4205468.28, 1905395.06 4205535.42, 1905366.49 4205539.75, 1905389.5614890014 4205629.856064892, 1905366.4403718177 4205635.213396923, 1905353.7519538512 4205635.495361767, 1905347.266762446 4205638.596975047, 1905325.2735046372 4205648.465744576, 1905303.2802468282 4205661.436127387, 1905322.7358210434 4205692.7342250375, 1905377.38 4205714.79, 1905411.3 4205760, 1905313.88 4205782.57, 1905311.4572272957 4205783.103957444, 1905328.375117918 4205821.028228923, 1905329.2210124491 4205823.988859781, 1905331.3 4205823.79, 1905375.6 4205820.2, 1905379.07 4205827.31, 1905410.52 4205819.21, 1905437.26 4205812.95, 1905445.64 4205841.17, 1905445.89 4205842.05, 1905462.76 4205871.25, 1905463.4362780517 4205873.47368985, 1905449.760983132 4205880.804775787, 1905426.4988835265 4205895.044000394, 1905427.7 4205897.94, 1905455.86 4205944.36, 1905488.09 4205997.51, 1905489.0950788287 4205999.370992565, 1905482.7508698453 4206002.472605845, 1905468.3706628166 4206022.210144904, 1905468.54 4206024.45, 1905469.41 4206043.35, 1905432.7 4206082.84, 1905417.27 4206104.74, 1905410.69 4206119.95, 1905406.89 4206132.88, 1905418.86 4206141, 1905432.07 4206150.42, 1905448.4 4206161.18, 1905453.57 4206164.62, 1905461.8 4206169.47, 1905465.372004748 4206171.3220068095, 1905461.83 4206179.01, 1905460 4206180.91, 1905469.1 4206192.64, 1905446.25 4206202.95, 1905428.94 4206210.75, 1905408.35 4206215.18, 1905333.71 4206287.82, 1905332.0406608868 4206288.807904626, 1905331.0537839336 4206298.25372689, 1905325.978416747 4206307.135619467, 1905322.8768034664 4206310.942144858, 1905321.3259968262 4206315.7355472, 1905323.8636804195 4206334.627191728, 1905327.65 4206336.18, 1905349.52 4206348.5, 1905358.3 4206343.53, 1905375.25 4206368.22, 1905407.93 4206359.21, 1905461.8 4206344.38, 1905466.8198561775 4206345.34185579, 1905505.167074921 4206305.866777671, 1905509.3965475766 4206302.76516439, 1905508.19 4206299.87, 1905503.5 4206292.52, 1905549.42 4206292.26, 1905593.55 4206303.4, 1905595.1843512738 4206304.456953452, 1905608.7186637716 4206298.6766741555, 1905622.8169059567 4206281.335836268, 1905624.7906598626 4206282.604678065, 1905621.5480641595 4206355.210625316, 1905668.636193058 4206363.951535472, 1905706.2784996924 4206364.515465159, 1905724.3242496895 4206387.636582343, 1905738.5634742964 4206401.734824528, 1905744.8465215345 4206417.753539964, 1905745.75 4206416.58, 1905748.78 4206413.25, 1905761.26 4206428.42, 1905794.75 4206456.82, 1905840.55 4206396.29, 1905883.14 4206425.99, 1905909.2 4206443.77, 1905937.78 4206462.4, 1905967.61 4206408.19, 1905943.04 4206386.85, 1905940.41 4206385.02, 1905919.29 4206366.54, 1905882.32 4206344.61, 1905856.37 4206323.16, 1905831.26 4206302.74, 1905789.27 4206269.81, 1905849.88 4206231.18, 1905865.41 4206248.43, 1905898.66 4206286.16, 1905915.93 4206305.69, 1905938.8 4206277.94, 1905939.991062084 4206279.090059117, 1905941.2257057088 4206277.59980209, 1905984.648291639 4206222.616657568, 1906007.9808824558 4206196.95785679, 1906006.71 4206195.19, 1905946.92 4206101.58, 1905996.68 4206067.49, 1906055.34 4206149.45, 1906056.3378531511 4206151.068078481, 1906071.8459195548 4206136.123941764, 1906070.91 4206134.19, 1906009.32 4206034.73, 1906031.38 4206014.72, 1906053.57 4205994.57, 1906050.22 4205989.18, 1906043.13 4205993.53, 1906024.8 4205957.66, 1906001.46 4205912.45, 1905987.26 4205886.46, 1905982.6 4205877.93, 1906037.27 4205844.65, 1906074.74 4205907.07, 1906058.42 4205917.48, 1906090.06 4205972.12, 1906107.35 4205961.34, 1906165.54 4206059.1, 1906183.24 4206049.76, 1906195.68 4206041.82, 1906202.37 4206037.23, 1906216.52 4206027.63, 1906229.49 4206019.01, 1906250.7 4206008.06, 1906267.72 4205999.55, 1906285.23 4205993.65, 1906304.03 4205987.37, 1906307.7654363904 4205986.798274842, 1906295.3400325682 4205911.098495525, 1906322.34 4205906.37, 1906395.47 4205895.33, 1906447.9963152679 4205907.027603583, 1906472.78 4205856.87, 1906473.53 4205855.65, 1906474.36 4205855.24, 1906473.85 4205860.06, 1906483.1101769318 4205924.305007902, 1906444.35 4205970.64, 1906429.66 4205944.41, 1906403.94 4205965.72, 1906375.82 4205977.37, 1906356.44 4205994.52, 1906344.83 4206004.81, 1906335.14 4206017.73, 1906311.4 4206047.92, 1906309.44 4206060.06, 1906369.37 4206101.66, 1906417.37 4206132.44, 1906417.62 4206131.87, 1906494.8678622504 4206128.875738373, 1906491.68 4206000.33, 1906518.73 4205959.68, 1906515.1598022364 4205989.438117391, 1906522.8398967795 4206014.250730531, 1906534.0646503426 4206026.066260597, 1906557.1049339718 4206027.247813604, 1906613.879659547 4206033.775768847, 1906666.35 4205926.42, 1906744.82 4205971.2, 1906768.54 4205984.73, 1906799.79 4206016.53, 1906816.47 4206032.22, 1906833.4 4206127.95, 1906868.11 4206164.13, 1906897.41 4206168.37, 1906920.17 4206149.61, 1906942.13 4206165.99, 1906977.33 4206166.07, 1906981.24 4206166.08, 1907023.17 4206156.19, 1907029.04 4206154.81, 1907044.8858382623 4206130.233583097, 1907035.14 4206118.32, 1907028.0929231583 4206093.499227063, 1907198.47 4206046.8, 1907182.81 4206002.54, 1907179.61 4205991.07, 1907165.57 4205939.34, 1907156.57 4205922.22, 1907129.05 4205871.33, 1907118.51 4205860.56, 1907101.39 4205851.46, 1907100.0726537246 4205846.755191874, 1907099.96 4205846.67, 1907093.61 4205841.98, 1907087.46 4205837.66, 1907083.93 4205835.66, 1907075.66 4205832.1, 1907069.34 4205829.43, 1907066.23 4205828.56, 1907063.96 4205828.13, 1907061.1 4205828.42, 1907057.64 4205829.26, 1907056.52 4205829.76, 1907050.55 4205833.33, 1907046.01 4205834.97, 1907041.02 4205833.97, 1907033.18 4205832.91, 1907027.04 4205832.47, 1907021.19 4205832.56, 1907018.26 4205832.68, 1907011.51 4205831.58, 1907007.24 4205830.91, 1907003.8 4205830.87, 1906991.65 4205847.91, 1906950.25 4205888.25, 1906948.051285041 4205890.187664833, 1906942.8819906372 4205888.858417701, 1906913.1954713454 4205886.938394065, 1906912.6046948424 4205889.892276581, 1906914.377024352 4205896.095429867, 1906926.3402485442 4205911.751007204, 1906930.6233781932 4205919.135713495, 1906935.4972843456 4205933.905126078, 1906933.2818724583 4205935.97284384, 1906880.1119871598 4205895.5046533635, 1906863.4225509411 4205872.464369734, 1906862.9794685636 4205869.805875469, 1906857.3670917822 4205867.885851833, 1906840.8253496895 4205863.602722185, 1906800.9479357158 4205860.058063164, 1906794.4493941793 4205857.990345403, 1906777.316875583 4205843.664015197, 1906780.85 4205839.79, 1906800.69 4205844.46, 1906808.22 4205846.39, 1906810.98 4205844.66, 1906813.23 4205842.96, 1906814.48 4205841.17, 1906821.75 4205831.1, 1906825.2 4205827.21, 1906826.83 4205825.47, 1906827.97 4205824.21, 1906828.95 4205823.32, 1906830.95 4205821.84, 1906855.47 4205816.15, 1906870.2 4205799.14, 1906854.89 4205773.47, 1906860.26 4205770.87, 1906869.14 4205767.07, 1906904.96 4205783.21, 1906962.96 4205775.86, 1906974.4 4205681.87, 1906909.55 4205677.43, 1906903.13 4205627.22, 1906901.04 4205626.29, 1906898.79 4205625.28, 1906863.33 4205606.52, 1906872.66 4205573.85, 1906820.85 4205624.2, 1906726.18 4205550.12, 1906730.81 4205547.37, 1906757.67 4205532.08, 1906760.69 4205530.17, 1906783.54 4205522.48, 1906783.34 4205520.75, 1906850.48 4205479.25, 1906829.83 4205430.86, 1906802 4205368.3, 1906775.32 4205310.46, 1906759.3 4205275.29, 1906719.53 4205216.27, 1906643.48 4205234.93, 1906626.06 4205172.46, 1906612.78 4205173.87, 1906608.67 4205052, 1906638.64 4205053.27, 1906639.2929340773 4204969.116897901, 1906697.04 4204975.63, 1906672.66 4204938.81, 1906649.84 4204905.55, 1906629.63 4204875.98, 1906616.7 4204856.63, 1906605.52 4204850.82, 1906586.38 4204838.93, 1906580.02 4204835.21, 1906519.5 4204799.57, 1906505.82 4204792.04, 1906485.95 4204780.42, 1906464.51 4204767.2, 1906441.02 4204752.73, 1906404.49 4204728.6, 1906387.15 4204761.73, 1906386.46 4204763.77, 1906386.33 4204766.63, 1906386.34 4204776.82, 1906376.26 4204775.18, 1906346.12 4204770.27, 1906330.17 4204767.68, 1906296.49 4204818.94, 1906292.29 4204811.3, 1906289.66 4204807.9, 1906286.41 4204803.59, 1906283.58 4204799.79, 1906281.16 4204797.39, 1906278.72 4204793.99, 1906276.37 4204789.51, 1906274.06 4204784.08, 1906271.28 4204779.2, 1906268.05 4204773.83, 1906223.46 4204792.66, 1906217 4204782.36, 1906208.77 4204767.39, 1906202.29 4204758.87, 1906193.44 4204748.71, 1906190.32 4204750.65, 1906183.66 4204752.74, 1906179.2 4204754.32, 1906171.85 4204755.75, 1906166.94 4204756.71, 1906167.82 4204764.78, 1906167.73 4204765.42, 1906167.53 4204766.24, 1906167.03 4204767.25, 1906165.96 4204768.75, 1906158.71 4204775.32, 1906151.35 4204781.85, 1906150.21 4204782.32, 1906148.01 4204783.06, 1906146.9 4204783.56, 1906146.05 4204784.19, 1906145.57 4204784.82, 1906145.29 4204785.44, 1906144.86 4204786.9, 1906144.55 4204789.38, 1906144.85 4204796.98, 1906142.34 4204810.09, 1906139.66 4204822.68, 1906139.12 4204825.83, 1906137.86 4204834.93, 1906136.43 4204840.56, 1906135.33 4204844.04, 1906133.87 4204848.61, 1906131.76 4204855.23, 1906126.4 4204883.63, 1906118.18 4204918.16, 1906115.56 4204929.46, 1906117.63 4204940.59, 1906117.86 4204941.59, 1906118.72 4204942.54, 1906119.59 4204942.87, 1906120.35 4204943.13, 1906121.58 4204943.25, 1906124.37 4204943.7, 1906126.92 4204944.46, 1906127.85 4204944.91, 1906128.4 4204945.78, 1906129.19 4204946.73, 1906130.44 4204949.18, 1906131.85 4204951.6, 1906133.28 4204953.37, 1906136.52 4204958.19, 1906137.64 4204960.27, 1906137.88 4204961.83, 1906137.6 4204964.78, 1906137.34 4204967.3, 1906136.92 4204969.03, 1906136.5 4204972.51, 1906136.04 4204977.1, 1906136.45 4204981.68, 1906136.83 4204986.14, 1906138.8 4204991.21, 1906141 4204993.86, 1906143.29 4204996.46, 1906143.76 4204997.89, 1906144.03 4205005.51, 1906144.52 4205007.98, 1906144.21 4205010.7, 1906143.27 4205014.75, 1906142.43 4205017.4, 1906141.45 4205020.57, 1906141.25 4205023.67, 1906141.09 4205027.35, 1906141.12 4205030.79, 1906142.05 4205035.45, 1906142.52 4205039.88, 1906142.3 4205043.12, 1906140.66 4205047.34, 1906140.44 4205049.87, 1906139.79 4205053.43, 1906138.29 4205058.88, 1906133.48 4205067.24, 1906132.06 4205070.68, 1906131.57 4205072.05, 1906128.1 4205077.44, 1906125.78 4205079.62, 1906134.96 4205087.57, 1906153.22 4205134.46, 1906154.47 4205136.28, 1906152.45 4205137.71, 1906148.61 4205155.36, 1906126.61 4205160.76, 1906125.81 4205160.96, 1906124.22 4205161.35, 1906121.15 4205161.34, 1906115.82 4205161.07, 1906107.69 4205160.75, 1906105.08 4205160.74, 1906102.25 4205161.3, 1906095.94 4205163.38, 1906087.93 4205165.96, 1906084.74 4205172.02, 1906081.46 4205179.83, 1906078.63 4205185.81, 1906077.24 4205190.81, 1906075.61 4205196.04, 1906073.79 4205202, 1906080.68 4205213.12, 1906083.55 4205218.31, 1906085.19 4205222.13, 1906087.59 4205228.45, 1906089.16 4205231.86, 1906093.92 4205243.51, 1906095.77 4205248.56, 1906098.93 4205257.22, 1906103.96 4205272.62), (1905705.02 4204921.89, 1905607.63 4204931.61, 1905604.05 4204931.97, 1905599.89 4204907.35, 1905599.79 4204906.82, 1905606.77 4204840.26, 1905607.4945881127 4204835.793106013, 1905618.6564584696 4204835.91007112, 1905636.6751418205 4204832.956188602, 1905662.0785314632 4204825.128399934, 1905676.1094734168 4204826.162258815, 1905701.3651689335 4204834.13774161, 1905712.4422283706 4204836.0577652445, 1905712.26 4204841.51, 1905705.02 4204921.89))','ZO32161','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1913834.412676044 4219894.095847904, 1913919.4653746549 4219880.770709872, 1913909.0549366265 4219810.605615497, 1913902.7775627784 4219802.630533548, 1913822.3500478724 4219815.008926756, 1913834.412676044 4219894.095847904))','ZO32918','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD1','Pavillonnaire en mutation','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD1.pdf','2019-12-20','SRID=3945;POLYGON ((1908925.4310058365 4227595.885832331, 1908936.805699931 4227596.9160020985, 1908946.761850922 4227599.117512819, 1909002.6672999312 4227620.974402097, 1909027.5914999312 4227631.1594020985, 1909035.5007999311 4227636.755802099, 1909131.115199931 4227700.913202099, 1909170.3606999312 4227726.095002099, 1909181.373099931 4227731.989602099, 1909203.392999931 4227740.275602099, 1909221.506899931 4227743.262002097, 1909242.921999931 4227744.644202097, 1909258.0300999312 4227744.231402097, 1909261.2128185267 4227744.237045996, 1909261.4199999308 4227745.1000021, 1909260.1999999308 4227747.350002098, 1909241.839999931 4227781.4300021, 1909238.949999931 4227787.500002099, 1909238.119999931 4227789.2400020985, 1909223.2799999309 4227820.470002099, 1909210.279999931 4227847.8100021, 1909223.829999931 4227854.3200020995, 1909245.1799999308 4227864.580002099, 1909270.7799999309 4227877.000002099, 1909282.8299999312 4227882.840002098, 1909282.9799999308 4227882.910002099, 1909296.9899999308 4227888.710002099, 1909297.7299999308 4227887.990002099, 1909304.4399999308 4227891.680002099, 1909306.0999999312 4227889.9000021, 1909321.1199999312 4227867.0700020995, 1909367.2699999309 4227864.250002098, 1909359.06 4227845.17, 1909355.34 4227836.76, 1909350.27 4227825.22, 1909341.51 4227805.57, 1909336.08 4227793, 1909332.25 4227786.13, 1909323.65 4227771.93, 1909318.46 4227764.65, 1909313.95 4227758.49, 1909307.96 4227753.25, 1909305.32 4227751.06, 1909303.42 4227749.86, 1909288.59 4227735.49, 1909288.58 4227733.71, 1909287.72 4227731.06, 1909286.44 4227726.75, 1909285.33 4227722.67, 1909284.3 4227718.4, 1909283.51 4227714.26, 1909283.05 4227710.19, 1909282.79 4227704.97, 1909282.72 4227700.21, 1909282.89 4227694.95, 1909283.35 4227689.22, 1909283.65 4227684.25, 1909284.36 4227677.35, 1909285.29 4227669.22, 1909285.72 4227666.58, 1909286.75 4227661.35, 1909288.51 4227655.01, 1909290.34 4227649.63, 1909292.55 4227643.4, 1909293.81 4227640.06, 1909294.78 4227637.1, 1909295.46 4227633.79, 1909296.01 4227629.7, 1909296.41 4227624.88, 1909296.58 4227621.41, 1909296.25 4227614.39, 1909296.06 4227606.03, 1909295.85 4227601.52, 1909296 4227598.25, 1909296.21 4227594.98, 1909296.53 4227592.24, 1909297.04 4227589.52, 1909297.84 4227586.78, 1909298.57 4227584.72, 1909302.45 4227576.81, 1909306.96 4227569.29, 1909311.93 4227560.76, 1909315.83 4227554.39, 1909317.78 4227550.91, 1909318.95 4227548.53, 1909320.72 4227544.53, 1909325.3 4227532.29, 1909333.35 4227508.64, 1909333.43 4227508.39, 1909346.99 4227469.27, 1909336.01 4227467.26, 1909342 4227446.86, 1909350.74 4227417.6, 1909353.52 4227407.94, 1909356.28 4227398.51, 1909359.18 4227388.56, 1909361.93 4227378.8, 1909364.68 4227369.08, 1909367.55 4227359.17, 1909370.25 4227349.83, 1909372.86 4227340.28, 1909375.56 4227330.45, 1909378.18 4227320.84, 1909380.92 4227310.78, 1909384.56 4227297.48, 1909387.17 4227287.95, 1909389.84 4227278.23, 1909392.51 4227268.55, 1909395.17 4227258.8, 1909397.78 4227249.19, 1909400.48 4227239.14, 1909401.14 4227235.77, 1909402.04 4227231.43, 1909402.38 4227229.15, 1909402.54 4227225.25, 1909402.52 4227220.49, 1909402.03 4227215.46, 1909401.13 4227210.61, 1909400.25 4227207.12, 1909398.73 4227203.11, 1909397.04 4227199.86, 1909395.09 4227196.24, 1909390.81 4227190.72, 1909387.46 4227187.05, 1909382.62 4227182.4, 1909379.21 4227179.29, 1909375.84 4227177.18, 1909372.65 4227175.44, 1909369.75 4227174.11, 1909366.25 4227172.88, 1909362.07 4227171.44, 1909356 4227170.3, 1909351.44 4227169.99, 1909346.9 4227169.95, 1909328.89 4227171.55, 1909302.31 4227174.77, 1909292.19 4227176.55, 1909290.88 4227176.78, 1909286.5999999312 4227165.240002099, 1909274.9499999308 4227137.230002101, 1909264.839999931 4227113.4600021, 1909263.149999931 4227109.2800021, 1909262.079999931 4227105.9800021015, 1909260.869999931 4227100.0700021, 1909258.5299999309 4227088.230002104, 1909257.4299999308 4227087.180002102, 1909249.9999999308 4227082.300002102, 1909232.1899999308 4227070.120002102, 1909220.7499999308 4227062.540002102, 1909190.0299999309 4227038.290002102, 1909178.569999931 4227030.070002104, 1909167.639999931 4227021.7300021015, 1909148.379999931 4227008.360002102, 1909132.669999931 4226999.910002101, 1909125.999999931 4226994.520002101, 1909114.7399999308 4226985.390002102, 1909111.4799999308 4226982.710002103, 1909110.2199999308 4226982.170002101, 1909109.219999931 4226981.8400021, 1909107.299999931 4226979.640002101, 1909090.109999931 4226965.570002102, 1909084.3599999312 4226961.910002101, 1909079.4599999308 4226958.050002101, 1909071.3799999312 4226951.350002101, 1909068.569999931 4226949.290002103, 1909066.809999931 4226948.240002101, 1909065.349999931 4226947.7400021, 1909063.7499999308 4226947.460002102, 1909061.2499999308 4226947.420002102, 1909059.559999931 4226947.710002103, 1909040.5099999309 4226956.400002102, 1909022.399999931 4226944.280002102, 1909016.879999931 4226940.590002101, 1908995.379999931 4226926.2100021, 1908987.879999931 4226921.200002103, 1908975.4999999308 4226912.900002101, 1908959.27 4226936.1, 1908960.47 4226946.98, 1908961.07 4226952.36, 1908962.32 4226963.81, 1908962.87 4226968.75, 1908965.28 4226990.78, 1908937.73 4226992.14, 1908934.1064494804 4226991.975643764, 1908936.1140717838 4226995.390501873, 1908943.9570824457 4227005.951021941, 1908942.4 4227006.35, 1908922.78 4227010.41, 1908909.94 4227013.08, 1908898.16 4227018.49, 1908893.4 4227021.11, 1908891.51 4227021.87, 1908889.49 4227022.31, 1908885.92 4227022.31, 1908848.81 4227002.86, 1908844.2118895059 4227001.363492909, 1908861.6165999311 4226962.790802101, 1908873.296799931 4226931.6618021, 1908886.676599931 4226899.130202101, 1908876.9682999314 4226896.437002098, 1908863.558399931 4226893.746802101, 1908845.757630209 4226887.758680248, 1908844.6 4226891.46, 1908835.73 4226914.42, 1908826.72 4226909.71, 1908821.97 4226907.24, 1908817.19 4226904.73, 1908811.28 4226903.52, 1908805.54 4226902.34, 1908795.31 4226902.05, 1908791.19 4226902.29, 1908785.45 4226902.63, 1908784.66 4226905.22, 1908781.54 4226911.48, 1908781.34 4226911.88, 1908748.31 4226894.78, 1908746.54 4226893.81, 1908728.63 4226884, 1908720.42 4226880.17, 1908719.04 4226879.53, 1908718.1570598201 4226879.077153756, 1908724.1526999313 4226870.3518020995, 1908731.649699931 4226861.7402021, 1908749.7685999312 4226833.381002104, 1908733.8810782651 4226819.0309815435, 1908723.4231816623 4226811.005962255, 1908722.56 4226812.56, 1908721.8 4226813.52, 1908720.57 4226815.07, 1908717.17 4226812.4, 1908713.48 4226814.07, 1908710.82 4226815.37, 1908708.68 4226816.93, 1908706.09 4226819.19, 1908703.61 4226821.65, 1908701.59 4226823.88, 1908699.97 4226825.99, 1908698.14 4226828.46, 1908697.18 4226830.17, 1908692.54 4226828.31, 1908657.759999931 4226814.420002102, 1908648.749999931 4226823.1000021, 1908646.3299999312 4226824.700002101, 1908642.959999931 4226827.930002102, 1908640.0999999312 4226831.060002102, 1908637.6299999312 4226834.070002101, 1908635.719999931 4226837.240002102, 1908634.459999931 4226839.940002103, 1908630.679999931 4226847.420002103, 1908627.7999999311 4226853.440002102, 1908625.729999931 4226858.620002101, 1908623.8499999312 4226863.800002101, 1908621.519999931 4226871.190002101, 1908619.4099999312 4226877.610002101, 1908617.0499999311 4226884.540002101, 1908614.439999931 4226892.3900021035, 1908611.449999931 4226900.960002102, 1908607.919999931 4226911.7600021, 1908604.519999931 4226921.860002102, 1908601.8599999312 4226929.300002101, 1908599.479999931 4226935.2200021, 1908596.5599999311 4226942.0200021025, 1908594.0899999312 4226947.010002099, 1908592.429999931 4226950.820002102, 1908592.0899999312 4226952.920002101, 1908592.259999931 4226956.1300021, 1908591.5599999314 4226962.8700021, 1908589.959999931 4226969.100002102, 1908589.449999931 4226971.540002102, 1908588.429999931 4226980.9400021015, 1908590.709999931 4226981.680002102, 1908592.8399999312 4226982.760002102, 1908594.769999931 4226984.160002104, 1908596.479999931 4226985.860002101, 1908597.8799999312 4226987.790002102, 1908598.979999931 4226989.920002101, 1908599.709999931 4226992.1900021015, 1908600.0899999312 4226994.560002101, 1908600.0999999312 4226996.950002101, 1908599.729999931 4226999.3200021, 1908598.999999931 4227001.600002099, 1908597.9099999312 4227003.720002101, 1908596.509999931 4227005.660002103, 1908594.8199999311 4227007.370002099, 1908592.8799999312 4227008.770002102, 1908590.749999931 4227009.8700021, 1908588.469999931 4227010.600002102, 1908586.1099999312 4227010.980002102, 1908582.2899999311 4227021.640002101, 1908582.8399999312 4227023.510002103, 1908583.8699999312 4227027.0200021025, 1908584.4899999313 4227030.7400021, 1908585.269999931 4227035.620002103, 1908585.3699999312 4227040.010002099, 1908585.0799999312 4227044.290002099, 1908583.6499999312 4227053.000002102, 1908581.939999931 4227062.770002102, 1908580.449999931 4227071.5500021, 1908579.0399999311 4227080.4500021, 1908577.029999931 4227092.0200021025, 1908575.249999931 4227102.7700021025, 1908573.9099999312 4227110.240002101, 1908572.499999931 4227117.840002102, 1908571.0699999311 4227126.170002102, 1908569.8799999312 4227134.000002103, 1908568.759999931 4227142.870002102, 1908568.0399999311 4227149.920002099, 1908567.419999931 4227158.050002101, 1908567.3899999312 4227164.1800021, 1908567.1499999312 4227170.1800021, 1908567.2899999311 4227177.080002101, 1908567.939999931 4227187.000002101, 1908568.8999999312 4227196.270002102, 1908569.9099999312 4227206.8300021, 1908571.689999931 4227213.610002102, 1908573.689999931 4227220.500002101, 1908574.0599999311 4227232.790002099, 1908574.769999931 4227243.230002101, 1908576.949999931 4227256.090002101, 1908579.6399999312 4227270.7100021, 1908579.939999931 4227278.9500021, 1908578.5499999311 4227289.200002102, 1908576.449999931 4227303.940002101, 1908575.8599999314 4227313.1900021, 1908575.669999931 4227327.1100021005, 1908576.0499999314 4227332.450002101, 1908577.179999931 4227340.550002099, 1908580.0799999312 4227361.810002101, 1908582.1099999312 4227367.960002102, 1908584.919999931 4227374.780002101, 1908589.6499999312 4227384.590002101, 1908600.519999931 4227401.780002101, 1908612.8499999314 4227421.120002099, 1908617.8099999311 4227430.1300021, 1908620.3399999312 4227437.6600021, 1908627.8699999312 4227466.640002099, 1908634.3299999312 4227493.760002099, 1908636.8199999311 4227508.370002101, 1908636.5599999314 4227514.560002098, 1908635.3299999312 4227519.870002101, 1908626.699999931 4227538.6500021005, 1908614.9099999312 4227564.2200021, 1908606.0599999311 4227581.980002099, 1908597.1299999312 4227599.1100021, 1908584.9399999313 4227618.930002098, 1908580.51 4227626.6, 1908578.18 4227632.31, 1908573.15 4227650.05, 1908571.81 4227656.84, 1908570.71 4227668.22, 1908573.07 4227669.33, 1908577.85 4227669.65, 1908582.49 4227669.96, 1908588.69 4227669.78, 1908593.21 4227667.29, 1908594.46 4227664.22, 1908597.8 4227664.67, 1908601.13 4227665.13, 1908602.57 4227667.53, 1908603.19 4227667.01, 1908604.83 4227669.62, 1908607.83 4227673.39, 1908617.6 4227663.62, 1908619.61 4227661.75, 1908617.68 4227669.28, 1908615.96 4227675.98, 1908612.71 4227691.16, 1908610.12 4227703.24, 1908605.15 4227718.63, 1908602.23 4227727.67, 1908596.53 4227744.05, 1908589.36 4227743.18, 1908587.48 4227758.18, 1908585 4227757.87, 1908584 4227765.84, 1908583.55 4227770.5, 1908583.31690236 4227776.693628506, 1908592.56 4227777.57, 1908606.16 4227788.67, 1908621.08 4227789.58, 1908619.75 4227810.89, 1908619.4558559512 4227812.61068847, 1908630.4026249996 4227813.312097985, 1908642.5127433639 4227816.403633311, 1908664.0545052176 4227821.018818166, 1908667.6325999312 4227821.7854021, 1908687.0484999313 4227825.971402098, 1908706.7646999313 4227830.957402098, 1908722.2759999312 4227832.8454021, 1908727.7786999312 4227831.740202095, 1908732.1795999312 4227830.035002098, 1908735.2798999313 4227827.630802098, 1908737.6780999312 4227824.026602099, 1908744.8726999313 4227813.013802099, 1908766.2527999312 4227773.671202098, 1908769.550499931 4227768.9658021, 1908773.7504999314 4227765.660002098, 1908778.951499931 4227763.654002098, 1908784.6199999312 4227757.080002099, 1908782.8099999311 4227754.860002099, 1908781.8899999312 4227753.4500021, 1908781.1299999312 4227750.7000021, 1908780.6199999312 4227747.670002101, 1908780.5399999311 4227744.360002099, 1908780.729999931 4227741.6900021, 1908781.279999931 4227738.9300021, 1908782.019999931 4227735.660002099, 1908781.9099999312 4227733.880002101, 1908782.1299999312 4227731.580002099, 1908782.1099999312 4227729.050002101, 1908781.8199999311 4227727.560002099, 1908779.929999931 4227722.4400021, 1908777.019999931 4227716.790002098, 1908772.5999999312 4227708.270002101, 1908768.019999931 4227699.390002101, 1908762.189999931 4227688.590002102, 1908754.8999999312 4227674.6400021, 1908746.929999931 4227659.380002101, 1908739.189999931 4227644.690002101, 1908730.5999999312 4227628.560002101, 1908723.929999931 4227615.5600021025, 1908715.939999931 4227600.450002098, 1908708.949999931 4227586.9900021, 1908700.929999931 4227571.6100021005, 1908694.9099999312 4227560.0400021, 1908689.6099999312 4227550.110002102, 1908688.5399999311 4227547.990002102, 1908686.7899999311 4227545.8000021, 1908684.8599999312 4227544.0800021, 1908682.5799999312 4227542.4000021005, 1908679.6399999312 4227541.1100021005, 1908675.669999931 4227540.460002099, 1908675.729999931 4227533.050002101, 1908675.8599999312 4227519.810002099, 1908675.989999931 4227506.0900021, 1908676.439999931 4227456.830002101, 1908676.749999931 4227423.6200021, 1908682.259999931 4227429.510002099, 1908682.1099999312 4227429.8500021, 1908686.6099999312 4227434.870002101, 1908691.8299999312 4227440.7600021, 1908697.5999999312 4227447.270002101, 1908703.0499999311 4227453.1300021, 1908704.979999931 4227452.840002101, 1908714.259999931 4227463.910002102, 1908722.999999931 4227473.370002101, 1908728.939999931 4227479.9800021, 1908736.779999931 4227488.660002101, 1908743.6199999312 4227496.370002102, 1908751.0799999312 4227504.860002101, 1908757.6199999312 4227511.6200021, 1908763.8699999312 4227518.2800021, 1908767.3799999312 4227522.3200021, 1908771.8799999312 4227528.2200021, 1908777.439999931 4227534.9400021, 1908778.919999931 4227537.370002099, 1908816.3199999311 4227527.1000021, 1908858.3799999312 4227515.730002101, 1908884.259999931 4227508.6600021, 1908906.9699999308 4227502.400002101, 1908928.3999999312 4227496.760002099, 1908927.949999931 4227490.4300021, 1908930.1199999312 4227488.280002101, 1908946.949999931 4227491.680002101, 1908944.76 4227504.35, 1908941.58 4227523.89, 1908938.1 4227544.24, 1908936.32 4227555.09, 1908933.48 4227571.36, 1908928.94 4227571.71, 1908928.56 4227577.64, 1908927.72 4227584.52, 1908926.7826694914 4227588.834379433, 1908926.31 4227591.01, 1908925.4310058365 4227595.885832331), (1908890.205731751 4227076.572805684, 1908934.266099931 4227085.5038021, 1908957.0910268645 4227098.492210734, 1908971.9079223883 4227107.58508448, 1908977.0154316244 4227112.6838339, 1908982.7276034527 4227122.785136178, 1908982.5296999312 4227125.3870021, 1908983.033699931 4227129.4888021005, 1908984.8403999312 4227135.591202099, 1908977.838999931 4227139.6996021, 1908974.1380999312 4227141.604002099, 1908970.036099931 4227142.1076021, 1908966.834299931 4227142.010802099, 1908960.218599271 4227141.597378346, 1908959.84 4227144.52, 1908959.36 4227147.17, 1908957.61 4227156.29, 1908956.23 4227167.5, 1908955.91 4227169.62, 1908955.39 4227172.06, 1908954.79 4227174.37, 1908954.38 4227175.74, 1908952.89 4227178.58, 1908950.21 4227183.74, 1908949.14 4227187.01, 1908948.45 4227189.44, 1908947.23 4227196.4, 1908946.66 4227199.61, 1908945.22 4227210.15, 1908944.96 4227214.18, 1908944.51 4227220.63, 1908943.86 4227230.9, 1908943.19 4227240.03, 1908942.7 4227246.8, 1908909.93 4227250.62, 1908909.53 4227253.05, 1908906.99 4227252.51, 1908897.96 4227250.6, 1908884.39 4227247.75, 1908882.26 4227247.3, 1908878.4690999312 4227246.050002098, 1908875.6683999312 4227247.153602101, 1908872.2663999312 4227247.056202099, 1908868.3624999311 4227245.7586020995, 1908864.9590999312 4227244.3608021, 1908861.9560999312 4227242.6626021005, 1908858.852299931 4227240.4636021005, 1908855.548299931 4227237.865002099, 1908852.6439999314 4227234.965402098, 1908850.439699931 4227231.665202099, 1908849.2363999311 4227228.1644021, 1908849.232899931 4227223.961802099, 1908850.128899931 4227219.358002099, 1908851.3258999311 4227214.554002098, 1908852.321299931 4227209.450002099, 1908853.8143999313 4227199.842802099, 1908854.612399931 4227196.240002099, 1908854.9098999312 4227193.2378020985, 1908853.606499931 4227190.837402099, 1908835.5807999314 4227173.642802098, 1908830.773899931 4227169.2438020995, 1908828.370799931 4227166.744602099, 1908828.9678999311 4227163.3418021, 1908829.6650999312 4227159.438802098, 1908830.661199931 4227154.835002098, 1908831.9568999312 4227148.530002099, 1908832.654099931 4227144.0266021, 1908833.450699931 4227140.1236021, 1908833.9490999312 4227137.6220021, 1908834.6469999312 4227134.419002099, 1908835.643799931 4227129.815802101, 1908836.840099931 4227124.8112021, 1908837.735399931 4227119.107002099, 1908838.432599931 4227115.9046021, 1908841.1324999314 4227113.301002098, 1908846.2354999313 4227113.396202099, 1908849.4386999311 4227114.1944021005, 1908853.7415999311 4227114.9910021, 1908858.5456999312 4227116.588002099, 1908863.650099931 4227118.184202099, 1908868.4541999311 4227119.281202099, 1908872.6576999314 4227120.6782021, 1908876.589885495 4227121.174969268, 1908884.270699931 4227110.666402101, 1908888.5784250747 4227087.758726412, 1908890.205731751 4227076.572805684), (1908961.9001060636 4227449.890807552, 1908968.7979455027 4227407.99068528, 1908971.9974078904 4227389.1670436915, 1908975.5548503264 4227366.9314671615, 1908983.49 4227367.41, 1909020.12 4227371.74, 1909033.32 4227373.44, 1909039.61 4227374.22, 1909045.46 4227374.98, 1909054.52 4227376.46, 1909055.62 4227348.87, 1909056.51 4227326.34, 1909059.06 4227262.54, 1909059.12 4227261.13, 1909059.1155190924 4227259.088767454, 1909063.0337897998 4227257.240753097, 1909090.595174541 4227240.865113398, 1909095.792524548 4227234.056469103, 1909099.7961839624 4227235.453891506, 1909105.3998806772 4227235.7492633825, 1909111.402791776 4227234.843554465, 1909118.5055189016 4227232.936285968, 1909135.1912468038 4227253.566462815, 1909141.7692472336 4227263.421394964, 1909149.5636999311 4227278.637802101, 1909153.977384013 4227290.5990415085, 1909156.2134879923 4227302.280374241, 1909156.926299011 4227316.1334694885, 1909158.500698888 4227321.671585922, 1909158.642699931 4227363.982602098, 1909158.553099931 4227375.889802099, 1909158.6298751556 4227382.5946021, 1909157.663399931 4227388.798402099, 1909156.3349818292 4227394.941557302, 1909149.6661329856 4227415.008751387, 1909141.347191972 4227438.110156528, 1909129.673912768 4227470.9736020975, 1909127.3257713623 4227477.59101386, 1909123.13 4227476.8, 1909120.9 4227476.44, 1909088.42 4227471.06, 1909054.89 4227465.51, 1909029.42 4227461.31, 1909009.87 4227457.98, 1908971.6 4227451.48, 1908969.09 4227451.05, 1908961.9001060636 4227449.890807552))','ZO32707','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1907724.6311323512 4214319.206996697, 1907724.1164988673 4214337.062097934, 1907724.4933019043 4214348.14222194, 1907727.5123996725 4214354.190365385, 1907730.9412345197 4214359.1365110865, 1907736.942505045 4214364.113884151, 1907741.292643564 4214366.77365916, 1907739.9780423325 4214370.294393398, 1907742.7678253148 4214387.846425764, 1907743.5412188864 4214391.558253577, 1907744.226750917 4214397.840801002, 1907744.6814087029 4214403.013521303, 1907745.4997019852 4214412.217798264, 1907749.6156200862 4214427.733016632, 1907754.15229089 4214444.559014729, 1907757.1858184498 4214458.684174619, 1907757.4516136826 4214464.847613989, 1907754.6265717484 4214472.7744757645, 1907751.0816873845 4214481.36232214, 1907745.319444145 4214493.81402896, 1907741.2436434694 4214501.441787793, 1907740.016743755 4214505.89553698, 1907739.024228792 4214515.5816299375, 1907740.4129879754 4214524.9559213, 1907741.770750423 4214533.179391961, 1907744.1457890724 4214537.529818135, 1907745.870304635 4214541.460561891, 1907746.2546292895 4214546.5228829635, 1907750.6582832786 4214548.140044938, 1907759.5410069632 4214556.747327633, 1907767.9920841963 4214564.64477827, 1907775.4521743285 4214571.332191455, 1907789.1790446946 4214582.076152891, 1907805.8504763646 4214596.229926321, 1907811.173310564 4214595.805155713, 1907819.4669764517 4214595.0980968075, 1907827.729384103 4214592.229247556, 1907841.3116387236 4214586.1344529, 1907859.3259907134 4214579.104757453, 1907886.1733299282 4214570.217293028, 1907906.9990592191 4214563.185198916, 1907932.490871672 4214548.00494416, 1907972.9552631853 4214514.702137462, 1907996.5717171007 4214495.420770668, 1907986.3891426472 4214463.441664359, 1907975.1688062565 4214447.212099691, 1907974.1934383612 4214441.7900825385, 1907970.4072593169 4214425.063705793, 1907964.9969981562 4214404.616622624, 1907958.5437955782 4214393.846067331, 1907956.9179476749 4214388.054197593, 1907955.931456787 4214380.850990238, 1907956.7057458768 4214373.6366768135, 1907957.0029632007 4214370.174278126, 1907954.8649583275 4214350.214885532, 1907947.097623679 4214335.223280624, 1907934.9133203342 4214314.962079097, 1907929.066337324 4214310.384688716, 1907928.2979216476 4214312.516540592, 1907925.2697002685 4214316.601414291, 1907913.0303936794 4214325.486629891, 1907896.88907605 4214334.585288381, 1907890.728905431 4214338.683036641, 1907881.31163176 4214348.096544944, 1907876.1624958122 4214352.273276448, 1907872.6411036989 4214353.196593929, 1907908.3041373931 4214298.245555441, 1907913.7840355567 4214282.771998762, 1907908.9608357623 4214258.712798013, 1907905.9645914412 4214241.145287599, 1907907.3004445145 4214223.654531887, 1907897.7963187017 4214225.543486584, 1907892.7441591127 4214225.867771258, 1907885.7765292735 4214233.478176882, 1907875.7041745859 4214249.095521392, 1907861.6136039165 4214269.458952922, 1907855.476428643 4214276.588381886, 1907842.8462632173 4214284.7235041335, 1907831.4961978123 4214292.367660441, 1907825.0921238777 4214296.091633713, 1907841.6879294876 4214230.718156072, 1907841.6896282923 4214230.71396606, 1907860.4011190815 4214208.385901629, 1907862.1508052042 4214207.333821305, 1907868.9856819767 4214220.064746508, 1907882.6996971255 4214215.740841244, 1907885.5703393384 4214214.83788982, 1907902.7532551824 4214206.468358876, 1907911.878850375 4214171.801333414, 1907906.3772672988 4214138.577380208, 1907909.0377478846 4214125.648062095, 1907907.8419774391 4214119.425390386, 1907905.006533255 4214103.158682446, 1907901.5545791432 4214079.8883735845, 1907898.9812300082 4214066.142858446, 1907900.388754641 4214062.309710736, 1907911.7419502304 4214093.577573159, 1907928.2341819603 4214144.0416292725, 1907939.276901748 4214151.936852167, 1907940.4310912935 4214167.834587989, 1907941.4887241425 4214176.098523731, 1907948.2332982535 4214188.529953845, 1907952.6593480043 4214204.454920058, 1907952.0118869112 4214207.627051849, 1907952.3489662898 4214250.931471678, 1907961.495593669 4214264.89111688, 1907967.5178227725 4214275.041885674, 1907967.5005105066 4214277.973346428, 1907970.5560563677 4214282.703799442, 1907975.6223714699 4214287.011702096, 1907987.7859960147 4214294.985816469, 1907998.978948501 4214302.340609758, 1908007.6685547044 4214308.356383866, 1908008.7670611457 4214317.380316002, 1908009.5005716234 4214320.781801459, 1908018.6879567907 4214335.362162267, 1908024.0143210213 4214363.022962723, 1908033.2610855845 4214400.066097721, 1908037.452863698 4214422.85553387, 1908039.4312289637 4214442.8648955915, 1908036.3521377356 4214457.69585772, 1908053.0510483577 4214468.867706797, 1908072.9095864824 4214466.019578677, 1908072.3784513401 4214488.032009082, 1908063.7660194465 4214490.860941082, 1908065.0649875854 4214500.525268911, 1908095.1727770125 4214501.53036912, 1908101.696228892 4214501.745128564, 1908138.2046136651 4214498.992053128, 1908148.8465883262 4214517.743524967, 1908162.513817506 4214516.971836184, 1908182.8969480637 4214507.66902082, 1908188.3579760815 4214505.273215841, 1908192.379287504 4214504.159159551, 1908200.0407266237 4214500.560200977, 1908204.5531200017 4214500.15652516, 1908212.8069533613 4214499.20875192, 1908228.4847098729 4214498.434743286, 1908228.8481490377 4214502.226765807, 1908227.7623177506 4214507.360579313, 1908229.6387031316 4214560.499069908, 1908193.385337921 4214557.488099438, 1908184.949620517 4214591.524245929, 1908190.8693991974 4214599.083451106, 1908194.1677806647 4214606.264879597, 1908198.1451633445 4214612.764945606, 1908212.6190268474 4214642.679438813, 1908215.1714692102 4214643.858125127, 1908225.4258933393 4214653.765155301, 1908234.6888273603 4214663.282211689, 1908239.4247503257 4214666.630456692, 1908246.309314182 4214667.905100987, 1908253.3578434528 4214672.781633326, 1908258.825869893 4214678.580433363, 1908265.5708224007 4214692.122504481, 1908270.8791510393 4214697.911235275, 1908280.0925680078 4214707.788536695, 1908305.3792631752 4214710.428845713, 1908327.9257813133 4214703.655789064, 1908346.3727308747 4214699.157310782, 1908369.7103872388 4214692.964101917, 1908390.6242128853 4214695.597330845, 1908397.6823085572 4214700.424023224, 1908403.8010280684 4214706.132213968, 1908414.1318463676 4214735.880349259, 1908437.7945536806 4214722.972673259, 1908450.0281424809 4214719.340380392, 1908455.8538717553 4214722.206819781, 1908461.9611818586 4214726.504224598, 1908466.8973697298 4214730.962320057, 1908469.766284951 4214739.274552182, 1908464.6499216277 4214746.673289851, 1908466.2753224238 4214751.924860239, 1908470.7779409238 4214752.020668703, 1908486.7534503965 4214759.641517472, 1908498.0185598033 4214758.661142913, 1908483.267140102 4214673.065533075, 1908475.0570099773 4214666.148850944, 1908480.4366440577 4214662.642482112, 1908485.468141171 4214649.370712893, 1908486.6317449007 4214641.115071621, 1908486.4092934902 4214637.923264907, 1908481.9741234027 4214623.319032619, 1908480.7383951533 4214617.426571557, 1908480.3783773617 4214605.700479591, 1908480.862087581 4214598.4858063115, 1908483.5798220176 4214582.334396476, 1908484.0414739612 4214571.787868073, 1908484.2783341706 4214567.9557096865, 1908483.103170399 4214562.683947441, 1908476.7381360107 4214549.741902847, 1908472.1080916333 4214541.030756888, 1908469.142934341 4214536.710859298, 1908461.101464882 4214528.343020134, 1908456.39365244 4214522.763902586, 1908431.3333434777 4214527.197796219, 1908420.2804274869 4214495.459584315, 1908420.813847372 4214476.158275855, 1908420.4616706832 4214461.660425503, 1908418.6722221472 4214452.006726303, 1908430.6568777326 4214449.334591145, 1908437.777211806 4214445.506759464, 1908434.1035327772 4214443.148170561, 1908428.254159124 4214436.489422247, 1908425.750419949 4214433.2899616975, 1908419.4778015679 4214411.162681183, 1908418.4426042042 4214405.991058711, 1908421.3727265163 4214403.737290387, 1908423.3305717432 4214400.393539702, 1908425.027088585 4214394.729108129, 1908426.4775957898 4214382.891017852, 1908426.5082444202 4214371.68449531, 1908426.7964038285 4214369.573463243, 1908432.1012732948 4214372.020108247, 1908443.2909932616 4214375.572349261, 1908455.6212236185 4214379.674124618, 1908468.2920505726 4214384.015743292, 1908472.7071772378 4214387.113913467, 1908477.0643736492 4214392.6735161515, 1908487.1355952376 4214387.712126843, 1908519.229938882 4214465.338342168, 1908524.4396227808 4214461.071493063, 1908530.372369072 4214460.616168949, 1908569.1443323318 4214437.169864148, 1908570.6868248335 4214427.602768947, 1908560.2835706149 4214419.1673167655, 1908559.4216280384 4214417.226562503, 1908559.3102098103 4214415.405834463, 1908568.748092418 4214395.016312866, 1908561.3581063203 4214376.952477477, 1908558.2919864631 4214347.928792465, 1908554.7380076975 4214333.903751246, 1908551.0754344463 4214310.123925472, 1908560.759418722 4214296.717923983, 1908564.1506633717 4214284.007690067, 1908558.097837089 4214273.20679756, 1908550.4272778383 4214254.182671376, 1908548.6878441076 4214232.812162468, 1908536.6821066015 4214233.983476343, 1908532.7578586896 4214231.354953451, 1908475.2819136577 4214261.931208612, 1908471.1220926296 4214311.712912241, 1908463.568387705 4214312.810179307, 1908462.6549768592 4214308.94839067, 1908458.462063324 4214308.76226678, 1908457.8821206416 4214308.742350843, 1908455.184799354 4214302.4110989105, 1908414.5903215639 4214288.728077908, 1908411.7085008188 4214276.543697248, 1908392.8549044412 4214284.96452105, 1908389.7682660972 4214278.984198334, 1908376.3636315214 4214282.137211495, 1908371.286104165 4214276.658669781, 1908361.9138085896 4214280.3683526255, 1908343.0584075376 4214286.6783891255, 1908336.6043528488 4214286.173614072, 1908325.183216265 4214280.169790294, 1908302.4499840653 4214267.902102486, 1908292.1919627748 4214265.719630363, 1908265.6754979065 4214263.400953083, 1908266.0648811003 4214274.377183219, 1908267.019117019 4214278.9485357115, 1908268.3833006113 4214282.71988934, 1908271.2734832948 4214292.752656896, 1908273.1625211048 4214302.33662698, 1908277.7496702597 4214319.182373667, 1908281.2855895704 4214335.277997023, 1908280.5145265255 4214335.0085035525, 1908279.1333337456 4214334.519807534, 1908266.141482351 4214328.947762531, 1908266.8210745384 4214328.256794619, 1908271.04641877 4214320.018362472, 1908270.8142004958 4214317.336854586, 1908269.4987286136 4214311.554929739, 1908264.806945831 4214300.832711306, 1908261.3795094907 4214294.372407714, 1908255.037971568 4214285.022167667, 1908253.4895881105 4214276.448874928, 1908249.7857235742 4214274.590991623, 1908234.5519483872 4214268.000286862, 1908220.3286574564 4214262.249190735, 1908218.4744981087 4214258.358788236, 1908214.7931019708 4214247.655519874, 1908210.58879245 4214233.411310412, 1908199.5320211842 4214221.023788237, 1908193.1453558397 4214217.176876277, 1908187.64061127 4214215.47061343, 1908179.4271891771 4214216.628467853, 1908165.8042208988 4214222.113363585, 1908140.6979465254 4214231.749780402, 1908136.1865772288 4214232.644529207, 1908107.9697699372 4214231.507547997, 1908103.1351836205 4214229.31083653, 1908111.51 4214221.33, 1908124.59 4214207.05, 1908125.65 4214204.81, 1908125.9 4214203.19, 1908113.37 4214205.21, 1908112.86 4214203.33, 1908112.854963967 4214203.328574362, 1908112.8582895417 4214203.327764906, 1908112.4867128362 4214201.957512737, 1908100.4844200097 4214195.203754852, 1908098.3550592158 4214185.390063365, 1908120.4318220827 4214179.027472543, 1908125.1322342046 4214176.65213237, 1908127.9008121234 4214172.927682278, 1908131.7006682737 4214170.493076597, 1908150.0065997853 4214165.404613365, 1908168.1228754292 4214160.376344396, 1908178.3360047543 4214157.796387559, 1908184.9709850908 4214159.271756842, 1908188.3468651879 4214163.711368392, 1908192.4055560841 4214171.231926139, 1908194.6221190088 4214177.703466567, 1908195.8091625744 4214184.946718198, 1908198.8849943925 4214189.526464585, 1908202.3912737905 4214194.816642535, 1908214.5362167372 4214204.11149961, 1908240.146177185 4214222.620241376, 1908263.5934606849 4214239.409661775, 1908284.8485325614 4214231.136883559, 1908290.391932799 4214219.755766037, 1908290.4801101398 4214205.60755092, 1908293.2917482103 4214193.9586151615, 1908299.2091486882 4214187.489736238, 1908302.1806826587 4214198.583825638, 1908299.367105465 4214207.961088556, 1908298.8425161317 4214215.115751289, 1908298.1848587946 4214229.544210169, 1908306.2323921765 4214233.079327246, 1908323.8395723375 4214242.099364739, 1908338.0850719193 4214238.7055021925, 1908345.3032563545 4214232.065614821, 1908351.5594313804 4214234.952095254, 1908393.6028586365 4214211.793009492, 1908403.7942456491 4214218.197703278, 1908410.4068105542 4214228.568278046, 1908417.038383093 4214226.050803313, 1908411.559987819 4214196.158706047, 1908407.938268235 4214185.045962867, 1908395.9553956278 4214154.649140099, 1908366.7301881483 4214155.80453565, 1908364.4195113692 4214144.58021193, 1908391.6745908596 4214144.336610016, 1908405.841672966 4214143.324347845, 1908412.7308642343 4214138.085327792, 1908369.7125145106 4214133.139276998, 1908346.0491318367 4214121.292630345, 1908338.0835867082 4214108.312349481, 1908337.007669824 4214090.603337855, 1908349.9839149623 4214089.161654774, 1908393.5580387982 4214077.087691537, 1908397.1803976756 4214065.7580478145, 1908429.1555494983 4214051.032694963, 1908459.006020474 4214043.232834756, 1908458.2161539132 4214032.196924117, 1908346.8689405282 4214003.595953376, 1908328.2473430564 4213990.514916201, 1908317.8963667345 4213996.166916154, 1908307.0356169248 4214002.419687435, 1908304.2168738984 4214005.743755257, 1908298.0287628286 4214011.552490409, 1908288.012240432 4214022.206807569, 1908280.2246870392 4214030.658388534, 1908258.2317751022 4214041.693336641, 1908253.0021925448 4214045.1497353185, 1908248.5237444446 4214050.145956278, 1908241.7777439188 4214059.267223945, 1908234.5203806781 4214067.127621128, 1908228.540878338 4214071.875383322, 1908210.1693040298 4214081.636325863, 1908197.8585770626 4214089.111416743, 1908189.459428838 4214095.632236271, 1908178.8003504248 4214103.955993972, 1908169.8912396203 4214110.8572614975, 1908167.4137548935 4214115.201610492, 1908165.2184347038 4214122.367901563, 1908164.9846772996 4214129.842292945, 1908160.194600189 4214132.667962433, 1908149.879388583 4214133.106604221, 1908136.9117750581 4214132.707637287, 1908113.3562010312 4214130.406229372, 1908095.5942085537 4214127.790103983, 1908081.1048252918 4214126.0812966665, 1908071.9053874174 4214121.296654545, 1908057.8793275852 4214111.683417957, 1908041.9109142062 4214100.350671998, 1908026.5117007573 4214088.4068978075, 1908021.2434890182 4214081.767464377, 1908015.2218600758 4214072.317297136, 1908007.2465463118 4214059.827490759, 1907999.2611243846 4214046.746962214, 1907994.5309955874 4214038.2058048565, 1907985.824336119 4214024.145542396, 1907978.0287762452 4214011.2449540775, 1907971.1449928042 4213999.594089691, 1907964.3321662452 4213988.78423643, 1907956.9779030383 4213976.6432989, 1907949.2829779182 4213964.183273159, 1907947.2880647173 4213959.962207791, 1907946.634669283 4213956.171040581, 1907947.2183181525 4213948.566083328, 1907949.902067876 4213939.698630238, 1907950.7804666925 4213937.006574127, 1907944.9092745315 4213939.232822305, 1907912.1886793189 4213960.522817868, 1907906.7092218536 4213964.529329079, 1907903.8978918577 4213964.582152954, 1907902.1321581253 4213959.480798863, 1907894.5319248377 4213940.486631465, 1907893.3856087392 4213933.823875753, 1907889.7486416772 4213916.057022344, 1907892.4926994096 4213907.509498808, 1907894.625009123 4213896.842109484, 1907897.7851155486 4213883.381681506, 1907895.5974291635 4213875.559364994, 1907889.7518613327 4213861.356191581, 1907884.5759645684 4213858.068959002, 1907882.602684223 4213855.279077609, 1907883.120080625 4213851.64660365, 1907884.9134997963 4213842.739690823, 1907882.58783335 4213837.8489337815, 1907875.332297589 4213824.608101385, 1907870.8422902066 4213815.336736018, 1907871.1398832365 4213812.314391271, 1907872.6448290758 4213805.859497685, 1907870.1180751594 4213799.588139942, 1907863.5654255622 4213789.038016188, 1907855.2113268275 4213777.968936157, 1907844.8678805495 4213768.50264667, 1907843.6647120623 4213765.571631333, 1907844.4929988587 4213763.250027405, 1907844.3774609596 4213756.586398156, 1907841.2712748055 4213751.596051203, 1907836.5947735892 4213746.797348385, 1907834.6913724323 4213744.287765115, 1907826.0739946582 4213741.2832207205, 1907816.682952766 4213734.247479974, 1907800.8240020901 4213722.40435602, 1907797.6487964168 4213718.844667985, 1907794.015282878 4213705.120486068, 1907791.9595572893 4213699.97916095, 1907785.9883152775 4213690.458720069, 1907770.8781624069 4213688.6909919325, 1907767.4453595805 4213687.1828702465, 1907765.6408266558 4213683.042090874, 1907762.4467340764 4213657.300618642, 1907760.5618794542 4213652.599194706, 1907747.7027808896 4213638.602514393, 1907736.394894137 4213625.244471119, 1907729.365155934 4213618.416837145, 1907717.6012720442 4213621.578613548, 1907710.819240316 4213623.645338877, 1907706.9357280305 4213621.597898773, 1907698.6933687618 4213612.719949927, 1907686.83624329 4213600.142809262, 1907675.234300209 4213593.95902369, 1907661.3521837892 4213589.06849982, 1907646.5505289072 4213585.08886627, 1907633.019357548 4213580.607471013, 1907630.7524382295 4213574.196017054, 1907625.4597932957 4213562.804354418, 1907622.526212347 4213560.285442182, 1907614.0593956534 4213557.83127167, 1907598.0151910912 4213551.901603021, 1907595.0812698675 4213548.982267182, 1907592.6239646776 4213541.770128335, 1907590.2586127433 4213537.500154725, 1907584.3479268395 4213528.579998629, 1907582.2655531506 4213527.391305365, 1907581.765210179 4213527.081357695, 1907575.9909728714 4213526.1257336065, 1907555.8779342128 4213524.00144751, 1907546.3508514785 4213521.458126571, 1907536.9810325373 4213516.063079061, 1907521.905327263 4213507.491107475, 1907507.3183903573 4213497.618393502, 1907491.8606077633 4213486.615388076, 1907486.796265992 4213484.5983660575, 1907473.746140443 4213481.727854086, 1907466.4756926997 4213474.2100354405, 1907451.42479429 4213459.50441574, 1907437.5458006703 4213446.268620614, 1907434.9123479892 4213443.6996242525, 1907433.6631865387 4213445.271763118, 1907428.50656033 4213452.630251773, 1907431.249515091 4213466.0754266195, 1907438.6856288058 4213468.6205292335, 1907444.2875473665 4213478.731414016, 1907448.2232784738 4213482.890191652, 1907505.1054594815 4213542.685042325, 1907465.7060652757 4213568.823528332, 1907479.4463288498 4213607.403207503, 1907507.758755146 4213685.763145566, 1907513.3356659259 4213713.753857424, 1907526.5111592296 4213758.838075181, 1907535.0310966787 4213788.447198555, 1907541.7748295139 4213811.9248036165, 1907557.7715027705 4213844.529252762, 1907561.5505657636 4213852.230150649, 1907580.9711491996 4213922.452959367, 1907573.0009669035 4213939.249344646, 1907565.025063552 4213961.318489771, 1907561.1499482717 4213981.143092309, 1907562.146843737 4213988.596020984, 1907567.6836433515 4213993.414413377, 1907607.3328022459 4214001.104607032, 1907623.957921262 4214043.434593779, 1907636.52159674 4214074.981194484, 1907628.4600941492 4214101.573363289, 1907629.2958768771 4214108.056288285, 1907650.7186737524 4214144.478496376, 1907670.4656524293 4214210.188369808, 1907685.7670182008 4214260.233245461, 1907698.746045825 4214262.043619111, 1907698.1188012564 4214265.696003539, 1907694.3198551233 4214269.911802975, 1907687.4823624862 4214277.371409151, 1907677.7659024862 4214287.945613784, 1907667.519029534 4214298.150462316, 1907668.1162293325 4214306.454418102, 1907666.1405771296 4214312.869502001, 1907664.1200142526 4214313.071734519, 1907657.4903861561 4214329.876613977, 1907645.0809278912 4214362.455473784, 1907652.9653065277 4214373.915206251, 1907639.052933778 4214404.063984343, 1907659.3234467248 4214426.068910023, 1907669.341725316 4214417.425728613, 1907688.1196567337 4214391.305271471, 1907691.8472393323 4214362.495510498, 1907705.4899656894 4214356.220576762, 1907710.9107817446 4214341.848089355, 1907711.5576922367 4214338.025191231, 1907712.3530687054 4214332.301499044, 1907712.3592686749 4214332.282879259, 1907721.838157177 4214303.815827535, 1907721.8703808312 4214303.996994099, 1907724.6311323512 4214319.206996697))','ZO33133','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1911574.9225914269 4235398.6041057855, 1911470.6832484654 4234955.302881458, 1911462.4061705237 4234914.8579325145, 1911448.5564303065 4234858.038573429, 1911402.5449999587 4234755.320000032, 1911368.6044331603 4234677.45546563, 1911326.5515586839 4234587.2070344305, 1911238.3749999723 4234408.760000033, 1911197.7867003968 4234317.349585022, 1911068.7824999292 4234121.7275, 1910962.4605405636 4233897.936105073, 1910956.0213351764 4233883.977775258, 1910952.7390715084 4233877.11023093, 1910952.0452416777 4233874.20311821, 1910945.5724999933 4233852.7849999685, 1910943.217151334 4233795.0938515775, 1910934.946750991 4233724.465354268, 1910926.1356680128 4233650.939473711, 1910926.145026876 4233648.785372258, 1910926.0997208094 4233646.960701846, 1910927.119692503 4233633.007653524, 1910927.1404834078 4233632.720937741, 1910927.179895455 4233632.195302914, 1910927.222697872 4233631.608260668, 1910937.3584728637 4233486.609866576, 1910936.2761015033 4233483.115244946, 1910929.8576341502 4233472.295789511, 1910925.2534039752 4233464.535834329, 1910915.3665062592 4233447.907273307, 1910880.3525463135 4233388.735462061, 1910800.7738764912 4233254.245749017, 1910763.378615017 4233190.450646506, 1910760.1920075722 4233185.0584418345, 1910758.9131492272 4233182.898132435, 1910757.8319792617 4233181.0688889595, 1910757.5450463356 4233180.583418151, 1910757.365562882 4233180.279811007, 1910757.2485127083 4233180.082323154, 1910757.240168437 4233180.068218843, 1910757.092752968 4233179.81877582, 1910744.7377327438 4233158.951525321, 1910740.8422334942 4233152.364169362, 1910737.1973711737 4233146.4248787435, 1910734.2738778156 4233141.883401128, 1910720.819934771 4233121.20144947, 1910698.6181781208 4233089.791639691, 1910661.7913165276 4233038.104300559, 1910655.3249220243 4233029.211017828, 1910621.0309601775 4232980.519359238, 1910587.223693654 4232932.575879132, 1910586.5238325729 4232931.5815756805, 1910585.4791209113 4232930.096909563, 1910582.7327363545 4232926.184834488, 1910545.2155325962 4232872.699344397, 1910537.9281697616 4232785.5901946565, 1910535.9211955396 4232785.204005608, 1910535.691297043 4232782.685895463, 1910414.280621281 4232759.872009148, 1910266.420565622 4232732.088105638, 1909776.7342759345 4232636.003772733, 1909683.8281712497 4232622.0507390015, 1909570.1567585568 4232688.6249442715, 1909570.5812439523 4232689.906526047, 1909568.8521407358 4232690.931416993, 1909589.8183544914 4232759.134372149, 1909633.3410806467 4232854.410669424, 1909671.5970850068 4232921.480323828, 1909732.2334672417 4233170.952156599, 1909737.8992263717 4233316.097813813, 1909736.4314227982 4233314.536934277, 1909736.5257228666 4233317.457780666, 1909636.6703796894 4233209.367564223, 1909572.5231892627 4233141.21315839, 1909571.7450935212 4233143.691519451, 1909570.8485583519 4233143.064859664, 1909556.395870156 4233190.127208682, 1909546.0681530505 4233221.842016618, 1909544.5126724748 4233226.605261197, 1909543.97853662 4233228.154943461, 1909542.9221649359 4233231.440448903, 1909534.5010236234 4233257.881586827, 1909533.9743539873 4233256.711656568, 1909533.3469374133 4233258.48366255, 1909518.497744919 4233219.283847319, 1909497.197559603 4233182.676676922, 1909482.4373240361 4233158.895254646, 1909464.332034776 4233133.171769957, 1909399.6690015423 4233094.821368611, 1909360.031473196 4233070.626178993, 1909296.4311415106 4233128.739473685, 1909294.2048176564 4233131.821151642, 1909270.9418562886 4233184.334460671, 1909218.465829061 4233302.306440648, 1909207.4319046512 4233347.421190084, 1909186.5166654652 4233430.212559784, 1909188.77 4233435.5, 1909184.44 4233438.03, 1909185.51 4233440.87, 1909188.63 4233439.31, 1909195.77 4233489.5, 1909197.23 4233500.79, 1909198.47 4233510.21, 1909200.34 4233522.43, 1909206.75 4233568.97, 1909211.05 4233602.61, 1909223.5 4233694.56, 1909242.56 4233836.35, 1909248.67 4233880.15, 1909256.64 4233938.6, 1909263.71 4233990.77, 1909269.32 4234031.49, 1909275.59 4234078.53, 1909280.62 4234112.7, 1909284.7 4234141.67, 1909288.48 4234166.45, 1909296.06 4234206.07, 1909301.4 4234244.65, 1909309.92 4234304.27, 1909317.51 4234354.4, 1909323.23 4234395.46, 1909329.18 4234435.04, 1909332.35 4234455.87, 1909354.24 4234455.01, 1909374.92 4234454.19, 1909381.26 4234454.57, 1909389.23 4234457.1, 1909405.86 4234474.76, 1909416.94 4234484.45, 1909424.46 4234493.26, 1909450.59 4234487.86, 1909470.4 4234517.54, 1909463.16 4234542.74, 1909474.77 4234591.62, 1909483.53 4234616.29, 1909508.27 4234626.73, 1909517.8 4234632.63, 1909522.58 4234637.45, 1909535.68 4234653.24, 1909554.63 4234682.03, 1909560.35 4234690.16, 1909566.76 4234697.4, 1909580.44 4234702.66, 1909603.9 4234702.28, 1909630.23 4234704.67, 1909655.55 4234707.04, 1909691.76 4234716.36, 1909708.49 4234720.81, 1909716.98 4234713.33, 1909723.67 4234711.44, 1909736.39 4234709.71, 1909752.39 4234710.49, 1909762.02 4234711.58, 1909794.28 4234722.7, 1909811.71 4234717.92, 1909823.11 4234720.55, 1909825.97 4234719.81, 1909841.5 4234715.84, 1909863.64 4234730.3, 1909875.94 4234748.63, 1909905.98 4234762.53, 1909925.73 4234793.54, 1909928.33 4234807.58, 1909924.48 4234838.28, 1909922.89 4234852.23, 1909928.47 4234866.45, 1909931.55 4234869.11, 1909948.98 4234894.79, 1909954.87 4234902.94, 1909982.27 4234933.12, 1910002.16 4234954.9, 1910010.06 4234963.57, 1910020.94 4234966.72, 1910033.55 4234975.15, 1910042.35 4234990.35, 1910065.67 4235010.26, 1910089.12 4235030.71, 1910093.8 4235033.69, 1910115.9 4235038.16, 1910153.46 4235048.01, 1910162.92 4235058.34, 1910188.52 4235074.51, 1910194.9 4235078.41, 1910208.76 4235100.24, 1910223.38 4235112.32, 1910238 4235126.68, 1910248.63 4235137.83, 1910271.5 4235165.82, 1910281.76 4235180.66, 1910291.91 4235198.46, 1910296.2 4235207.37, 1910301.37 4235219.58, 1910304.66 4235232.88, 1910305.9 4235240.84, 1910295.06 4235264.32, 1910286.88 4235281.96, 1910291.04 4235289.66, 1910319.42 4235314.19, 1910337.33 4235330.92, 1910365.7 4235358.01, 1910366.78 4235362.95, 1910369.9 4235374.58, 1910375.23 4235383.64, 1910389.26 4235399.29, 1910406.45 4235418.51, 1910416.08 4235430.11, 1910421.14 4235441.17, 1910421.14 4235441.84713746, 1910426.02 4235460.49, 1910438.19 4235501.3, 1910443.07 4235515.7, 1910447.82 4235526.11, 1910453.08 4235532.75, 1910470.41 4235550.24, 1910483.47 4235563.85, 1910496.46 4235579.29, 1910508.38 4235593.32, 1910520.61 4235611.18, 1910537.52 4235636.23, 1910552.17 4235657.44, 1910574.62 4235650.64, 1910586.22 4235648.08, 1910586.91 4235642.65, 1910588.4 4235642.64, 1910595.44 4235643.09, 1910614.28 4235649.01, 1910629.74 4235655.51, 1910637.39 4235660.37, 1910639.96 4235664.25, 1910647.27 4235684.7, 1910646.8974484522 4235684.154447507, 1910649.97 4235692.97, 1910649.24 4235702.34, 1910658.91 4235714.99, 1910661.54 4235721.71, 1910667.61 4235731.32, 1910685.45 4235742.04, 1910698.61 4235744.82, 1910708.7 4235748.3, 1910714.52 4235753.46, 1910716.73 4235739.87, 1910718.67 4235736.55, 1910722.62 4235734.37, 1910723.84 4235740.57, 1910727.58 4235746.33, 1910732.6 4235751.07, 1910743.38 4235759.04, 1910749.86 4235765.44, 1910768.29 4235778.33, 1910782.35 4235788.42, 1910784.61 4235792.33, 1910785.3 4235796.28, 1910784.68 4235805.33, 1910783.77 4235827.94, 1910790.6 4235842.83, 1910791.64 4235847.77, 1910795.87 4235866.9, 1910802.35 4235896.85, 1910811.04 4235943.87, 1910812.7 4235958.19, 1910810.9 4235985.49, 1910811.94 4235995.93, 1910813.61 4235999.08, 1910816.72 4236001.78, 1910821.44 4236004.45, 1910845.41 4236010.44, 1910865.47 4236016.33, 1910876.94 4236020.85, 1910883.14 4236025.12, 1910886.33 4236029.04, 1910891.98 4236040.22, 1910897.48 4236052.74, 1910900.22 4236057.13, 1910903.2 4236059.9, 1910920.11 4236069.53, 1910927.7 4236076.27, 1910933.31 4236083.8, 1910947.1 4236103.01, 1910961.37 4236121.68, 1910974.12 4236138.7, 1910976.44 4236144.95, 1910981.16 4236178.27, 1910981.85 4236210.53, 1910980.91 4236227.93, 1910987.88 4236235.96, 1911005.17 4236248.24, 1910998.55 4236274.4, 1911004.68 4236287.26, 1911007.83 4236295.26, 1911009.95 4236304.14, 1911010.54 4236310.98, 1911008.91 4236326.77, 1911010.43 4236335.63, 1911014.31 4236342.73, 1911021.38 4236350.56, 1911045.91 4236372.21, 1911048.6788617773 4236372.119809063, 1911051.0999999312 4236355.100002075, 1911056.499999931 4236351.000002077, 1911192.399999931 4236217.40000208, 1911194.999999931 4236214.300002075, 1911210.299999931 4236199.200002077, 1911218.8999999312 4236193.400002075, 1911224.1999999308 4236131.800002077, 1911267.1999999308 4236165.300002075, 1911236.7999999311 4236205.300002076, 1911232.7999999311 4236244.600002074, 1911283.799999931 4236272.500002075, 1911383.5999999312 4236305.400002075, 1911411.099999931 4236296.400002075, 1911417.4999999308 4236260.400002076, 1911328.5999999312 4236155.500002076, 1911351.1999999308 4236147.200002077, 1911459.1999999308 4236132.600002074, 1911458.5999999312 4236098.6000020765, 1911477.9999999308 4236064.100002075, 1911440.9999999308 4236002.800002077, 1911448.4999999308 4235992.900002076, 1911443.099999931 4235918.000002077, 1911451.1999999308 4235886.000002079, 1911469.299999931 4235851.400002078, 1911516.099999931 4235633.000002079, 1911509.1999999308 4235604.600002077, 1911506.899999931 4235565.400002079, 1911597.461619418 4235626.96939991, 1911574.9225914269 4235398.6041057855), (1909768.7999999314 4233555.500002083, 1909780.29 4233559.67, 1909790.699999931 4233568.400002084, 1909804.2999999314 4233545.500002083, 1909805.0999999314 4233546.100002083, 1909805.9999999313 4233544.600002083, 1909808.8999999315 4233546.300002082, 1909809.4999999313 4233545.300002083, 1909824.0999999312 4233554.500002082, 1909834.3999999315 4233537.700002083, 1909853.0999999312 4233506.100002083, 1909856.999999931 4233496.600002082, 1909859.7999999314 4233490.100002083, 1909822.2999999314 4233446.400002085, 1909824.3999999315 4233445.200002084, 1909832.999999931 4233434.000002084, 1909851.699999931 4233410.7000020845, 1909864.0999999314 4233393.900002084, 1909867.8999999315 4233383.200002084, 1909874.7999999311 4233371.700002085, 1909885.2999999311 4233345.200002085, 1909888.2999999311 4233336.600002084, 1909901.7999999311 4233311.2000020845, 1909919.5999999312 4233301.7000020845, 1909936.999999931 4233290.400002085, 1909947.5999999314 4233268.800002084, 1909949.5999999312 4233228.800002084, 1909934.1999999313 4233214.800002082, 1909929.0999999312 4233199.100002085, 1909928.5999999312 4233185.900002086, 1909942.499999931 4233154.000002084, 1909973.6999999313 4233134.7000020845, 1909984.3999999312 4233123.100002084, 1909962.199999931 4233111.200002084, 1909972.7999999311 4233092.000002084, 1909977.3999999312 4233086.800002084, 1909988.7999999311 4233078.600002084, 1910000.3999999312 4233070.800002085, 1910007.7999999311 4233066.100002084, 1910022.2999999311 4233049.800002084, 1910035.699999931 4233045.600002086, 1910087.499999931 4233035.700002084, 1910139.3999999312 4233042.500002085, 1910157.999999931 4233051.300002085, 1910167.2999999311 4233058.500002084, 1910173.499999931 4233064.800002084, 1910158.5999999312 4233075.500002083, 1910156.3999999312 4233083.300002086, 1910162.8999999312 4233112.900002087, 1910171.0999999312 4233142.200002085, 1910177.999999931 4233189.300002085, 1910181.5999999312 4233205.700002084, 1910187.699999931 4233221.900002085, 1910189.5999999312 4233232.200002085, 1910187.699999931 4233252.300002086, 1910183.499999931 4233283.100002084, 1910180.699999931 4233291.700002083, 1910179.7999999311 4233292.900002085, 1910176.499999931 4233300.400002083, 1910202.2999999311 4233299.2000020845, 1910217.999999931 4233364.900002084, 1910192.7999999311 4233369.600002084, 1910196.2999999311 4233374.400002086, 1910233.199999931 4233370.900002083, 1910264.7999999311 4233360.000002084, 1910279.499999931 4233404.300002082, 1910224.5999999312 4233419.7000020845, 1910220.199999931 4233421.800002085, 1910217.999999931 4233424.900002083, 1910215.999999931 4233428.600002083, 1910216.199999931 4233433.2000020845, 1910224.2999999311 4233429.500002085, 1910232.2999999311 4233425.400002084, 1910239.7999999311 4233421.100002083, 1910266.199999931 4233417.300002084, 1910288.0999999312 4233493.400002085, 1910320.5999999312 4233504.400002084, 1910321.8999999312 4233523.400002084, 1910298.999999931 4233544.600002083, 1910294.3299999312 4233546.830002083, 1910294.2999999311 4233550.200002084, 1910294.599999931 4233553.900002085, 1910360.999999931 4233547.300002082, 1910370.7999999311 4233598.700002084, 1910386.2999999311 4233608.700002083, 1910388.7999999311 4233630.400002082, 1910380.699999931 4233638.200002083, 1910372.7999999311 4233646.200002083, 1910368.8999999312 4233650.500002083, 1910360.8999999312 4233643.400002083, 1910357.5999999312 4233641.400002083, 1910354.3999999312 4233641.300002082, 1910352.699999931 4233643.000002082, 1910351.5999999312 4233644.600002082, 1910349.8999999312 4233659.300002082, 1910348.8999999312 4233661.7000020845, 1910326.2999999311 4233683.600002083, 1910330.999999931 4233688.500002082, 1910333.279999931 4233692.1200020835, 1910339.999999931 4233687.800002083, 1910351.3999999312 4233678.600002082, 1910356.999999931 4233672.700002083, 1910368.0999999312 4233656.900002084, 1910373.199999931 4233651.300002083, 1910379.499999931 4233662.500002083, 1910381.199999931 4233663.900002085, 1910389.699999931 4233661.200002084, 1910392.499999931 4233657.200002084, 1910397.3999999312 4233648.000002082, 1910400.8999999312 4233643.400002083, 1910404.699999931 4233641.800002084, 1910437.5899999312 4233639.320002084, 1910441.799999931 4233639.000002085, 1910441.4499999308 4233628.320002083, 1910444.6999999308 4233628.200002085, 1910450.499999931 4233626.900002083, 1910451.6999999308 4233626.900002086, 1910455.199999931 4233649.000002084, 1910459.199999931 4233671.000002082, 1910463.5999999312 4233692.900002084, 1910468.499999931 4233714.800002082, 1910473.299999931 4233734.900002083, 1910489.8999999312 4233786.000002083, 1910487.5999999312 4233787.000002082, 1910482.8999999312 4233784.600002083, 1910480.239999931 4233780.950002083, 1910476.699999931 4233780.2000020845, 1910432.699999931 4233773.100002084, 1910432.5999999312 4233775.700002083, 1910462.6999999308 4233812.400002084, 1910471.2999999311 4233835.200002083, 1910490.199999931 4233856.400002082, 1910498.8999999312 4233875.500002081, 1910507.999999931 4233894.400002084, 1910511.0999999312 4233900.600002081, 1910519.199999931 4233925.200002084, 1910521.199999931 4233906.600002082, 1910523.8199999311 4233897.210002083, 1910526.899999931 4233898.500002083, 1910544.999999931 4233902.200002084, 1910548.7999999311 4233952.700002084, 1910554.5999999312 4233963.100002081, 1910561.2999999311 4233965.400002083, 1910567.299999931 4233967.800002082, 1910591.5999999312 4233984.600002081, 1910606.299999931 4233991.100002083, 1910605.3999999312 4233991.500002082, 1910632.999999931 4234047.600002081, 1910655.0999999312 4234080.900002083, 1910676.9999999308 4234114.500002082, 1910681.1699999308 4234122.080002082, 1910687.2999999311 4234120.600002081, 1910707.4999999308 4234173.100002082, 1910690.599999931 4234193.200002084, 1910682.099999931 4234240.400002083, 1910670.7999999311 4234249.600002082, 1910666.299999931 4234245.800002081, 1910659.0999999312 4234245.5000020815, 1910655.399999931 4234237.5000020815, 1910632.2999999311 4234191.800002081, 1910627.099999931 4234182.700002083, 1910610.199999931 4234156.100002081, 1910609.799999931 4234133.200002083, 1910611.609999931 4234132.550002083, 1910611.499999931 4234131.000002082, 1910569.299999931 4234055.000002082, 1910551.0999999312 4234024.300002082, 1910529.8999999312 4233971.700002084, 1910528.899999931 4233963.800002081, 1910524.599999931 4233960.000002083, 1910519.5999999312 4233948.000002082, 1910514.5999999312 4233942.900002082, 1910496.3999999312 4233931.60000208, 1910462.0999999312 4233915.700002082, 1910441.5999999312 4233897.900002083, 1910436.2999999311 4233885.200002082, 1910434.699999931 4233883.200002084, 1910420.499999931 4233882.800002082, 1910418.5999999312 4233879.400002084, 1910414.499999931 4233862.500002082, 1910397.499999931 4233852.700002083, 1910390.8999999312 4233852.000002082, 1910383.899999931 4233852.000002083, 1910376.699999931 4233852.400002083, 1910369.3999999312 4233853.300002081, 1910358.7999999311 4233857.100002081, 1910353.699999931 4233859.000002083, 1910350.2999999311 4233859.300002081, 1910346.0999999312 4233858.200002083, 1910334.499999931 4233852.000002083, 1910329.499999931 4233849.900002084, 1910304.0999999312 4233845.000002084, 1910283.199999931 4233840.500002083, 1910314.5999999312 4233884.300002084, 1910339.8999999312 4233912.200002083, 1910366.2999999311 4233955.700002083, 1910355.6999999308 4233966.000002083, 1910351.199999931 4233970.400002084, 1910350.499999931 4233975.100002081, 1910364.2999999311 4233988.100002082, 1910390.3999999312 4234017.700002082, 1910413.7999999311 4234043.900002081, 1910423.199999931 4234052.80000208, 1910446.999999931 4234068.400002083, 1910471.699999931 4234084.100002082, 1910465.3999999312 4234091.100002081, 1910444.899999931 4234099.100002084, 1910435.199999931 4234100.500002083, 1910436.2999999311 4234159.700002082, 1910436.8999999312 4234163.600002081, 1910450.3999999312 4234199.000002082, 1910457.0999999312 4234226.700002082, 1910491.5999999312 4234259.800002079, 1910511.199999931 4234256.700002083, 1910522.8999999312 4234263.700002081, 1910530.5999999312 4234281.400002082, 1910530.199999931 4234287.100002081, 1910530.0999999312 4234292.700002081, 1910530.499999931 4234298.400002082, 1910530.699999931 4234299.800002083, 1910531.999999931 4234307.900002082, 1910534.489999931 4234313.410002081, 1910545.0999999312 4234336.900002083, 1910542.199999931 4234341.600002079, 1910539.5999999312 4234346.600002082, 1910538.2999999311 4234349.60000208, 1910535.5999999312 4234358.700002083, 1910535.5999999312 4234364.100002081, 1910536.509999931 4234369.300002081, 1910539.3999999312 4234368.800002082, 1910565.199999931 4234361.400002081, 1910569.499999931 4234360.100002081, 1910606.699999931 4234332.5000020815, 1910613.899999931 4234328.200002084, 1910632.999999931 4234348.900002081, 1910640.0999999312 4234342.000002082, 1910657.939999931 4234324.57000208, 1910692.5999999312 4234290.70000208, 1910713.5999999312 4234310.400002082, 1910730.999999931 4234322.300002081, 1910735.6999999308 4234333.200002082, 1910734.799999931 4234364.500002083, 1910738.899999931 4234380.000002081, 1910746.2999999311 4234387.600002081, 1910814.0999999312 4234375.300002081, 1910824.799999931 4234383.000002082, 1910828.769999931 4234387.210002081, 1910837.9999999308 4234377.800002081, 1910842.5999999312 4234378.000002081, 1910855.6999999308 4234387.700002082, 1910878.399999931 4234411.700002082, 1910887.399999931 4234436.900002084, 1910906.5999999312 4234449.40000208, 1910910.299999931 4234454.200002081, 1910936.899999931 4234487.0000020815, 1910960.6999999308 4234517.400002081, 1910982.099999931 4234550.5000020815, 1910993.4999999308 4234570.0000020815, 1911012.9999999308 4234582.400002081, 1911028.6999999308 4234592.50000208, 1911035.299999931 4234606.90000208, 1911047.6999999308 4234615.80000208, 1911053.5999999312 4234620.60000208, 1911046.7999999311 4234652.300002078, 1911047.4999999308 4234655.10000208, 1911060.6999999308 4234669.000002081, 1911072.9999999308 4234681.200002083, 1911084.599999931 4234715.20000208, 1911102.899999931 4234768.60000208, 1911070.799999931 4234785.60000208, 1911034.799999931 4234749.300002081, 1910997.599999931 4234712.10000208, 1910959.399999931 4234673.900002082, 1910933.899999931 4234649.30000208, 1910952.799999931 4234625.700002081, 1910981.299999931 4234611.40000208, 1910979.299999931 4234604.50000208, 1910976.799999931 4234602.200002081, 1910943.799999931 4234590.800002082, 1910940.6999999308 4234578.800002079, 1910934.599999931 4234555.00000208, 1910923.399999931 4234544.0000020815, 1910898.9999999308 4234520.000002082, 1910898.099999931 4234516.500002081, 1910893.199999931 4234498.700002082, 1910872.499999931 4234484.000002081, 1910869.7599999309 4234482.040002081, 1910851.999999931 4234508.90000208, 1910844.8999999312 4234517.50000208, 1910823.3999999312 4234531.900002081, 1910797.3999999312 4234548.70000208, 1910791.899999931 4234544.10000208, 1910786.099999931 4234538.10000208, 1910780.199999931 4234531.10000208, 1910765.6999999308 4234527.300002079, 1910707.0999999312 4234585.300002079, 1910712.0999999312 4234605.100002081, 1910704.5999999312 4234618.700002082, 1910717.599999931 4234642.400002082, 1910672.2999999311 4234707.10000208, 1910650.699999931 4234703.700002078, 1910624.7999999311 4234701.100002079, 1910585.999999931 4234568.20000208, 1910583.5999999312 4234559.900002082, 1910536.2999999311 4234520.5000020815, 1910515.499999931 4234500.400002082, 1910497.7999999311 4234482.900002082, 1910491.3999999312 4234483.400002082, 1910465.3999999312 4234476.100002082, 1910450.499999931 4234474.00000208, 1910443.3999999312 4234471.50000208, 1910435.8999999312 4234468.400002081, 1910428.5999999312 4234464.800002082, 1910424.8999999312 4234461.600002081, 1910422.0999999312 4234458.600002081, 1910419.699999931 4234455.300002079, 1910416.699999931 4234448.300002079, 1910416.0999999312 4234445.300002082, 1910414.1999999313 4234435.600002079, 1910412.699999931 4234425.800002079, 1910409.699999931 4234420.80000208, 1910398.8999999312 4234416.800002081, 1910392.7999999311 4234415.5000020815, 1910378.7999999311 4234412.800002081, 1910364.699999931 4234410.500002082, 1910353.2999999311 4234406.20000208, 1910350.0999999312 4234400.600002081, 1910355.0999999312 4234376.000002083, 1910357.699999931 4234370.700002083, 1910362.5999999312 4234364.300002083, 1910362.999999931 4234359.5000020815, 1910363.2999999311 4234346.600002082, 1910360.519999931 4234334.380002082, 1910355.699999931 4234336.0000020815, 1910293.2999999311 4234343.500002081, 1910292.7999999311 4234350.700002083, 1910285.7999999311 4234362.10000208, 1910271.4999999313 4234363.20000208, 1910268.5999999312 4234367.800002081, 1910264.999999931 4234372.800002081, 1910261.0999999312 4234377.400002084, 1910256.499999931 4234381.600002081, 1910241.0999999312 4234391.60000208, 1910234.7999999311 4234398.600002081, 1910231.3999999312 4234403.800002081, 1910227.7999999311 4234412.900002081, 1910220.5999999312 4234414.40000208, 1910193.6999999313 4234410.500002081, 1910183.9999999313 4234409.600002082, 1910176.3999999312 4234410.30000208, 1910169.999999931 4234411.30000208, 1910110.999999931 4234369.200002081, 1910106.7999999311 4234367.10000208, 1910102.6999999313 4234366.20000208, 1910098.7999999311 4234365.80000208, 1910094.8999999312 4234365.800002082, 1910089.1999999313 4234384.700002082, 1910071.9999999313 4234398.700002081, 1910067.999999931 4234396.20000208, 1910026.5999999314 4234486.200002081, 1910021.199999931 4234481.000002081, 1910016.2999999314 4234475.60000208, 1910011.7999999314 4234469.900002081, 1909988.3999999315 4234434.70000208, 1909980.9999999313 4234414.400002081, 1910001.1999999313 4234398.300002081, 1909960.6999999313 4234336.500002079, 1909963.6999999313 4234328.100002082, 1909972.0999999314 4234333.700002081, 1909992.1999999313 4234308.10000208, 1910013.999999931 4234281.300002081, 1910034.5999999314 4234254.200002083, 1910005.8999999312 4234188.700002083, 1909986.8999999315 4234189.40000208, 1909984.6999999313 4234192.00000208, 1909964.9999999313 4234187.800002081, 1909961.1999999313 4234188.900002084, 1909955.9999999313 4234192.900002081, 1909953.1999999313 4234193.900002082, 1909887.3999999315 4234263.200002082, 1909863.0999999314 4234287.800002081, 1909852.1999999313 4234298.0000020815, 1909841.5999999314 4234307.400002082, 1909830.5999999314 4234316.50000208, 1909820.4999999313 4234321.700002081, 1909795.9999999313 4234332.300002079, 1909775.7999999314 4234340.5000020815, 1909723.5999999314 4234353.40000208, 1909689.0999999316 4234375.700002081, 1909698.3999999315 4234376.8000020785, 1909702.0999999314 4234376.0000020815, 1909714.1999999313 4234371.400002082, 1909725.3999999315 4234369.900002082, 1909757.5999999314 4234379.200002081, 1909776.4999999313 4234381.700002082, 1909793.5999999314 4234381.400002083, 1909819.8999999315 4234379.000002081, 1909832.3999999315 4234376.400002083, 1909842.3999999315 4234372.800002081, 1909849.6799999312 4234369.640002082, 1909853.7999999314 4234372.200002082, 1909868.6999999313 4234375.30000208, 1909837.8999999315 4234416.60000208, 1909808.7999999314 4234447.00000208, 1909765.9999999313 4234491.20000208, 1909747.9999999313 4234469.800002079, 1909713.3999999315 4234491.50000208, 1909673.1999999313 4234517.500002081, 1909658.0999999316 4234526.8000020785, 1909631.0999999314 4234542.100002078, 1909606.6999999313 4234553.200002082, 1909590.5999999314 4234542.000002081, 1909590.3999999315 4234524.300002079, 1909587.6999999313 4234512.800002081, 1909555.3999999315 4234513.300002079, 1909528.1999999313 4234513.5000020815, 1909523.8999999315 4234505.100002079, 1909532.1999999313 4234494.400002081, 1909518.7999999314 4234478.100002079, 1909515.3999999315 4234465.80000208, 1909528.4999999313 4234450.400002081, 1909615.0999999314 4234391.200002081, 1909616.6999999313 4234417.000002081, 1909628.0999999314 4234430.900002081, 1909674.5999999314 4234396.500002081, 1909686.9999999313 4234406.100002081, 1909696.1999999313 4234402.200002083, 1909688.4999999313 4234381.00000208, 1909687.3999999315 4234380.50000208, 1909683.5999999314 4234378.600002081, 1909679.8999999315 4234376.200002082, 1909674.9934893185 4234371.017068335, 1909675.64 4234364.46, 1909672.89 4234342.19, 1909674.87 4234323.78, 1909677.27 4234305.42, 1909677.98 4234300.52, 1909688.1107663265 4234258.758538811, 1909685.4999999313 4234258.200002082, 1909677.7999999314 4234266.60000208, 1909673.7999999314 4234269.5000020815, 1909654.0999999314 4234272.600002081, 1909648.1999999313 4234275.0000020815, 1909646.6999999313 4234276.100002081, 1909645.6999999313 4234277.300002079, 1909644.9999999313 4234278.700002081, 1909644.7999999314 4234280.300002081, 1909644.9999999313 4234281.800002081, 1909645.5999999316 4234283.300002081, 1909651.1999999313 4234291.5000020815, 1909654.5999999314 4234298.20000208, 1909655.6999999313 4234303.10000208, 1909636.9999999313 4234303.0000020815, 1909627.1999999313 4234303.600002079, 1909609.5999999314 4234305.000002082, 1909592.0999999314 4234306.900002083, 1909577.3999999315 4234310.2000020845, 1909564.9999999315 4234314.50000208, 1909529.0999999316 4234321.900002079, 1909525.7999999314 4234322.900002081, 1909513.8999999315 4234325.40000208, 1909497.2999999314 4234327.000002082, 1909485.3999999315 4234326.800002082, 1909475.4999999315 4234326.10000208, 1909465.5999999314 4234325.000002082, 1909445.4999999315 4234320.900002081, 1909428.8999999315 4234315.600002082, 1909409.9999999315 4234296.400002082, 1909413.5999999316 4234291.700002082, 1909421.6999999313 4234294.20000208, 1909450.8999999315 4234256.60000208, 1909490.3999999315 4234214.700002083, 1909428.6999999313 4234198.700002082, 1909412.5999999314 4234183.000002081, 1909406.8999999315 4234175.400002083, 1909412.2999999314 4234157.500002082, 1909426.6999999315 4234128.200002082, 1909410.8999999315 4234121.900002082, 1909376.2999999314 4234115.10000208, 1909349.5999999316 4234136.300002081, 1909338.8999999315 4234157.300002083, 1909337.8999999315 4234167.500002083, 1909339.0999999316 4234196.80000208, 1909312.7999999316 4234197.700002082, 1909310.5999999316 4234194.600002081, 1909297.3999999315 4234164.000002082, 1909296.7999999314 4234151.500002081, 1909299.3999999315 4234099.900002083, 1909300.9999999315 4234022.600002082, 1909302.3999999315 4234004.500002082, 1909311.0999999316 4233958.900002082, 1909322.6999999313 4233898.500002082, 1909327.6999999313 4233873.000002081, 1909344.2999999314 4233871.100002084, 1909345.7999999314 4233864.300002081, 1909357.5999999316 4233850.800002082, 1909378.1999999313 4233840.300002081, 1909387.2999999316 4233822.600002082, 1909388.9999999313 4233795.800002082, 1909389.1999999313 4233787.0000020815, 1909389.2999999314 4233785.000002083, 1909389.3999999315 4233779.900002083, 1909389.4999999313 4233773.300002083, 1909386.1999999313 4233757.600002083, 1909384.7999999316 4233754.600002082, 1909369.5999999316 4233751.800002081, 1909358.1999999315 4233744.100002082, 1909354.3999999315 4233738.100002084, 1909354.4999999313 4233723.000002084, 1909362.5999999314 4233708.800002082, 1909353.7999999314 4233691.300002083, 1909340.6999999313 4233691.600002083, 1909329.0999999314 4233684.400002084, 1909325.8999999315 4233643.300002082, 1909335.0999999314 4233625.900002084, 1909339.1999999315 4233586.500002082, 1909325.6999999313 4233543.300002085, 1909326.1999999313 4233499.000002082, 1909321.9999999313 4233499.500002082, 1909315.3999999317 4233498.300002083, 1909310.4999999313 4233495.800002083, 1909308.7999999314 4233493.500002082, 1909307.5999999314 4233491.200002084, 1909306.8999999315 4233488.800002083, 1909307.3999999315 4233485.200002086, 1909309.4999999313 4233481.900002084, 1909311.9999999313 4233478.700002084, 1909305.1999999313 4233473.400002084, 1909299.0999999316 4233473.300002082, 1909296.1999999313 4233470.300002083, 1909293.8999999315 4233467.200002083, 1909294.3999999315 4233462.2000020845, 1909315.0999999314 4233433.900002086, 1909325.2999999314 4233421.900002084, 1909336.9399999313 4233412.330002083, 1909345.5499999314 4233405.860002085, 1909345.2999999316 4233405.900002084, 1909334.9999999313 4233413.400002085, 1909341.2999999314 4233403.900002085, 1909340.6999999313 4233400.800002083, 1909338.5999999314 4233396.7000020845, 1909324.1999999313 4233387.800002082, 1909320.2999999314 4233380.100002082, 1909316.7999999314 4233368.400002085, 1909316.9999999313 4233355.300002085, 1909318.3999999315 4233349.2000020845, 1909320.2999999314 4233343.000002082, 1909322.5999999314 4233336.900002082, 1909332.5999999314 4233320.000002083, 1909341.8999999315 4233306.300002083, 1909354.2999999314 4233311.800002084, 1909387.8099999316 4233336.610002083, 1909390.8999999315 4233331.2000020845, 1909417.3999999315 4233295.300002083, 1909408.9999999313 4233291.900002085, 1909406.3999999315 4233291.2000020845, 1909396.3999999315 4233288.000002083, 1909386.4999999313 4233284.400002085, 1909376.7999999314 4233280.500002085, 1909367.2999999314 4233275.000002083, 1909364.9999999313 4233266.300002085, 1909365.3999999315 4233260.200002086, 1909365.6999999313 4233253.000002082, 1909371.6999999313 4233230.600002083, 1909368.7999999314 4233200.800002085, 1909392.4999999313 4233159.300002084, 1909436.9999999313 4233181.500002084, 1909490.2999999314 4233201.100002085, 1909494.6999999313 4233237.400002084, 1909494.8999999315 4233270.700002085, 1909498.4999999313 4233302.300002084, 1909486.7999999314 4233312.500002084, 1909483.9999999313 4233321.100002084, 1909476.8999999315 4233358.100002083, 1909468.0999999314 4233362.7000020845, 1909466.6999999313 4233362.500002084, 1909463.8999999315 4233391.600002082, 1909464.6999999313 4233392.600002085, 1909465.7999999316 4233396.100002081, 1909465.0999999314 4233398.700002083, 1909462.9999999313 4233400.600002083, 1909460.8999999315 4233417.400002082, 1909465.5999999314 4233438.800002083, 1909454.7999999314 4233475.900002084, 1909454.7999999314 4233484.600002083, 1909456.8999999315 4233492.900002082, 1909467.7999999316 4233519.600002081, 1909470.8999999315 4233555.700002083, 1909472.7999999314 4233559.100002082, 1909479.5999999314 4233562.000002083, 1909482.9999999313 4233562.100002081, 1909485.2999999314 4233560.000002082, 1909488.6999999313 4233547.600002085, 1909492.3999999315 4233535.900002084, 1909496.8999999315 4233528.100002086, 1909501.1999999313 4233521.400002082, 1909505.8999999315 4233515.000002082, 1909512.8999999315 4233505.800002082, 1909519.9999999313 4233498.600002085, 1909528.7999999314 4233491.600002082, 1909551.1999999313 4233475.100002084, 1909576.2999999314 4233453.900002085, 1909577.3999999315 4233453.400002084, 1909579.4999999313 4233452.800002082, 1909581.6999999313 4233452.700002084, 1909584.6999999313 4233454.300002084, 1909589.3999999315 4233463.000002083, 1909605.3999999315 4233457.900002083, 1909618.8999999315 4233486.700002085, 1909623.4999999313 4233484.100002083, 1909647.0999999314 4233483.700002084, 1909673.1999999313 4233484.2000020845, 1909683.699999931 4233480.700002084, 1909769.199999931 4233554.100002083, 1909768.7999999314 4233555.500002083), (1910612.699999931 4235468.100002077, 1910611.199999931 4235470.660002079, 1910628.0999999312 4235480.3000020785, 1910628.699999931 4235500.100002077, 1910630.499999931 4235569.600002077, 1910605.5999999312 4235596.8000020785, 1910591.5999999312 4235617.000002077, 1910546.0999999312 4235573.900002078, 1910539.3999999312 4235563.000002079, 1910526.3999999312 4235542.400002077, 1910513.0999999312 4235522.000002078, 1910505.199999931 4235510.100002078, 1910487.199999931 4235482.3000020785, 1910469.499999931 4235454.300002078, 1910491.8999999312 4235447.100002079, 1910502.2999999311 4235442.3000020785, 1910511.499999931 4235437.200002078, 1910527.2999999311 4235426.500002078, 1910536.2999999311 4235418.800002077, 1910540.499999931 4235413.300002078, 1910542.479999931 4235411.220002078, 1910466.3999999315 4235334.6000020765, 1910576.699999931 4235346.600002079, 1910579.199999931 4235352.300002078, 1910584.0999999312 4235359.700002077, 1910615.499999931 4235401.000002078, 1910627.8999999312 4235418.500002081, 1910628.199999931 4235422.000002077, 1910627.2999999314 4235433.700002077, 1910625.8999999312 4235438.6000020765, 1910612.699999931 4235468.100002077))','ZO32062','"lib_modif"=>"N", "lib_code_insee"=>"38170 / 38258 / 38325", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1914399.8699999296 4231251.750002091, 1914382.5999999295 4231235.900002089, 1914375.6699999296 4231222.860002091, 1914366.7599999295 4231206.380002091, 1914362.9999999297 4231199.43000209, 1914346.208515381 4231176.150791642, 1914334.8299999295 4231159.780002089, 1914331.2199999294 4231152.640002089, 1914328.2699999295 4231146.0900020925, 1914323.2199999294 4231135.070002091, 1914325.6699999294 4231133.860002092, 1914326.3399999295 4231124.85000209, 1914324.1199999296 4231107.070002091, 1914322.73 4231096.52, 1914318.81 4231068.48, 1914315.74 4231051.29, 1914316.44 4231038.33, 1914316.62 4231019.65, 1914316.27 4231016.34, 1914314.57 4231011.94, 1914306.21 4231004.6, 1914310.7799999295 4231001.480002092, 1914304.9999999295 4230994.84000209, 1914302.3099999295 4230990.25000209, 1914300.9799999294 4230986.520002091, 1914298.1099999296 4230977.560002092, 1914297.5399999295 4230971.77000209, 1914296.8099999297 4230959.26000209, 1914293.4099999298 4230948.700002091, 1914290.0899999298 4230946.020002091, 1914286.9999999297 4230943.35000209, 1914293.1099999296 4230934.600002091, 1914303.5299999295 4230926.330002091, 1914315.3299999295 4230916.9700020915, 1914334.7899999295 4230906.010002091, 1914355.5999999298 4230894.320002092, 1914372.5499999295 4230883.630002091, 1914378.4899999294 4230881.790002091, 1914383.0399999295 4230879.9700020915, 1914386.6599999296 4230876.640002091, 1914380.2699999295 4230873.780002091, 1914376.9899999294 4230873.540002092, 1914365.6599999296 4230876.190002091, 1914345.3699999296 4230885.790002093, 1914338.0399999295 4230887.050002092, 1914330.7999999295 4230886.310002091, 1914319.4799999294 4230883.020002092, 1914307.6999999294 4230877.660002092, 1914287.2499999297 4230868.060002091, 1914282.0999999295 4230867.320002092, 1914274.8499999298 4230867.380002091, 1914268.9999999295 4230868.700002091, 1914259.5199999297 4230870.55000209, 1914248.3899999298 4230871.00000209, 1914242.9899999294 4230869.740002091, 1914225.59 4230859.64, 1914212.01 4230881.2, 1914208.47 4230878.87, 1914212.7 4230852.05, 1914223.53 4230818.45, 1914237.71 4230799.37, 1914257.98 4230772.06, 1914263.86 4230765.08, 1914284.36 4230740.71, 1914301.45 4230721.01, 1914269.88 4230675.36, 1914264.12 4230666.73, 1914242.71 4230614.66, 1914194.15 4230590.93, 1914177.49 4230620.46, 1914151.8 4230604.56, 1914147.9339046946 4230601.941091887, 1914162.6399999296 4230586.910002092, 1914174.8899999298 4230574.620002092, 1914182.4599999294 4230563.330002094, 1914185.9799999297 4230553.850002092, 1914186.7899999295 4230551.040002091, 1914187.7099999294 4230544.540002091, 1914187.6899999294 4230541.040002093, 1914187.6299999296 4230533.230002092, 1914185.3099999295 4230525.290002093, 1914183.5899999295 4230522.420002091, 1914172.5299999295 4230510.270002093, 1914166.8899999298 4230504.090002092, 1914164.3099999295 4230499.960002091, 1914162.1699999296 4230495.460002091, 1914159.3399999295 4230488.760002091, 1914157.9099999298 4230483.470002091, 1914165.0199999295 4230489.420002092, 1914172.1599999296 4230494.910002093, 1914201.6099999296 4230510.990002093, 1914210.7599999295 4230507.250002091, 1914212.9399999294 4230506.350002091, 1914223.6799999294 4230498.82000209, 1914237.1399999298 4230485.730002091, 1914247.0599999295 4230477.1400020905, 1914251.0699999295 4230473.650002093, 1914261.7699999295 4230466.120002093, 1914276.5299999295 4230463.440002092, 1914288.9299999294 4230460.860002093, 1914301.3699999296 4230453.430002091, 1914309.5799999295 4230448.940002093, 1914311.1699999294 4230448.340002094, 1914320.8899999296 4230441.680002092, 1914323.6899999294 4230435.450002094, 1914333.7699999295 4230432.410002093, 1914339.0999999295 4230430.3400020925, 1914351.4599999294 4230422.090002093, 1914355.4099999298 4230420.300002092, 1914366.2699999295 4230413.3000020925, 1914380.0399999295 4230402.070002094, 1914385.2699999295 4230396.670002092, 1914389.2399999294 4230392.880002091, 1914394.3699999296 4230389.080002093, 1914397.0199999295 4230387.520002092, 1914403.8099999295 4230384.800002093, 1914415.5899999295 4230381.350002093, 1914420.4699999294 4230379.790002093, 1914427.7299999294 4230376.330002092, 1914434.6199999296 4230371.220002092, 1914459.3599999296 4230345.520002091, 1914483.0699999295 4230321.630002094, 1914500.0799999295 4230318.360002091, 1914503.96 4230314.47, 1914510.07 4230308.75, 1914516.33 4230304.03, 1914521.09 4230301.22, 1914527.34 4230298.16, 1914551.5 4230287.18, 1914564.97 4230281.06, 1914569.7 4230277.25, 1914579.42 4230263.29, 1914601.5913268812 4230256.033563913, 1914612.5099999295 4230252.460002093, 1914628.1 4230243.2, 1914651.02 4230229.62, 1914646.4699999294 4230227.250002094, 1914596.1699999291 4230215.480002094, 1914593.1199999293 4230214.600002093, 1914587.0599999295 4230211.380002092, 1914581.9599999294 4230207.870002091, 1914579.9899999292 4230206.710002093, 1914574.3999999296 4230201.620002091, 1914558.4999999295 4230181.770002093, 1914549.0999999293 4230170.740002093, 1914537.8699999296 4230161.460002092, 1914524.9 4230154.35, 1914517.64 4230150.86, 1914505.7499999295 4230146.180002091, 1914491.7699999295 4230176.880002093, 1914459.3399999295 4230153.410002094, 1914471.4399999294 4230135.130002094, 1914460.09 4230132.53, 1914453.7435934013 4230134.4226868525, 1914446.17 4230124.23, 1914436.59 4230113.57, 1914417.8500540927 4230086.500853638, 1914450.5699999295 4230068.9600020945, 1914472.1499999296 4230054.100002092, 1914483.9699999294 4230039.370002094, 1914487.24 4230033.32, 1914490.37 4230047.99, 1914491.24 4230050.47, 1914518 4230054.22, 1914521.27 4230030.12, 1914526.1799999294 4229995.350002093, 1914527.1799999292 4229990.9600020945, 1914528.2414667455 4229987.248943552, 1914533.4568870552 4229968.551358989, 1914557.75 4229979.52, 1914572.34 4229986.83, 1914590.11 4229995.81, 1914595.7979964197 4229985.120108438, 1914610.6699999291 4229957.170002094, 1914615.6099999296 4229934.480002096, 1914624.7999999293 4229910.9200020945, 1914631.4899999294 4229893.430002093, 1914641.5499999295 4229867.810002094, 1914642.3799999296 4229854.990002093, 1914644.2699999292 4229844.790002095, 1914644.7099999292 4229833.410002095, 1914643.1199999293 4229819.860002094, 1914634.591378626 4229787.710638428, 1914505.7119450106 4229840.657908454, 1914501.4041797423 4229841.737566848, 1914431.7651931245 4229847.898134963, 1914403.8526002525 4229850.168517227, 1914411.1799999294 4229856.270002095, 1914420.7699999295 4229863.160002093, 1914421.0899999295 4229863.340002093, 1914435.2899999293 4229871.2500020955, 1914455.4399999294 4229883.1300020935, 1914459.5899999295 4229887.710002094, 1914461.9999999292 4229895.040002095, 1914465.0599999295 4229904.860002095, 1914466.7999999295 4229914.140002093, 1914468.2599999295 4229921.410002094, 1914469.4199999294 4229931.280002095, 1914470.8399999295 4229943.410002095, 1914470.6499999296 4229957.540002094, 1914470.2899999295 4229970.880002093, 1914464.8999999296 4229977.3400020925, 1914452.4199999294 4229988.530002094, 1914444.2099999292 4229995.560002094, 1914281.1599999296 4229902.780002095, 1914274.8999999296 4229905.370002095, 1914268.8699999296 4229908.720002093, 1914264.7999999295 4229910.510002093, 1914258.35 4229912.36, 1914243.6899999294 4229916.3800020935, 1914237.21 4229919.52, 1914228.68 4229924.33, 1914221.44 4229928.06, 1914215.82 4229930.71, 1914190.7299999294 4229941.170002094, 1914189.3899999296 4229946.940002092, 1914187.4999999295 4229951.800002093, 1914184.68 4229955.4, 1914179.9199999294 4229960.420002094, 1914173.48 4229963.88, 1914165.8 4229967.81, 1914162.17 4229969.51, 1914155.9899999294 4229973.460002094, 1914151.1099999296 4229977.260002093, 1914147.0799999298 4229981.290002093, 1914161.7699999295 4229992.290002095, 1914175.3599999296 4229991.870002093, 1914182.6899999294 4229990.940002094, 1914188.8499999295 4229989.680002094, 1914195.58 4229987.91, 1914204.1099999296 4229985.470002093, 1914216.5599999295 4229981.170002093, 1914232.42 4229978.73, 1914265.0699999295 4229973.700002094, 1914296.9199999294 4229971.760002094, 1914301.7399999294 4229973.420002094, 1914311.7199999294 4229983.420002093, 1914306.9899999294 4230001.830002096, 1914306.2 4230010.25, 1914305.1999999294 4230020.610002093, 1914306.2 4230032.64, 1914306.2499999295 4230039.740002094, 1914306.0499999295 4230047.080002096, 1914305.4799999294 4230057.300002094, 1914356.1199999296 4230055.510002094, 1914353.2199999294 4230123.640002092, 1914369.8299999295 4230140.830002093, 1914371.2299999294 4230153.660002096, 1914361.7499999295 4230182.780002093, 1914336.8999999296 4230209.610002094, 1914319.8899999293 4230211.700002095, 1914316.4099999296 4230203.890002093, 1914310.3199999295 4230191.750002095, 1914302.3699999296 4230177.810002094, 1914299.0199999295 4230172.630002094, 1914266.2199999294 4230124.870002094, 1914262.6899999294 4230120.600002092, 1914257.1699999296 4230115.670002091, 1914254.4199999294 4230114.000002092, 1914251.8799999296 4230113.140002091, 1914248.6399999296 4230113.430002091, 1914229.3599999296 4230120.250002095, 1914206.2599999295 4230130.840002092, 1914187.0099999295 4230142.180002091, 1914173.0699999298 4230150.210002092, 1914165.7299999294 4230151.510002094, 1914144.7299999294 4230153.110002092, 1914138.3799999296 4230153.980002095, 1914130.9699999294 4230156.960002095, 1914124.6899999296 4230160.080002094, 1914100.5499999295 4230173.310002095, 1914091.9099999296 4230178.330002093, 1914077.8199999295 4230187.330002093, 1914073.3899999296 4230191.080002094, 1914064.6899999294 4230198.830002094, 1914055.5699999298 4230207.790002092, 1914051.1799999294 4230212.540002093, 1914039.6299999296 4230226.070002092, 1914044.9799999297 4230238.4700020915, 1914013.1199999298 4230282.250002093, 1914009.2799999295 4230287.620002094, 1914007.8299999298 4230289.640002091, 1914006.0599999297 4230290.950002091, 1914003.8799999296 4230293.330002096, 1914000.6999999294 4230298.510002092, 1914002.3499999298 4230311.870002094, 1913989.5199999297 4230336.120002095, 1913977.8699999298 4230363.780002092, 1913970.3299999298 4230381.350002092, 1913997.9699999294 4230373.520002093, 1914026.7699999297 4230358.350002091, 1914020.8399999295 4230379.730002092, 1914019.3399999298 4230384.870002091, 1914017.5999999298 4230392.850002092, 1914058.6799999294 4230426.060002093, 1914055.7699999297 4230478.180002092, 1914070.1299999296 4230483.780002092, 1914091.0899999295 4230490.830002095, 1914092.17 4230515.12, 1914080.36 4230518.57, 1914036.6699999296 4230529.390002092, 1913984.2299999297 4230542.370002093, 1913988.16 4230557.03, 1913949.03 4230565.47, 1913948.53 4230541.13, 1913946.5719999298 4230535.99400209, 1913944.9682999298 4230533.394002091, 1913939.99136993 4230528.573552089, 1913932.8554999297 4230527.30060209, 1913931.56 4230517.78, 1913930.6406999298 4230511.592602091, 1913929.96 4230509.54, 1913928.3 4230507.86, 1913925.28 4230506.23, 1913917.9 4230505.63, 1913911.01 4230507.69, 1913892.64 4230523.53, 1913886.6399999298 4230526.620002093, 1913878.0399999297 4230528.270002094, 1913870.8 4230526.53, 1913868.3599999298 4230524.170002092, 1913861.3399999295 4230525.2200020915, 1913846.93 4230514.71, 1913843.4299999296 4230512.160002093, 1913837.54 4230506.01, 1913837.36 4230505.82, 1913844.17 4230524.76, 1913807.4823516817 4230542.528853117, 1913803.7599999297 4230533.530002092, 1913801.4499999296 4230527.980002093, 1913794.86 4230512.07, 1913792.8003677288 4230507.272339407, 1913822.87 4230492.79, 1913825.19 4230489.63, 1913825.46 4230487.3, 1913819.45 4230467.84, 1913818.64 4230463.72, 1913822.5899999298 4230461.0500020925, 1913845.1799999296 4230438.770002091, 1913845.1399999298 4230434.460002092, 1913852.0399999297 4230421.890002091, 1913851.27 4230420.48, 1913846.8099999297 4230412.290002093, 1913849.9699999297 4230402.700002092, 1913849.1799999296 4230400.5500020925, 1913847.9299999296 4230398.230002093, 1913886.1699999296 4230394.940002093, 1913900.4199999296 4230375.520002092, 1913901.8099999297 4230373.660002092, 1913915.0899999298 4230356.680002091, 1913916.5199999297 4230353.060002093, 1913918.1799999296 4230348.800002091, 1913921.2999999297 4230350.340002093, 1913968.8899999298 4230230.510002092, 1913984.9399999294 4230208.620002094, 1913997.1499999296 4230198.8800020935, 1914012.5899999295 4230213.560002093, 1914013.4599999296 4230201.250002093, 1914023.4999999297 4230182.070002092, 1914029.0099999297 4230154.830002092, 1914034.2099999296 4230137.030002094, 1914029.9699999294 4230098.410002095, 1914026.7199999294 4230065.570002095, 1914028.2299999294 4230050.530002094, 1914031.4899999294 4230026.620002095, 1914024.4499999296 4230015.190002094, 1914002.9899999297 4229975.890002091, 1913997.9399999294 4229967.140002093, 1914000.3799999298 4229965.980002094, 1914001.2699999295 4229965.210002094, 1914008.1299999296 4229955.450002094, 1914013.1399999296 4229944.690002095, 1914038.4699999294 4229954.490002094, 1914060.2199999294 4229939.210002094, 1914080.8999999296 4229923.200002094, 1914077.1999999296 4229921.740002093, 1914073.67 4229918.93, 1914069.8199999298 4229913.920002093, 1914056.8 4229880.72, 1914056.4253964366 4229879.778633139, 1913819.4881918614 4229899.754085402, 1913604.2605599791 4229873.896519331, 1913426.7234322897 4229853.140118749, 1913423.599004971 4229860.465523835, 1913398.916127355 4229918.203871911, 1913369.3209166517 4229976.464880052, 1913372.22 4229977.78, 1913378.16 4229980.24, 1913389.12 4229970.32, 1913393.12 4229968.69, 1913404.07 4229965.32, 1913407.62 4229963.25, 1913410.76 4229960.7, 1913415.91 4229954.96, 1913419.2699999297 4229956.240002094, 1913397.2199999297 4230021.170002094, 1913435.9099999298 4230039.9200020945, 1913440.9099999298 4230041.100002095, 1913436.34 4230051, 1913429.22 4230069.05, 1913426.21 4230079.7, 1913424.69 4230086.27, 1913423.67 4230098.88, 1913423.32 4230106.73, 1913423.16 4230110.31, 1913419.72 4230116.75, 1913412.67 4230135.64, 1913408.45 4230146.06, 1913487.94 4230181.33, 1913490.92 4230172.52, 1913503.15 4230176.68, 1913528.5 4230185.28, 1913528.26 4230192.96, 1913527.99 4230201.97, 1913534.51 4230213.34, 1913565.93 4230176.51, 1913577.04 4230166.92, 1913596.1199999298 4230177.500002094, 1913564.1399999298 4230238.620002095, 1913569.7099999296 4230240.490002093, 1913579.7699999297 4230246.080002093, 1913569.6799999299 4230269.630002092, 1913567.8399999298 4230277.1300020935, 1913581.0299999297 4230285.260002094, 1913596.3999999298 4230294.520002093, 1913599.5999999298 4230296.800002092, 1913592.1399999298 4230303.660002092, 1913638.8899999298 4230347.880002093, 1913635.3699999298 4230361.560002091, 1913635.4499999296 4230373.010002092, 1913634.9299999296 4230385.220002092, 1913613.4999999297 4230375.140002092, 1913569.4499999296 4230416.970002093, 1913550.7999999297 4230436.530002094, 1913541.49999993 4230449.940002093, 1913539.1999999296 4230455.380002092, 1913538.5999999298 4230462.8400020925, 1913543.0499999297 4230493.070002093, 1913542.5399999297 4230505.740002093, 1913523.3599999298 4230528.920002092, 1913509.8299999298 4230537.520002092, 1913482.6499999298 4230554.810002093, 1913466.7999999297 4230564.780002093, 1913467.7899999297 4230566.910002092, 1913488.51 4230607.78, 1913490.37 4230611.29, 1913511.17 4230599.05, 1913528.91 4230589.3, 1913552.45 4230627.07, 1913529.08 4230659.46, 1913524.97 4230654.62, 1913513.73 4230640.62, 1913502.42 4230651.15, 1913496.75 4230646.7, 1913464.88 4230675.48, 1913457.72 4230667.35, 1913429.24999993 4230676.710002093, 1913429.5499999297 4230686.350002091, 1913418.1799999296 4230729.360002092, 1913400.4499999296 4230785.630002092, 1913395.1599999298 4230795.070002091, 1913363.96999993 4230816.200002091, 1913371.89999993 4230848.610002092, 1913360.1099999298 4230857.9700020915, 1913351.0299999297 4230846.080002093, 1913346.1999999299 4230849.730002092, 1913362.06999993 4230891.270002091, 1913355.65999993 4230910.330002091, 1913360.64999993 4230909.040002093, 1913361.2199999297 4230912.650002092, 1913363.55999993 4230917.400002091, 1913368.24999993 4230921.460002092, 1913403.48999993 4230938.040002089, 1913435.0599999297 4230942.920002091, 1913458.1699999298 4230937.27000209, 1913466.25999993 4231000.41000209, 1913476.1599999298 4230998.9300020905, 1913508.2099999299 4230994.410002091, 1913510.6199999298 4231005.240002091, 1913503.143807957 4231050.257215725, 1913508.29 4231050.52, 1913517.92 4231053.18, 1913529.8 4231058.35, 1913576.31 4231080.87, 1913590.82 4231084.14, 1913599.321582285 4231086.550148461, 1913598.06999993 4231091.07000209, 1913580.21 4231097.81, 1913556.2099999296 4231106.620002092, 1913540.99 4231111.48, 1913524.4699999297 4231116.76000209, 1913492.4199999298 4231124.480002091, 1913469.06999993 4231127.830002091, 1913446.7699999297 4231127.200002091, 1913400.57999993 4231122.820002093, 1913401.09999993 4231116.14000209, 1913329.34999993 4231105.900002091, 1913301.14999993 4231102.890002089, 1913272.32999993 4231099.360002091, 1913276.71 4231064.27, 1913282.88 4231061.55, 1913281.63 4231057.96, 1913266.82 4231057.27, 1913255.37 4231056.21, 1913235.72 4231052.15, 1913229.87 4231050.27, 1913226.43 4231048.54, 1913223.54 4231046, 1913221.99 4231043.71, 1913221.07 4231041.11, 1913220.94 4231039.01, 1913221.28 4231036.96, 1913221.76 4231035.42, 1913222.49 4231033.99, 1913224.4 4231031.25, 1913227.12 4231029.84, 1913261.72 4231012.014787306, 1913264.97 4231011.22, 1913274.03 4231011.97, 1913275.92 4231004.52, 1913283.25 4230942.73, 1913305.72 4230942.03, 1913320.85999993 4230934.710002091, 1913325.60999993 4230928.220002091, 1913309.3299999298 4230923.450002091, 1913274.96999993 4230920.3900020905, 1913269.80999993 4230917.420002091, 1913252.52999993 4230905.000002093, 1913237.23999993 4230906.72000209, 1913217.9899999297 4230878.360002092, 1913153.74999993 4230892.72000209, 1913166.10999993 4230911.060002091, 1913130.0999999302 4230948.210002089, 1913104.61999993 4230964.910002091, 1913098.10999993 4230968.590002092, 1913091.32999993 4230979.72000209, 1913090.96999993 4230993.870002092, 1913082.64999993 4230997.090002092, 1913065.59999993 4230981.010002091, 1913037.22999993 4230999.470002091, 1913024.76999993 4230981.490002091, 1912965.6799999299 4231018.620002093, 1912918.83999993 4231052.73000209, 1912908.50999993 4231042.3500020895, 1912904.4572139208 4231044.676374094, 1912882.991663688 4231096.505111961, 1912880.287066043 4231126.904789495, 1912873.0917035392 4231159.32833658, 1912902.64999993 4231199.630002088, 1912886.36999993 4231209.35000209, 1912891.28999993 4231216.41000209, 1912893.30999993 4231219.87000209, 1912908.1799999299 4231216.590002092, 1912931.1999999299 4231206.57000209, 1912975.6799999299 4231186.290002091, 1912978.54999993 4231185.240002089, 1912992.9199999298 4231178.3100020895, 1913020.27999993 4231165.090002089, 1913025.4599999299 4231161.96000209, 1913061.75999993 4231180.090002089, 1913090.57999993 4231187.85000209, 1913096.60999993 4231192.110002092, 1913102.65999993 4231186.160002089, 1913148.03999993 4231261.180002088, 1913156.1899999299 4231264.590002091, 1913176.97999993 4231244.7200020915, 1913195.71999993 4231227.400002088, 1913204.04999993 4231219.5600020895, 1913210.1599999303 4231214.640002088, 1913215.51999993 4231211.1000020895, 1913221.27999993 4231208.24000209, 1913228.39999993 4231206.12000209, 1913235.78999993 4231205.580002091, 1913242.75999993 4231206.23000209, 1913249.5999999298 4231207.590002092, 1913258.73999993 4231210.58000209, 1913267.35999993 4231214.790002091, 1913302.6899999299 4231242.77000209, 1913311.9599999299 4231250.10000209, 1913316.3899999298 4231252.13000209, 1913321.10999993 4231253.280002089, 1913343.49999993 4231254.06000209, 1913378.4299999299 4231249.460002091, 1913385.3999999298 4231214.490002092, 1913414.21999993 4231219.4300020905, 1913487.48999993 4231216.70000209, 1913509.7099999296 4231209.330002091, 1913521.89999993 4231203.490002091, 1913530.7599999297 4231198.360002091, 1913539.2899999297 4231192.67000209, 1913559.10999993 4231176.650002088, 1913571.04999993 4231195.570002089, 1913577.0499999297 4231187.460002092, 1913599.5499999297 4231153.19000209, 1913602.29999993 4231148.990002088, 1913610.77999993 4231139.630002089, 1913617.8999999298 4231132.190002091, 1913650.0599999297 4231103.81000209, 1913668.81999993 4231100.74000209, 1913681.0499999297 4231093.000002092, 1913684.29 4231092.22, 1913685.69 4231091.83, 1913686.3631764546 4231087.0142228445, 1913687.99 4231086.33, 1913689.94 4231086.84, 1913691.92 4231087.35, 1913702.82 4231098.52, 1913708.01 4231100.97, 1913705.12 4231120.83, 1913703.52 4231133.13, 1913704.42 4231141.41, 1913708.87 4231148.72, 1913714.73 4231156.22, 1913742.74 4231177.72, 1913752.18 4231183.75, 1913763.77 4231190.85, 1913766.59 4231192.57, 1913771.22999993 4231195.170002088, 1913776.03499866 4231188.490828979, 1913810.2099999296 4231139.990002093, 1913845.3599999298 4231092.360002091, 1913872.2499999297 4231102.060002093, 1913899.8399999298 4231116.170002091, 1913912.6299999298 4231123.370002091, 1913942.0899999298 4231141.750002092, 1913921.2999999297 4231175.080002091, 1913901.0099999297 4231207.60000209, 1913898.7393171429 4231211.768841813, 1913902.6499999298 4231213.050002092, 1913917.6999999296 4231219.390002091, 1913926.25 4231223.16, 1913930.8299999298 4231225.180002089, 1913933.1199999298 4231226.610002089, 1913941.1599999298 4231231.620002091, 1913945.12999993 4231233.050002089, 1913949.5899999298 4231234.350002091, 1913965.3999999298 4231236.460002088, 1913982.2399999297 4231242.240002092, 1913985.36 4231237.62, 1913990.18 4231240.09, 1913992.57 4231241.7, 1913998.37 4231248.88, 1914003.06 4231260.9, 1914007.4099999298 4231271.31000209, 1914019.4199999296 4231259.200002091, 1914023.8499999298 4231254.62000209, 1914054.8699999296 4231223.790002092, 1914078.7299999297 4231255.88000209, 1914078.2199999297 4231258.380002091, 1914073.9099999298 4231269.080002091, 1914078.9399999296 4231269.100002091, 1914087.04 4231272.52, 1914093.34 4231271.65, 1914102.45 4231267.83, 1914111.98 4231263.18, 1914121.19 4231264.21, 1914143.3599999298 4231251.700002091, 1914146.25 4231253.96, 1914143.31 4231259.11, 1914132.4099999298 4231274.910002089, 1914169.8499999298 4231270.28000209, 1914197.8999999296 4231264.190002092, 1914203.4099999298 4231263.40000209, 1914203.8299999298 4231263.07000209, 1914212.5499999297 4231261.81000209, 1914234.9699999294 4231264.44000209, 1914261.4599999294 4231259.67000209, 1914267.4299999294 4231260.690002093, 1914271.0599999295 4231262.560002091, 1914277.2099999294 4231266.22000209, 1914282.0799999298 4231269.51000209, 1914287.6699999294 4231274.650002092, 1914290.0199999295 4231276.760002091, 1914299.3799999298 4231291.73000209, 1914340.3199999295 4231331.1800020905, 1914322.1499999298 4231338.880002087, 1914336.6699999294 4231367.97000209, 1914336.2099999294 4231379.62000209, 1914386.0899999295 4231455.23000209, 1914385.5699999295 4231479.420002088, 1914407.5599999295 4231534.47000209, 1914415.1 4231543.9, 1914432.2699999297 4231565.380002088, 1914440.8699999298 4231572.17000209, 1914446.5199999295 4231575.22000209, 1914453.1599999296 4231576.54000209, 1914463.8899999296 4231576.67000209, 1914464.5699999295 4231578.1000020895, 1914464.9299999294 4231576.710002091, 1914466.3099999295 4231576.340002088, 1914473.8399999295 4231568.67000209, 1914524.0499999295 4231554.260002087, 1914552.1099999298 4231550.880002088, 1914555.4499999294 4231566.130002089, 1914579.5999999295 4231568.450002088, 1914591.4699999294 4231566.29000209, 1914605.1699999294 4231561.71000209, 1914600.5099999295 4231543.870002088, 1914610.1699999294 4231539.250002088, 1914630.8199999295 4231529.87000209, 1914605.9599999294 4231471.53000209, 1914589.6299999296 4231445.30000209, 1914575.5099999295 4231428.340002089, 1914569.2599999295 4231437.35000209, 1914542.8599999296 4231442.810002092, 1914531.4599999294 4231411.300002088, 1914567.2999999295 4231395.99000209, 1914574.0299999295 4231385.030002091, 1914580.1999999294 4231385.430002089, 1914580.4699999294 4231390.8500020895, 1914580.8699999296 4231394.22000209, 1914581.4199999294 4231397.43000209, 1914582.6199999296 4231402.190002089, 1914583.9099999296 4231406.3900020905, 1914586.0699999295 4231410.31000209, 1914588.6999999294 4231414.920002091, 1914590.3599999296 4231417.19000209, 1914596.2299999294 4231421.4700020915, 1914605.0699999295 4231424.18000209, 1914633.7299999294 4231432.060002089, 1914669.9299999294 4231435.92000209, 1914692.1399999298 4231438.1500020875, 1914697.2399999294 4231436.92000209, 1914707.1199999296 4231427.70000209, 1914710.1399999293 4231424.47000209, 1914721.6699999291 4231414.420002092, 1914746.2999999295 4231402.42000209, 1914705.0099999292 4231386.320002091, 1914710.3699999296 4231354.16000209, 1914742.4599999294 4231338.03000209, 1914777.5799999295 4231308.030002091, 1914801.2699999292 4231287.590002091, 1914800.7099999294 4231283.35000209, 1914840.0199999292 4231250.490002091, 1914858.3299999295 4231241.97000209, 1914873.2199999292 4231222.420002092, 1914883.8299999295 4231209.41000209, 1914909.4799999292 4231179.840002092, 1914937.72 4231149.97, 1914963.17 4231122.77, 1914983.67 4231107.25, 1914999.35 4231095.63, 1915006.6 4231089.45, 1915013.3390999294 4231082.666402091, 1915018.3910983151 4231061.656236241, 1915020.4657999296 4231053.028002089, 1915040.8777999294 4231026.10280209, 1915037.6766999294 4231000.901202088, 1915011.1137999294 4231005.6932020895, 1915009.3847999296 4230976.062602089, 1915008.023386285 4230968.7266822895, 1915006.2012629933 4230958.908248058, 1915004.7080999294 4230950.86240209, 1915000.51 4230942.83, 1914999.87 4230940.09, 1914973.05 4230930.57, 1914971.29 4230926.98, 1914968.6599999294 4230922.770002091, 1914978.3899999296 4230907.360002091, 1914967.9 4230877.76, 1914948.5078993514 4230833.0181773165, 1914952.22 4230825.77, 1914953.57 4230823.15, 1914960.0407097426 4230812.846526745, 1914929.5339778888 4230793.452388928, 1914944.66 4230768.11, 1914933.2199999294 4230764.96000209, 1914916.09 4230754.9, 1914903.98 4230744.79, 1914901.5417940896 4230743.687663102, 1914905.13 4230739.97, 1914897.24 4230736.45, 1914889.17 4230734.7, 1914856.08 4230734.95, 1914847.99 4230725.21, 1914846.71 4230719.35, 1914847.07 4230708.65, 1914852.21 4230687.5, 1914856.2299999294 4230670.89000209, 1914852 4230673.77, 1914794.31 4230660.77, 1914770.56 4230671.92, 1914767.89 4230673.36, 1914756.14 4230698.96, 1914741.36 4230726.24, 1914724.97 4230766.19, 1914722.08 4230778.31, 1914722.27 4230783.73, 1914714.19 4230783.79, 1914722.33 4230825.31, 1914740.43 4230844.57, 1914760.15 4230865.73, 1914747.64 4230891.47, 1914732.61 4230903.1, 1914737.99 4230905.27, 1914776.81 4230923.64, 1914763.65 4230957.86, 1914762.28 4230961.41, 1914761.35 4230966.39, 1914760 4230985.31, 1914757.06 4230994.91, 1914745.52 4231010.36, 1914727.83 4231020.98, 1914717.01 4231018.2, 1914713.29 4231018.78, 1914707.92 4231021.87, 1914705.14 4231025.24, 1914703.95 4231028.81, 1914703.61 4231042.41, 1914704.2 4231061.78, 1914704.63 4231063.86, 1914708.6 4231071.47, 1914722.39 4231107.77, 1914715.71 4231108.98, 1914690.84 4231113.54, 1914673.36 4231073.58, 1914666.56 4231058.61, 1914656.69 4231046.57, 1914655.15 4231045.07, 1914632.03 4231043.46, 1914569.74 4231060.74, 1914552.87 4231059.15, 1914543.97 4231051.97, 1914540.38 4231048.68, 1914522.62 4231027.33, 1914503.4599999294 4231043.16000209, 1914532.4 4231073.47, 1914587.7399999294 4231135.68000209, 1914600.8299999295 4231176.840002092, 1914612.3999999296 4231214.500002092, 1914612.4699999294 4231249.710002089, 1914578.8799999296 4231263.150002091, 1914577.3899999296 4231264.340002091, 1914541.0399999295 4231299.380002088, 1914533.7199999294 4231306.86000209, 1914540.1299999296 4231312.04000209, 1914541.6099999296 4231318.760002089, 1914525.7199999294 4231331.340002089, 1914504.3299999295 4231303.710002088, 1914508.1299999296 4231274.830002089, 1914505.810427289 4231270.209979441, 1914499.6399999298 4231257.920002088, 1914495.1399999296 4231250.12000209, 1914483.8599999296 4231246.38000209, 1914471.8999999296 4231244.73000209, 1914459.8799999296 4231242.830002092, 1914456.9099999296 4231242.180002089, 1914452.1599999296 4231241.13000209, 1914447.97 4231240.05, 1914439.92 4231236.7, 1914424.02 4231226.88, 1914399.8699999296 4231251.750002091), (1913737.69 4229970.62, 1913765.5269396703 4229971.73142909, 1913774.62 4230026.38, 1913779.13 4230051.14, 1913789.15 4230105.47, 1913784.59 4230107.58, 1913781.35 4230109.36, 1913779.03 4230114.68, 1913779.5599999297 4230129.470002092, 1913766.0499999297 4230124.910002093, 1913746.9499999296 4230119.490002093, 1913742.4199999296 4230118.2100020945, 1913747.09 4230097.53, 1913750.44 4230082.75, 1913752.046053244 4230076.035816256, 1913750.56 4230076.03, 1913750.5636518733 4230075.281366017, 1913740.9399999296 4230074.980002092, 1913746.3199999295 4230050.080002096, 1913719.51 4230049.29, 1913711 4230045.38, 1913712.07 4230044.31, 1913730.11 4229988.34, 1913732.58 4229981.12, 1913734.73 4229977.69, 1913737.69 4229970.62), (1913808.8899999298 4230227.640002094, 1913814.55 4230229.33, 1913818.53 4230263.44, 1913819.42 4230275.63, 1913819.55 4230292.65, 1913821.34 4230324.98, 1913822.83 4230341.28, 1913825.78 4230353.57, 1913828.39 4230364.43, 1913831.44 4230380.13, 1913831.8 4230383.35, 1913826.8799999298 4230381.0900020925, 1913798.3899999296 4230364.120002095, 1913797.0499999297 4230363.3400020925, 1913795.3599999298 4230362.370002092, 1913787.0799999298 4230357.580002093, 1913780.3899999298 4230353.690002092, 1913774.8799999298 4230350.32000209, 1913759.7899999297 4230341.070002093, 1913744.8699999298 4230331.920002094, 1913740.7299999297 4230328.940002093, 1913721.4899999294 4230315.060002094, 1913718.6299999298 4230312.910002093, 1913728.2299999297 4230306.900002094, 1913735.3499999298 4230297.040002094, 1913737.4999999297 4230292.740002093, 1913740.3399999298 4230285.980002093, 1913742.8299999298 4230279.280002092, 1913749.3099999297 4230264.000002092, 1913754.0599999297 4230252.410002093, 1913759.7499999297 4230236.270002092, 1913766.6499999298 4230216.680002091, 1913769.8199999298 4230206.340002092, 1913808.8899999298 4230227.640002094), (1914030.27 4231006.39, 1914025.64 4230982.87, 1914024.37 4230976.38, 1914022.82 4230968.48, 1914020.66 4230957.48, 1914019.76 4230952.88, 1914017.52 4230941.5, 1914035.23 4230938.13, 1914041.45 4230937.5, 1914052.98 4230936.55, 1914064.68 4230935.14, 1914089.65 4230991.98, 1914105.69 4231003.92, 1914112.33 4231010.27, 1914121.24 4231018.77, 1914125.6090617727 4231023.235695707, 1914120.41 4231028.14, 1914118.08 4231030.81, 1914084.45 4231050.82, 1914067.44 4231033.91, 1914057.7 4231003.93, 1914055.89 4230998.72, 1914045.09 4231002.08, 1914036.91 4231004.54, 1914030.27 4231006.39))','ZO33582','"lib_modif"=>"N", "lib_code_insee"=>"38328 / 38423", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1913339.3506792563 4215532.621242475, 1913320.33 4215521.68, 1913299.319592371 4215508.8650293285, 1913281.9792066407 4215536.954050512, 1913320.420789743 4215560.530452543, 1913329.1027928807 4215547.733800232, 1913339.3506792563 4215532.621242475))','ZO32187','"lib_modif"=>"N", "lib_code_insee"=>"38068", "lib_modif_comment"=>NULL',3);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1911075.567504591 4213332.276767893, 1911031.91 4213358.32, 1911029.39786686 4213359.81991904, 1911053.171310044 4213383.066477438, 1911055.7 4213381.54, 1911059.03 4213379.57, 1911076.79 4213369, 1911078.74 4213370.34, 1911078.57 4213383.14, 1911082.57 4213383.19, 1911082.42 4213394.11, 1911101.28 4213394.32, 1911101.32 4213389.12, 1911100.26 4213383.24, 1911100.47 4213364.54, 1911102.14 4213360.65, 1911101.39 4213354.36, 1911096.79 4213351.41, 1911083.05 4213327.83, 1911075.567504591 4213332.276767893))','ZO32404','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1921456.5635656258 4217184.394174554, 1921457.63 4217186.07, 1921455.76 4217190.68, 1921454.69 4217193.8, 1921453.26 4217198.34, 1921451.95 4217203.06, 1921451.4 4217205.58, 1921450.71 4217212.97, 1921450.12 4217218.49, 1921449.51 4217224.08, 1921453.06 4217224.31, 1921488.34 4217227.04, 1921509.07 4217228.66, 1921533.64 4217230.56, 1921537.17 4217228.97, 1921541.84 4217227.24, 1921546.11 4217225.59, 1921550.76 4217224.86, 1921553.07 4217224.44, 1921557.16 4217224.04, 1921560.33 4217223.78, 1921566.75 4217225.02, 1921574.98 4217226.48, 1921579.41 4217225.46, 1921583.565045749 4217228.671357392, 1921594.16 4217236.86, 1921595.08 4217235.47, 1921613.59 4217207.55, 1921620.3041243409 4217197.405323155, 1921605.3422494947 4217175.582355721, 1921598.2238647935 4217161.6776377885, 1921595.6348049757 4217154.372472908, 1921592.5963851046 4217147.987802454, 1921592.58440955 4217146.728110698, 1921592.3510199345 4217146.272218345, 1921590.459951969 4217140.105696099, 1921586.964551454 4217133.839898151, 1921585.201065385 4217129.046496595, 1921583.0896724109 4217123.798291499, 1921578.4972062726 4217110.556729746, 1921575.6464527377 4217099.818221517, 1921572.7543298937 4217084.728052619, 1921569.8720055595 4217070.6685412815, 1921566.9134747323 4217048.592814215, 1921564.622245612 4217036.474657191, 1921560.967695038 4217025.514738494, 1921560.2011182294 4217017.1615029685, 1921558.6601365972 4217011.678822363, 1921557.2567420208 4216996.5745069655, 1921557.194688207 4216990.047018137, 1921557.12065911 4216982.259838758, 1921557.8482514075 4216974.465039025, 1921558.2464442775 4216968.162230919, 1921558.3522523064 4216967.245003586, 1921558.321769733 4216964.038518275, 1921562.9888825486 4216948.9910245, 1921571.8101895647 4216937.225341811, 1921578.6104648921 4216929.716396086, 1921581.9610676393 4216920.751385715, 1921577.7078037541 4216907.04850158, 1921577.6109119013 4216896.856462182, 1921590.633223276 4216893.296834367, 1921600.317997058 4216900.076422675, 1921607.8204106106 4216906.189592041, 1921613.3956269028 4216914.38258052, 1921616.2289603788 4216923.288801679, 1921619.7515753934 4216932.417525621, 1921629.086267796 4216938.513275965, 1921634.283095303 4216943.0449769925, 1921634.399790033 4216943.272922928, 1921637.1939314036 4216948.056521411, 1921638.9574169735 4216952.849918334, 1921640.1439611518 4216957.190689589, 1921641.4569985163 4216962.790062827, 1921642.0698674328 4216967.021760493, 1921642.9183033116 4216971.938384822, 1921643.6663751376 4216978.344823354, 1921645.4494579555 4216985.199533043, 1921647.473551442 4216993.31175631, 1921649.0036481111 4216997.649262206, 1921651.3321001695 4217001.635595128, 1921654.6901197948 4217005.497612284, 1921659.2871447832 4217007.171823821, 1921663.6540464077 4217008.733695358, 1921664.806841034 4217009.524429607, 1921673.038825061 4217020.097244288, 1921678.0556137832 4217029.784404723, 1921678.4285616365 4217032.87310741, 1921679.0414315644 4217037.104806368, 1921680.8147175228 4217042.928861288, 1921682.0012631556 4217047.269634149, 1921683.7887028493 4217054.582415239, 1921686.5882906194 4217059.9386024475, 1921689.0290840424 4217063.694812592, 1921692.046819456 4217067.903648615, 1921694.7264465296 4217072.688337842, 1921698.4421739904 4217078.035815409, 1921701.6835008746 4217081.669887115, 1921705.614109755 4217085.52646114, 1921710.0071433834 4217089.836749743, 1921714.6281232464 4217094.030343431, 1921719.1389409145 4217098.683095458, 1921724.5778743918 4217104.5868288735, 1921728.397233009 4217108.788043842, 1921731.3058962976 4217113.570555971, 1921736.7644283066 4217121.535602917, 1921740.8280650857 4217127.337884288, 1921744.8819031587 4217132.109508949, 1921748.5976330095 4217137.456987069, 1921753.0385747727 4217146.80604255, 1921755.3670305798 4217150.792377047, 1921757.57008126 4217153.634626051, 1921757.573347595 4217153.978178348, 1921758.383679867 4217154.886696353, 1921760.7197573336 4217159.674652985, 1921762.44949549 4217160.918013067, 1921767.035636934 4217161.447048951, 1921771.4724197993 4217158.3126155995, 1921780.8508728778 4217156.963643167, 1921788.04696179 4217154.948252847, 1921792.1358366972 4217151.359015832, 1921796.7929434124 4217147.306265095, 1921802.1491313395 4217144.506673203, 1921807.3886240805 4217141.479135172, 1921813.0807423186 4217137.874654713, 1921820.5866292894 4217132.305957056, 1921826.1457197506 4217126.755769157, 1921829.640229999 4217120.881627757, 1921832.3418287267 4217115.9312474765, 1921833.3169556416 4217110.0810603285, 1921836.8005772056 4217103.061745276, 1921841.8219218103 4217101.181558678, 1921846.0862863788 4217104.004207195, 1921848.075546524 4217108.451875871, 1921850.4617116032 4217118.507631152, 1921852.7999683886 4217123.5246206615, 1921857.800435571 4217131.494019944, 1921863.4836523414 4217138.998816691, 1921865.9342494372 4217143.785682849, 1921867.256004948 4217150.301198879, 1921867.550370167 4217157.170066947, 1921865.318818761 4217163.375785093, 1921863.4417079228 4217170.723411279, 1921863.167841193 4217178.055793997, 1921860.2448294135 4217183.809975966, 1921854.7360147194 4217182.6025481075, 1921849.44425785 4217180.133250558, 1921838.0547670764 4217174.744207128, 1921832.751033571 4217171.015217393, 1921825.6052218645 4217166.272991713, 1921819.8499519234 4217163.235461658, 1921814.7948524903 4217161.565607838, 1921805.9715657835 4217161.076858853, 1921796.474240084 4217161.968851514, 1921788.713185397 4217164.791308239, 1921780.8441457977 4217168.301958142, 1921773.8825351712 4217170.887757987, 1921766.5653954057 4217172.217132125, 1921760.042256193 4217172.737262457, 1921753.5365373667 4217175.089671676, 1921744.4916402344 4217187.4301404655, 1921734.747660835 4217198.517450204, 1921723.051439667 4217209.050681734, 1921714.7461024544 4217214.856034334, 1921702.1441926504 4217222.216925551, 1921714.5472688412 4217228.704170609, 1921710.2893015938 4217233.620650475, 1921762.2723780298 4217259.318506419, 1921761.39 4217264.36, 1921760.629905773 4217268.634926961, 1921768.01 4217268.84, 1921791.58 4217266.58, 1921858.8 4217270.08, 1921894.17 4217257.7, 1921889.77 4217244.09, 1921887.24 4217236.26, 1921879.85 4217212.35, 1921897.03 4217205.81, 1921913.98 4217199.25, 1921916.09 4217198.55, 1921929.22 4217191.42, 1921934.2764505018 4217188.751072714, 1921942 4217184.68, 1921967.17 4217233.07, 1921974.86 4217247.64, 1921977.22 4217252.1, 1921978.1553929031 4217254.273076794, 1921979.46 4217257.46, 1921977.39 4217261.34, 1921976.17 4217264.38, 1921974.83 4217269.06, 1921973.65 4217273.71, 1921972.51 4217280.57, 1921971.6 4217286.14, 1921971.24 4217290.1, 1921970.69 4217296.07, 1921970.46 4217299.03, 1921969.27 4217302.29, 1921967.9 4217307.65, 1921967.52 4217310, 1921967.78 4217313.55, 1921961.03 4217316.87, 1921953.98 4217320.97, 1921947.66 4217326.16, 1921940.54 4217332.44, 1921933.71 4217338.92, 1921921.92 4217350.08, 1921914.94 4217356.68, 1921905.79 4217365.15, 1921898.88 4217373.42, 1921892.76 4217381.35, 1921882.77 4217394.3, 1921875.76 4217403.76, 1921891.99 4217422.04, 1921906.13 4217440.62, 1921910.69 4217448.55, 1921920.63 4217465.78, 1921928.81 4217487.63, 1921944.37 4217529.16, 1921937.8 4217538.55, 1921921.79 4217562.82, 1921916.52 4217572.54, 1921914.42 4217576.41, 1921913.09 4217578.88, 1921898.02 4217605.69, 1921882.49 4217633.91, 1921903.84 4217652.82, 1921906.6886354021 4217655.343077071, 1921902.48 4217658.11, 1921892.42 4217665.46, 1921884.47 4217671.39, 1921879.22 4217675.69, 1921870.71 4217682.87, 1921867.8 4217685.06, 1921862.36 4217688.31, 1921856.33 4217692.05, 1921850.89 4217694.56, 1921848.7 4217695.19, 1921846.51 4217696.06, 1921848.01 4217696.28, 1921848.9 4217696.72, 1921853.09 4217698.79, 1921876.82 4217751.21, 1921880.96 4217756.11, 1921881.61 4217757.39, 1921883.52 4217760.93, 1921875.12089489 4217769.568233688, 1921870.81 4217774, 1921868.66 4217776.03, 1921866.3 4217778.26, 1921858.45 4217785.52, 1921860.77 4217788.52, 1921863.91 4217792.59, 1921873.18 4217804.62, 1921885.2 4217820.62, 1921881.82 4217823.97, 1921873.9661548904 4217831.284712404, 1921885.29 4217844.06, 1921891.79 4217850.19, 1921896.19 4217854.33, 1921899.53 4217855.39, 1921902.05 4217856.34, 1921904.5 4217859.03, 1921909.5 4217864.55, 1921927.17 4217883.79, 1921929.53 4217887.39, 1921933.66 4217893.7, 1921938.17 4217900.35, 1921944.01 4217905.53, 1921944.75 4217906.83, 1921947.14 4217911.02, 1921948.74 4217913.92, 1921951.92 4217918.93, 1921953.03 4217920.43, 1921959.21 4217925.72, 1921962.7 4217928.7, 1921966.91 4217932.38, 1921972.69 4217937.13, 1921974.52 4217938.1, 1921976.83 4217939.17, 1921979.64 4217940.18, 1921983.98 4217941.94, 1921991.18 4217944.87, 1921998.36 4217947.7, 1922004.38 4217950.08, 1922006.55 4217950.93, 1922003.55 4217954.82, 1921987.16 4217975.66, 1921978.55 4217986.75, 1921973.76 4217992.97, 1921963.07 4218006.43, 1921958.5 4218012.33, 1921956.17 4218015.08, 1921955.12 4218016.55, 1921953.57 4218018.43, 1921951.24 4218021.7, 1921944.98 4218016.18, 1921922.23 4217995.29, 1921910.15 4217984.2, 1921874.87 4218019.57, 1921870 4218024, 1921862.65 4218030.71, 1921851.58 4218040.71, 1921850.65 4218041.52, 1921839.13 4218051.69, 1921828.89 4218060.83, 1921821.68 4218067.27, 1921814.68 4218073.52, 1921811.73 4218076.28, 1921817.71 4218078.45, 1921827.06 4218081.99, 1921831.5424402812 4218083.2761985, 1921830.94 4218087.73, 1921825.21 4218127.34, 1921792.33 4218122.25, 1921791.7 4218122.15, 1921789.05 4218132.62, 1921785.51 4218146.22, 1921779.88 4218167.82, 1921778.3127132973 4218173.897691339, 1921747.918677259 4218166.311505213, 1921739.71 4218190.88, 1921733.55 4218209.27, 1921719.7 4218250.57, 1921713.57 4218254.78, 1921725.1257745507 4218265.799903777, 1921770.34 4218235.13, 1921784.53 4218225.51, 1921785.5 4218224.86, 1921791.27 4218223.7, 1921816.9 4218218.41, 1921828.67 4218215.98, 1921895.7 4218202.15, 1921902.87 4218200.67, 1921918.31 4218190.78, 1921932.7 4218181.52, 1921949.4484349757 4218170.670961039, 1921982.22 4218149.45, 1921983.5893167742 4218147.976238763, 1921984.8465568544 4218146.214881326, 1922023.7054891645 4218098.4916641405, 1922060.0139855077 4218129.04619843, 1922043.0335526506 4218149.854026182, 1922087.431681204 4218185.644013384, 1922095.347350152 4218175.881188384, 1922109.809084092 4218158.097788351, 1922111.888165317 4218155.554632052, 1922136.6347176048 4218124.9240767155, 1922140.5025761325 4218120.127995696, 1922156.0040254293 4218100.943044308, 1922161.7870879618 4218112.0741818, 1922164.6339887884 4218117.414661822, 1922167.0595830223 4218122.245232203, 1922169.4850313053 4218126.9155105585, 1922172.3821894177 4218132.726015478, 1922174.98 4218137.82, 1922176.572195861 4218140.84727278, 1922178.135718428 4218143.727506273, 1922183.5470832475 4218152.787791931, 1922185.918230303 4218156.746877187, 1922190.7820481795 4218164.867954956, 1922193.1370826985 4218168.688208783, 1922194.2581377875 4218169.577499615, 1922195.7901210103 4218170.78700049, 1922198.1129681682 4218172.225713004, 1922201.0159034696 4218173.833794668, 1922203.6191484686 4218175.312474778, 1922208.1330464524 4218177.179037927, 1922214.4690850829 4218179.805178566, 1922221.9965541987 4218182.80965162, 1922228.2220015917 4218185.295411885, 1922231.8158162069 4218186.773188952, 1922241.8147256896 4218190.235874005, 1922248.07 4218192.34, 1922241.8928085489 4218210.037601556, 1922241.663753428 4218211.658743476, 1922239.8059548808 4218225.788370454, 1922239.810255656 4218225.788051122, 1922248.8105301678 4218225.119782892, 1922252.7023762194 4218224.906114537, 1922259.6258284296 4218224.539596334, 1922262.397485145 4218224.386983467, 1922264.6286944174 4218224.084776803, 1922266.9895054498 4218223.702606012, 1922268.9203593566 4218223.200157655, 1922270.5605280006 4218222.568299609, 1922271.6105847303 4218221.966996773, 1922272.580476498 4218221.015765504, 1922273.3601135784 4218220.1247422295, 1922281.2162530187 4218222.118532572, 1922283.6419409446 4218215.852915348, 1922288.6733646858 4218203.260882276, 1922289.7414358791 4218200.68862844, 1922291.2293271278 4218196.995146712, 1922298.2073467888 4218179.438283295, 1922301.461723785 4218171.4309095405, 1922304.3469536218 4218164.153892679, 1922308 4218154.93, 1922311.08 4218147.27, 1922312.56 4218142.59, 1922313.69 4218139.81, 1922316.03 4218133.71, 1922318.64 4218128.58, 1922327.26 4218107.72, 1922332.64 4218092.4, 1922336.07 4218082.37, 1922333.3318123512 4218074.806279155, 1922327.71 4218074.98, 1922313.31 4218078.22, 1922309.87 4218078.89, 1922304.4017681093 4218059.654127097, 1922302.6865799956 4218055.042638081, 1922297.9525762848 4218042.880357969, 1922299.3022832838 4218019.97595951, 1922270.8627849673 4218005.543173149, 1922266.601086344 4218006.367729585, 1922256.8975023355 4218008.11757526, 1922255.5656453068 4217995.941989666, 1922250.234774699 4217987.591846239, 1922245.4149546106 4217980.072114718, 1922239.4609013856 4217968.40083058, 1922230.7505364364 4217951.318748202, 1922219.3431588188 4217928.676328453, 1922198.3129053111 4217908.723819228, 1922193.2460128106 4217915.332229948, 1922184.7567779552 4217910.327085525, 1922167.4447392537 4217897.265547118, 1922158.6940523193 4217890.609692045, 1922151.8158288419 4217897.119494085, 1922143.8541289722 4217889.292247254, 1922143.3031302968 4217888.762644737, 1922152.614922868 4217873.435163079, 1922146.7094898638 4217849.226837971, 1922151.4065622953 4217843.268940252, 1922138.487754456 4217809.011234417, 1922152.552408353 4217804.815820523, 1922170.9266342141 4217765.366648122, 1922161.9937182544 4217734.6269433545, 1922156.3401536788 4217712.089161129, 1922142.2222829785 4217657.860912833, 1922129.7890770345 4217585.280422808, 1922160.5883000034 4217564.600530344, 1922154.97 4217548.38, 1922153.9679611002 4217545.274190789, 1922152.39 4217516.32, 1922135.49 4217472.49, 1922122.23 4217441.16, 1922118.78 4217433.586301964, 1922131.65 4217391.156301964, 1922130.27 4217386.31, 1922118.84 4217349.24, 1922097.6 4217351.09, 1922082.79 4217310.82, 1922081.8903312704 4217308.719967005, 1922068.8278612508 4217316.418174673, 1922067.41 4217314.36, 1922056.46 4217299.98, 1922049.83 4217291.46, 1922044.95 4217283.72, 1922039.58 4217274.91, 1922030.64 4217260.23, 1922025.58 4217251.84, 1922024.52 4217249.85, 1922021.4056688305 4217242.732977121, 1922017.615193225 4217233.60160531, 1922012.2811235858 4217221.7094599595, 1922006.0849785102 4217207.857379067, 1922005.1716749973 4217205.6462903535, 1921998.3030561595 4217219.060597523, 1921989.3767871573 4217234.655121411, 1921986.73 4217230.58, 1921989.76 4217217.86, 1921993.36 4217202.8, 1921975.23 4217176.07, 1921964.44 4217173.43, 1921963.74 4217172.46, 1921936.18 4217127.64, 1921923.92 4217134.4, 1921923.04 4217135.87, 1921917.64 4217138.31, 1921909.69 4217127.76, 1921896.73 4217102.98, 1921897.7 4217090.33, 1921897.91 4217085.19, 1921926.79 4217059.25, 1921908.63 4217017.17, 1921908.89 4216999.91, 1921910.8 4216995.45, 1921917.34 4216992.55, 1921921.28 4216990.77, 1921938.92 4216984.31, 1921942.1274280923 4216975.662744329, 1921944.0262809228 4216973.649868587, 1921950.8098187635 4216973.283489546, 1921956.11 4216969.98, 1921953.14 4216945.05, 1921946.66 4216935.63, 1921935.84 4216914.08, 1921931.64 4216911.33, 1921916.89 4216915.6, 1921916.49 4216911.91, 1921916.27 4216909.94, 1921915.5 4216906.87, 1921914.83 4216903.85, 1921913.26 4216898.45, 1921911.3034487562 4216891.8829812715, 1921910.36 4216888.71, 1921908.07 4216884.65, 1921905.77 4216880.59, 1921900.21 4216871.37, 1921898.220463241 4216867.475982788, 1921897.9730109745 4216866.991108147, 1921895.6646638114 4216861.802399358, 1921895.4367807494 4216861.290163634, 1921893.4524481222 4216857.769760693, 1921891.9563651346 4216852.458092482, 1921887.4435953475 4216851.801821741, 1921873.765281874 4216840.457590999, 1921864.9536432317 4216833.401980166, 1921858.4078286448 4216828.146017083, 1921857.2239938704 4216827.19546955, 1921858.1333200757 4216826.324146111, 1921835.7881589732 4216779.759774184, 1921815.7587798138 4216759.674281581, 1921810.8194940838 4216752.7748400355, 1921807.8742714925 4216748.87529528, 1921805.9006475485 4216745.9053970855, 1921803.7656497858 4216741.745167418, 1921801.544955481 4216731.151150369, 1921799.053043305 4216720.047089721, 1921803.24244317 4216716.321159499, 1921802.7511233012 4216704.174887549, 1921798.3473965253 4216692.051985532, 1921790.9046151447 4216682.432872005, 1921787.3789728214 4216678.653924287, 1921778.3459253097 4216669.7374563, 1921776.7536646717 4216668.24765502, 1921766.841136145 4216660.6725500105, 1921757.8297479479 4216653.787018547, 1921752.411393874 4216648.2087662425, 1921740.3225015646 4216635.212151856, 1921729.222208757 4216619.393032574, 1921722.6770701592 4216607.272080022, 1921716.7939813635 4216596.331398112, 1921716.0093235332 4216594.484953868, 1921716.8771822283 4216592.566398021, 1921717.8502349055 4216590.961326447, 1921718.602138493 4216588.589964032, 1921711.7382650068 4216564.959894889, 1921707.70447401 4216554.977723403, 1921703.816735958 4216546.169196937, 1921702.2342628592 4216542.677232798, 1921699.968848996 4216538.661528457, 1921697.5635071953 4216534.391372465, 1921695.5329684485 4216531.429499818, 1921692.7854868057 4216527.960103192, 1921689.7713557577 4216524.385822562, 1921684.5741690472 4216519.1005080305, 1921679.278469156 4216512.958594952, 1921676.516800056 4216509.428082363, 1921670.8766666153 4216502.3664603755, 1921667.118737035 4216497.647407437, 1921664.7229323962 4216493.349800552, 1921663.0530437306 4216489.725362478, 1921662.0984593134 4216486.37705175, 1921661.9107503386 4216483.8165544495, 1921662.1435697444 4216481.099597053, 1921663.4839204038 4216477.361316145, 1921665.4926778562 4216474.060723319, 1921668.4532034034 4216470.938836307, 1921667.38 4216469.51, 1921664.1907619154 4216471.398311165, 1921634.1796052966 4216489.135655975, 1921620.4996415635 4216497.742574818, 1921616.8198053963 4216500.007404762, 1921610.0996959426 4216504.095832799, 1921576.502481457 4216528.21025741, 1921582.0661036987 4216562.194141055, 1921582.5787574933 4216564.795555851, 1921583.9060617622 4216572.008054926, 1921590.9954333522 4216610.924166479, 1921598.4238897986 4216615.359946015, 1921589.29 4216622.51, 1921591.04 4216624.17, 1921587.93 4216633.59, 1921582.94 4216651.42, 1921566.57 4216702.51, 1921570.87 4216709.69, 1921578.57 4216722.25, 1921586.6283577327 4216715.777839615, 1921607.52690485 4216744.895250547, 1921598.37 4216751.85, 1921582.21 4216764, 1921562.93 4216778.98, 1921589.8268458992 4216811.532385439, 1921571.3 4216823.06, 1921572.38 4216827.2, 1921566.14 4216827.67, 1921562.28 4216828.32, 1921556.93 4216829.42, 1921551.95 4216830.77, 1921546.17 4216832.33, 1921540.73 4216833.46, 1921535.21 4216834.41, 1921531.74 4216834.44, 1921527.65 4216833.56, 1921524.39 4216832.34, 1921521.12 4216830.58, 1921518.83 4216829.12, 1921514.56 4216824.66, 1921509.81 4216819.59, 1921525.48 4216843.08, 1921475.34 4216872.44, 1921478.89 4216879.94, 1921480.7048331348 4216883.763510676, 1921485.35 4216893.55, 1921488.12 4216898.86, 1921490.74 4216904.69, 1921491.92 4216907.32, 1921494.48 4216914.68, 1921497.84 4216924.33, 1921503.24 4216939.84, 1921426.4562402698 4216968.067082485, 1921410.98 4216943.25, 1921407.8 4216949.22, 1921380.36 4216968.92, 1921333.08 4217002.9, 1921334.61 4217005.33, 1921339.46 4217013.06, 1921345.85 4217023.07, 1921353.05 4217034.6, 1921364.07 4217052.26, 1921372.98 4217066.57, 1921376.64 4217072.81, 1921379.27 4217076.95, 1921385.65 4217086.99, 1921393.11 4217098.75, 1921398.78 4217107.69, 1921402 4217112.15, 1921405.81 4217117.21, 1921410.73 4217123.95, 1921417.84 4217133.7, 1921425.7 4217144.29, 1921436.77 4217159.2, 1921443.96 4217168.79, 1921455.33 4217183.03, 1921456.5635656258 4217184.394174554))','ZO32529','"lib_modif"=>"N", "lib_code_insee"=>"38529", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UC1','Habitat collectif en R+5','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UC1.pdf','2019-12-20','SRID=3945;POLYGON ((1916377.8727491698 4224916.932310029, 1916414.438909338 4224898.757413852, 1916413.248886374 4224896.48555183, 1916410.76065654 4224891.400908256, 1916407.4069554596 4224884.909873908, 1916403.945070473 4224877.769736125, 1916395.1821741017 4224860.460311192, 1916386.0947260126 4224842.285415011, 1916383.714680084 4224843.367254071, 1916381.3346341562 4224844.449093129, 1916376.2499905825 4224846.829139058, 1916369.0016688923 4224850.074656232, 1916365.3234160943 4224851.805598727, 1916354.505025512 4224856.890242299, 1916344.8766578939 4224861.325782438, 1916333.0846121593 4224866.843161635, 1916356.7768875344 4224893.240034655, 1916356.993255346 4224893.564586372, 1916377.8727491698 4224916.932310029))','ZO32947','"lib_modif"=>"N", "lib_code_insee"=>"38421", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1908050.79 4205077.66, 1908052.72 4205107.64, 1908053.41 4205114.47, 1908054.04 4205118.91, 1908056.15 4205131.56, 1908056.65 4205134.18, 1908057.28 4205136.28, 1908058.07 4205138.82, 1908058.75 4205140.71, 1908059.12 4205141.45, 1908063.06 4205149.2, 1908067.45 4205156.54, 1908070.75 4205161.91, 1908071.94 4205163.34, 1908080.6 4205173.87, 1908085.31 4205179.53, 1908089.84 4205186.9, 1908092.7 4205191.52, 1908095.38 4205196.65, 1908097.23 4205200.57, 1908098.47 4205203.41, 1908099.91 4205206.81, 1908103.03 4205220.33, 1908104.13 4205225.06, 1908104.65 4205227.35, 1908105.33 4205230.27, 1908111.34 4205229.01, 1908117.14 4205227.79, 1908120.31 4205227.14, 1908135.74 4205223.21, 1908146.19 4205220.18, 1908151.63 4205218.52, 1908157.58 4205216.37, 1908165.69 4205213.25, 1908169.65 4205211.45, 1908172.27 4205209.5, 1908178.8073358706 4205211.459309584, 1908177.588142749 4205202.15457963, 1908170.3511305833 4205158.584812511, 1908170.2034364576 4205151.052412094, 1908168.5788010755 4205147.101594235, 1908167.6926363206 4205142.818464586, 1908169.908048208 4205104.41799187, 1908171.2372953387 4205093.599397146, 1908171.6387448767 4205090.39809442, 1908176.9973662458 4205047.6665240135, 1908177.2927544974 4205041.906453107, 1908176.701977994 4205030.386311292, 1908176.701977994 4205017.241534093, 1908174.6342602326 4205003.50598039, 1908173.3050131002 4204995.087415218, 1908169.6126599545 4204980.761085013, 1908159.569459398 4204959.197742642, 1908152.6278354842 4204944.723718311, 1908149.9693412192 4204935.862070762, 1908148.7877882125 4204925.67117608, 1908146.720070451 4204910.163292867, 1908146.1292939477 4204902.187810073, 1908144.947740941 4204890.076891755, 1908142.1415525503 4204886.384538609, 1908140.3692230403 4204881.067550079, 1908141.846164299 4204877.670585185, 1908141.5507760474 4204869.842796517, 1908135.9383992658 4204847.836371768, 1908129.735245981 4204824.2053116355, 1908124.4182574512 4204800.7219456285, 1908121.6120690603 4204779.7493797615, 1908120.5782101795 4204766.161520185, 1908118.0674100404 4204757.5952608865, 1908113.7842803914 4204750.062860469, 1908110.4854423783 4204748.27571105, 1908102.39 4204736.16, 1908101.62 4204734.85, 1908100.69 4204732.47, 1908100.24 4204729.48, 1908111.54 4204728.11, 1908116.05 4204736.11, 1908119.03 4204740.21, 1908119.9739432167 4204741.26398841, 1908122.89 4204744.52, 1908127.16 4204749.12, 1908131.26 4204753.92, 1908135.09 4204758.66, 1908137.36 4204761.91, 1908139.66 4204765, 1908142.27 4204769.87, 1908146.32 4204777.07, 1908147.92 4204780.47, 1908149.11 4204783.84, 1908149.83 4204786.48, 1908151 4204790.93, 1908151.57 4204794.69, 1908151.96 4204798.46, 1908152.32 4204803.2, 1908154.12 4204839.08, 1908154.62 4204841.88, 1908154.8 4204843.63, 1908157.09 4204848, 1908158.04 4204849.49, 1908159.49 4204851.17, 1908161.52 4204852.99, 1908166.75 4204857.24, 1908171.332022912 4204860.787648336, 1908172.11 4204861.39, 1908174.03 4204863.23, 1908179.56 4204867.74, 1908180.98 4204868.48, 1908182.41 4204870.31, 1908183.75 4204872.19, 1908184.83 4204874.61, 1908185.61 4204877.54, 1908185.86 4204879.87, 1908185.94 4204882.68, 1908185.93 4204886.27, 1908185.48 4204892.29, 1908185.33 4204898.53, 1908185.52 4204902.99, 1908186.13 4204906.07, 1908186.87 4204908.94, 1908188.56 4204913.86, 1908189.6 4204917.02, 1908189.94 4204919.68, 1908190.2 4204922.65, 1908190.1868188754 4204923.376844875, 1908190.13 4204926.51, 1908189.87 4204929.59, 1908189.17 4204933.84, 1908188.67 4204936.31, 1908187.81 4204938.51, 1908187.08 4204940.21, 1908184.724524792 4204942.964543321, 1908184.66 4204943.04, 1908182.48 4204945.56, 1908180.07 4204947.27, 1908177.98 4204948.97, 1908177.4404486236 4204951.074565724, 1908195.6068261007 4204981.647249769, 1908205.0592501538 4205002.324427386, 1908210.967015187 4205016.946145843, 1908213.9208977036 4205027.727817028, 1908214.9547565843 4205039.543347094, 1908215.8409213393 4205046.041888631, 1908217.760944975 4205051.801959538, 1908223.3733217565 4205063.76518373, 1908226.7702866502 4205072.922219532, 1908229.4287809152 4205087.470090926, 1908229.98 4205087.24, 1908233.48 4205085.87, 1908273.53 4205070.23, 1908308.78 4205056.88, 1908355.71 4205038.8, 1908411.83 4205017.19, 1908413.3079675715 4205016.798451714, 1908409.0248379225 4205006.607557032, 1908396.6185313528 4204973.967155224, 1908392.4830958296 4204961.265460403, 1908391.7446252005 4204956.39155425, 1908390.95 4204937.82, 1908391.3 4204922.31, 1908390.57 4204907.99, 1908389.39 4204892.16, 1908387.2 4204880.52, 1908385.23 4204870.87, 1908380.87 4204845.43, 1908380.18 4204844.89, 1908371.77 4204831.21, 1908370.99 4204802.15, 1908367.27 4204785.81, 1908354.74 4204756.96, 1908347.12 4204739.39, 1908346.32 4204731.08, 1908346.06 4204728.4, 1908345.65 4204718.11, 1908345.25 4204708.28, 1908345.5 4204705.43, 1908347.58 4204694.64, 1908350.44 4204681.42, 1908349.97 4204647.86, 1908349.49 4204613.67, 1908330.1 4204586.86, 1908323.38 4204574.57, 1908296.69 4204541.55, 1908296.2 4204540.94, 1908293.89 4204516.31, 1908283.96 4204477, 1908272.47 4204445.4, 1908257.17 4204449.66, 1908254.45 4204440.38, 1908261.67 4204439.42, 1908263.24 4204439.07, 1908286.8 4204433.89, 1908279.6 4204394.94, 1908279.497089571 4204393.233852466, 1908277.4293718094 4204393.381546591, 1908273.8847127894 4204392.126146521, 1908256.8260412563 4204383.929122538, 1908252.5429116073 4204382.230640091, 1908252.76 4204381.11, 1908257.64 4204345.07, 1908179.64 4204339.25, 1908169.62 4204278.66, 1908217.54 4204270.8, 1908210.66 4204250.7, 1908197.43 4204236.5, 1908193.95 4204232.77, 1908193.68 4204221.81, 1908192.64 4204217.14, 1908190.88 4204209.2, 1908190.78 4204208.8, 1908189.83 4204205.16, 1908149.8464986647 4204226.477984741, 1908119.68 4204170.54, 1908097.59 4204128.19, 1908069.79 4204140.39, 1908067.9991013978 4204141.11997971, 1908065.1929130072 4204127.975202511, 1908063.58 4204127.7, 1908063.64 4204128.02, 1908045.0328189828 4204130.318441837, 1908039.92 4204130.95, 1908038.3125821063 4204130.929085027, 1908039.7895233647 4204121.3289668495, 1908036.6879467221 4204111.728848671, 1908036.6879467221 4204102.2764246175, 1908030.6324875632 4204080.860776373, 1908031.2232640665 4204074.509928962, 1908037.721805603 4204057.968186869, 1908044.2203471398 4204037.143315127, 1908043.9249588882 4204020.74926716, 1908040.9710763716 4204007.161407584, 1908039.37 4204006.75, 1908034.1573558296 4204005.821201584, 1908000.87 4203999.89, 1907972.5 4204067.61, 1907963.81 4204088.37, 1907961.5 4204093.93, 1907988.24 4204103.82, 1907990.63 4204120.81, 1907992.4 4204124.51, 1907993.11 4204141.76, 1907996.81 4204163.08, 1907998.02 4204170.16, 1907999.18 4204177.02, 1908004.7491829316 4204183.400953973, 1907989.17 4204190.25, 1907981.7 4204192.03, 1907989.29 4204211.64, 1907973.4703483505 4204220.631601524, 1907971.3443581588 4204265.733759104, 1907955.0781251572 4204265.51973203, 1907949.95 4204267.83, 1907948.95 4204270.19, 1907948.9398626685 4204270.868718472, 1907948.8816770914 4204274.764381401, 1907948.32 4204312.37, 1907947.94 4204314.89, 1907947.27 4204317.37, 1907945.3 4204322.41, 1907942.96 4204328.26, 1907939.57 4204336.37, 1907939.39 4204337.71, 1907939.33 4204339.37, 1907934.14 4204342.43, 1907929.91 4204339.8, 1907927.44 4204338.55, 1907923.73 4204337.2, 1907919.84 4204336.02, 1907914.51 4204335.08, 1907910.19 4204334.67, 1907902.41 4204335.46, 1907888.29 4204333.17, 1907865.84 4204334.68, 1907851.09 4204334.39, 1907835.35 4204332.38, 1907833.33 4204331.7, 1907830.71 4204330.83, 1907826.51 4204325.19, 1907825.22 4204323.47, 1907820.48 4204315.36, 1907819.98 4204311.06, 1907821.792993645 4204310.45129495, 1907818.6914170005 4204284.530975888, 1907814.5559814773 4204252.92443296, 1907802.888145537 4204209.797748218, 1907770.9862143581 4204187.643629344, 1907754.739860517 4204167.114145854, 1907736.7211771659 4204155.150921662, 1907731.2564945102 4204148.800074251, 1907702.7515282251 4204101.39025986, 1907701.1268928412 4204099.322542098, 1907678.8250798406 4204078.349976231, 1907658.738678728 4204066.8298344165, 1907640.719995377 4204052.798892463, 1907642.25 4204051.31, 1907686.13 4203999.5, 1907687.2436450128 4203998.447454158, 1907683.9943742447 4203997.413595277, 1907681.040491728 4203994.755101012, 1907678.381997463 4203988.404253602, 1907669.9634322908 4203976.44102941, 1907669.9634322908 4203964.920887595, 1907672.31 4203963.53, 1907709.32 4203975.87, 1907752.97 4203981.48, 1907751.61 4204007.38, 1907787.97 4204024.75, 1907842.93 4204075.89, 1907842.47 4204078.47, 1907855.56 4204090.87, 1907862.61 4204104.35, 1907864.09 4204117.64, 1907872.09 4204111.53, 1907886.99 4204110.61, 1907911.8 4204105.71, 1907918.44 4204092.81, 1907937.79 4204094.64, 1907940.834459063 4204094.596330053, 1907935.812858783 4204076.725340847, 1907935.812858783 4204068.7498580525, 1907937.1421059156 4204061.955928264, 1907935.72 4204061.19, 1907891.61 4204046.24, 1907910.61 4204011.47, 1907940.68 4204014.51, 1907942.0898591303 4204014.250725622, 1907936.0343999714 4203998.8905365355, 1907933.006670392 4203985.598065211, 1907931.11 4203985.23, 1907860.21 4203978.88, 1907857.54 4203961.69, 1907857.2393478942 4203959.674517365, 1907779.6263207183 4203955.542310604, 1907779.84 4203953.98, 1907792.84 4203915.27, 1907758.35 4203866.18, 1907725.58 4203872.72, 1907723.53 4203862.46, 1907710.23 4203861.89, 1907705.69 4203809.06, 1907682.64 4203822.66, 1907644.31 4203802.57, 1907611.91 4203791.38, 1907610.77 4203730.07, 1907566.02 4203642.61, 1907536.07 4203638.7, 1907506.99 4203614.64, 1907522.51 4203616.86, 1907543.73 4203608.28, 1907545.3095900966 4203607.353408969, 1907558.3066731691 4203616.067362393, 1907568.9406502286 4203625.667480572, 1907598.7748636454 4203656.683246995, 1907613.8396644797 4203676.9173422335, 1907624.0305591617 4203691.982143068, 1907640.4246071284 4203720.634803478, 1907655.194019711 4203742.4935341, 1907661.8402553732 4203746.333581371, 1907666.861855651 4203747.219746127, 1907677.0527503332 4203747.81052263, 1907691.67446879 4203750.025934517, 1907696.8437631938 4203750.469016895, 1907717.6686349353 4203750.025934517, 1907725.9395059815 4203751.059793399, 1907731.9949651405 4203753.422899412, 1907739.3796714318 4203759.330664445, 1907754.4444722661 4203775.724712411, 1907757.989131286 4203779.860147934, 1907762.7153433124 4203781.337089192, 1907768.7708024713 4203782.370948073, 1907773.9400968752 4203781.78017157, 1907803.6266161662 4203773.361606398, 1907807.0235810603 4203772.91852402, 1907810.56824008 4203774.100077027, 1907839.8116769937 4203788.574101358, 1907861.0796311125 4203803.934290444, 1907864.033513629 4203806.740478835, 1907872.8951611787 4203819.737561908, 1907874.3 4203818.86, 1907882.65 4203816.34, 1907887.94 4203807.32, 1907889.08 4203793.45, 1907887.11 4203784.69, 1907885 4203775.26, 1907881.81 4203761.02, 1907911.93 4203740.59, 1907883 4203666.93, 1907849.45 4203611.68, 1907804.87 4203654.14, 1907786 4203677.92, 1907784.62 4203671.98, 1907760.3 4203656.09, 1907731.39 4203646.33, 1907700.23 4203655.13, 1907697.752544481 4203585.303291575, 1907680.5974093524 4203583.426960585, 1907649.581642929 4203573.088371776, 1907620.9289825186 4203560.6820652075, 1907590.5039925985 4203543.5495466115, 1907576.77 4203533.33, 1907565.01 4203521.46, 1907546.74 4203503.04, 1907558.49 4203492.69, 1907551.21 4203488.64, 1907550.35 4203488.15, 1907540.34 4203473.86, 1907539.35 4203472.35, 1907535.77 4203466.92, 1907531.21 4203464.89, 1907524.97 4203462.22, 1907513.87 4203457.47, 1907507.08 4203453.82, 1907503.12 4203451.7, 1907506.76 4203450.24, 1907514.67 4203436.25, 1907563.79 4203349.38, 1907572.6 4203342.5, 1907573.9991740393 4203341.503982483, 1907575.0330329202 4203343.867088497, 1907579.9069390725 4203366.759678001, 1907583.3039039667 4203377.689043312, 1907586.7008688606 4203384.4829731, 1907597.1871517946 4203394.969256034, 1907612.3996467548 4203408.261727358, 1907613.4335056357 4203411.954080504, 1907615.06 4203411.84, 1907639.95 4203417.07, 1907659.01 4203433.11, 1907659.67 4203433.66, 1907676.44 4203429.17, 1907695.09 4203432.31, 1907698.27 4203431.84, 1907705.57 4203425.1, 1907716.49 4203417.67, 1907722.13 4203415.89, 1907726.96 4203415.25, 1907731.35 4203415.63, 1907747.57 4203422.58, 1907755.04 4203426.44, 1907762.84 4203430.47, 1907779.28 4203441.64, 1907785.23 4203445.98, 1907828.6 4203457.4, 1907863.48 4203468.99, 1907867.46 4203472.71, 1907866.62 4203455.49, 1907864.87 4203419.64, 1907864.37 4203391.85, 1907864.87 4203341.08, 1907907.46 4203348.77, 1907930.86 4203404.64, 1907963.482664257 4203545.37131842, 1907983.75 4203525.87, 1907990.68 4203442.51, 1907991.6781618833 4203441.640599797, 1907990.6443030024 4203438.68671728, 1907972.9210079028 4203376.802878558, 1907967.1609369956 4203361.7380777225, 1907958.7423718234 4203349.922547657, 1907959.22 4203348.61, 1907966.96 4203323.59, 1907976.48 4203293.54, 1907982.12 4203274.46, 1907981.27 4203269.86, 1907978.47 4203244.83, 1907908.8 4203235.23, 1907907.0494277836 4203235.164211887, 1907924.6250287571 4203214.339340146, 1907929.794323161 4203207.250022106, 1907933.7820645585 4203197.797598053, 1907935.7020881942 4203189.674421133, 1907931.566652671 4203184.505126729, 1907895.8246742205 4203188.788256377, 1907887.8491914258 4203186.425150364, 1907882.532202896 4203187.311315119, 1907879.5783203794 4203192.037527146, 1907876.6244378628 4203194.400633159, 1907823.7499408163 4203212.41931651, 1907823.26 4203209.45, 1907825.23 4203175.68, 1907786.28 4203188.67, 1907777.2 4203185.02, 1907770.52 4203185.53, 1907762.04 4203196.93, 1907759.7983843326 4203198.24068043, 1907756.9921959417 4203192.037527145, 1907732.770359306 4203164.418725615, 1907719.625582107 4203143.150771495, 1907706.628499034 4203137.538394714, 1907685.6559331666 4203138.276865343, 1907658.0371316366 4203127.495194158, 1907631.3044948617 4203107.113404793, 1907603.6856933318 4203106.374934164, 1907583.5992922192 4203103.125663396, 1907558.1959025767 4203096.774815985, 1907530.8724892982 4203092.34399221, 1907509.1614528014 4203083.186956409, 1907510 4203081.09, 1907513.08 4203075.1, 1907535.06 4203032.33, 1907547.67 4203020.01, 1907575.05 4203038.49, 1907577.73 4203035.37, 1907594.46 4203001.81, 1907582.74 4202990.4, 1907582.5 4202990.16, 1907572.99 4202980.34, 1907568.22 4202975.42, 1907554.13 4202959.9, 1907566.02 4202947.65, 1907565.15 4202946.75, 1907548.01 4202933.53, 1907534.8 4202920.22, 1907538.7 4202918.06, 1907532.37 4202910.68, 1907512.35 4202887.33, 1907502.65 4202876.02, 1907500.8793136661 4202875.848297083, 1907500.2998052519 4202871.984356474, 1907495.1305108478 4202847.024049209, 1907472.9763919734 4202804.340446845, 1907463.6716620463 4202800.648093699, 1907461.308556033 4202800.205011321, 1907444.3237315628 4202806.4081646055, 1907423.6465539467 4202813.054400268, 1907387.7568813704 4202820.291412434, 1907371.3628334035 4202816.451365163, 1907350.6856557876 4202814.383647401, 1907331.0423370523 4202806.9989411095, 1907310.5128535621 4202804.635835096, 1907308.7405240522 4202806.260470481, 1907304.4573944032 4202817.780612295, 1907300.1742647542 4202837.867013408, 1907298.1065469927 4202837.867013408, 1907289.8356759462 4202817.337529917, 1907281.8601931515 4202799.466540692, 1907270.192357211 4202794.149552162, 1907270.94 4202792.65, 1907286.39 4202763.13, 1907284.42 4202759.67, 1907272.79 4202758.49, 1907254 4202754.47, 1907229.54 4202748.73, 1907263.56 4202717.44, 1907262.03 4202678.37, 1907269.55 4202669.27, 1907289.43 4202659.3, 1907316.56 4202629.76, 1907329.26 4202597.01, 1907350.43 4202613.84, 1907356.34 4202655.58, 1907379.21 4202658.78, 1907426.04 4202613.67, 1907433.76 4202585.79, 1907418.18 4202562.18, 1907402.12 4202545.66, 1907401.81 4202540.29, 1907405.55 4202533.78, 1907396.87 4202523.54, 1907376.18 4202513.51, 1907339.77 4202514.16, 1907340.38 4202513.53, 1907289.34 4202484.68, 1907262.59 4202463.9, 1907274.19 4202454.71, 1907230.21 4202435.14, 1907206.15 4202457.47, 1907180.99 4202439.25, 1907155.8 4202420.4, 1907138.87 4202406.48, 1907139.483055853 4202403.941671723, 1907110.2396189389 4202392.273835782, 1907102.559524396 4202390.058423894, 1907098.8671712503 4202390.20611802, 1907101.7841302203 4202393.750777029, 1907128.2213787436 4202424.471155202, 1907129.698320002 4202429.788143732, 1907141.2184618167 4202455.930004003, 1907150.0801093662 4202487.831935182, 1907152.4432153795 4202501.715183009, 1907166.3264632074 4202551.340409288, 1907167.508016214 4202580.288457951, 1907176.074275512 4202632.276790243, 1907176.6650520153 4202650.295473593, 1907177.846605022 4202693.126770084, 1907183.1635935518 4202725.619477767, 1907184.0497583067 4202728.130277906, 1907083.913140995 4202755.305997058, 1907073.2791639355 4202726.062560145, 1907057.328198346 4202685.889757919, 1907055.5902609644 4202681.554678158, 1907050.65 4202681.27, 1907005.12 4202679.58, 1907007.62 4202773.24, 1907009.63 4202777.23, 1907017.46 4202803.68, 1907091.93 4202798.52, 1907124.9551773965 4202939.812255811, 1907080.08 4202946.89, 1907080.19 4202949.78, 1907074.18 4202949.7, 1907074.15 4202952.02, 1907086.92 4202963.61, 1907090.94 4202966.89, 1907101.48 4202975.7, 1907109.24 4202982.19, 1907116.08 4202988.13, 1907117.52 4202994.86, 1907121.1018536196 4202999.952031853, 1907124.22 4203003.37, 1907128.42 4203009.23, 1907131.71 4203015.01, 1907134.64 4203020.22, 1907138.85 4203027.63, 1907145.73 4203038.37, 1907147.58 4203040.54, 1907149.36 4203042.46, 1907152.12 4203044.7, 1907154.4 4203046.1, 1907157.38 4203047.69, 1907159.75 4203048.77, 1907163.26 4203050.31, 1907167.99 4203052.28, 1907177.62 4203055.64, 1907192.51 4203061.12, 1907196.0129825051 4203056.602013732, 1907189.5144409686 4203050.398860447, 1907167.3603220943 4203032.084788845, 1907158.7940627963 4203022.33697654, 1907150.5231917496 4203004.909069692, 1907139.8892146898 4202964.736267466, 1907123.6428608487 4202900.932405109, 1907129.15 4202900.07, 1907174.62 4202899.98, 1907177.91 4202899.98, 1907223.3367632923 4202896.1015276825, 1907235.3715396097 4202894.744087782, 1907238.3508680372 4202904.719062039, 1907238.4004018367 4202904.896800073, 1907242.1804018368 4202919.4968000725, 1907242.2875644576 4202920.027777085, 1907244.4275644575 4202934.687777085, 1907244.4367012002 4202934.753407881, 1907246.1667012002 4202947.81340788, 1907246.1564422126 4202948.4043816915, 1907246.1572643889 4202948.414761877, 1907246.1936452405 4202948.874079344, 1907245.9634751102 4202951.712844284, 1907245.939918825 4202952.003371802, 1907245.930154784 4202976.345126053, 1907250.3871677052 4203005.049472543, 1907254.004059304 4203026.974087049, 1907261.6441800166 4203030.538968897, 1907262.2777907844 4203030.89272268, 1907272.7977907844 4203037.81272268, 1907273.0822458798 4203038.014388735, 1907278.9822458797 4203042.514388735, 1907279.644048142 4203043.1204290595, 1907286.394048142 4203050.520429059, 1907287.4986274412 4203052.485302637, 1907293.6986274412 4203073.665302638, 1907293.7002056187 4203073.670705172, 1907297.1556621061 4203085.524462728, 1907303.5647483366 4203092.00378552, 1907304.750396198 4203093.929828975, 1907306.8497948656 4203100.188263641, 1907312.16 4203096.14, 1907340.92 4203108.9, 1907354.04 4203114.72, 1907398.9 4203116.53, 1907422.07 4203112.97, 1907423.25 4203117.26, 1907431.24 4203146.35, 1907411.61 4203157.27, 1907434.03 4203193.97, 1907449.49 4203230.71, 1907449.3084082964 4203233.391882364, 1907462.3054913695 4203242.992000543, 1907460.6 4203244.16, 1907454.98 4203248.48, 1907467.6 4203291.99, 1907444.25 4203302.56, 1907450.01 4203328.21, 1907456.76 4203350.6, 1907457.359178619 4203357.614587908, 1907457.5590437998 4203357.8182966495, 1907458.3323400018 4203358.8412738545, 1907458.8200023978 4203360.027298628, 1907459.9200023978 4203364.137298628, 1907460.080216048 4203365.117359959, 1907460.4021733513 4203370.256293835, 1907468.38 4203375.17, 1907466.3559421431 4203381.440295636, 1907468.2452515978 4203383.457693866, 1907468.5568928286 4203383.788812674, 1907476.0427752768 4203391.704458734, 1907476.4267412315 4203392.162452371, 1907480.4667412315 4203397.612452371, 1907480.814890952 4203398.151203785, 1907484.334890952 4203404.451203785, 1907484.7264408907 4203405.348484495, 1907486.5964408908 4203411.118484495, 1907486.8127861598 4203412.13904145, 1907487.6709761752 4203420.330855233, 1907488.5481461717 4203424.9399848515, 1907490.9428551814 4203428.626038651, 1907493.6709684734 4203432.825897252, 1907486.31 4203435.22, 1907476.79 4203446.01, 1907450.9 4203466.95, 1907423.27 4203481.58, 1907419.96 4203483.35, 1907420.360359647 4203484.767284532, 1907419.7695831438 4203517.112298088, 1907416.3726182496 4203527.450886896, 1907407.5109707003 4203571.463736393, 1907407.8063589518 4203590.959361001, 1907410.9079355942 4203622.565903928, 1907414.1572063623 4203653.138587974, 1907417.849559508 4203677.065036357, 1907420.9511361502 4203694.492943205, 1907423.9050186668 4203706.751555649, 1907432.6189720905 4203736.733463191, 1907434.3913016005 4203743.084310601, 1907436.1636311102 4203755.490617171, 1907437.9359606204 4203762.7276293365, 1907450.046878938 4203785.6202188395, 1907453.7392320838 4203795.958807647, 1907456.1023380968 4203809.842055475, 1907458.9085264874 4203828.008432952, 1907456.6931146001 4203833.620809733, 1907460.2377736198 4203863.602717276, 1907462.600879633 4203869.067399931, 1907467.770174037 4203895.356954328, 1907470.1332800502 4203900.23086048, 1907474.2687155737 4203905.547849011, 1907543.2418723344 4203989.881194858, 1907549.4450256191 4204001.10594842, 1907569.5314267315 4204013.6599491155, 1907577.3592154004 4204018.681549394, 1907576.45 4204019.61, 1907520.39 4204067.15, 1907558.07 4204111.66, 1907537.94 4204131.53, 1907534.6756130364 4204133.735273411, 1907536.595636672 4204138.756873689, 1907537.1864131754 4204145.993885854, 1907536.1525542948 4204164.455651582, 1907537.4818014272 4204174.351158013, 1907532.97 4204176.08, 1907529.41 4204184.14, 1907521.73 4204184.42, 1907519.23 4204186.23, 1907516.18 4204188.43, 1907507.85 4204194.45, 1907502.91 4204198.02, 1907490.85 4204178.26, 1907459.499302991 4204192.2221472375, 1907464.520903269 4204217.330148628, 1907461.8624090042 4204218.65939576, 1907454.182314461 4204215.557819118, 1907443.25294915 4204213.34240723, 1907420.212665521 4204220.874807647, 1907410.4648532167 4204221.317890026, 1907399.3877937796 4204217.920925131, 1907393.6277228724 4204211.422383595, 1907392.68 4204212.47, 1907408.38 4204255.38, 1907397.35 4204263.48, 1907399.49 4204270.04, 1907393.73 4204273.03, 1907388.901510846 4204275.373940078, 1907393.9231111242 4204280.690928607, 1907408.3971354552 4204287.780246647, 1907424.3481010445 4204291.91568217, 1907440.889843137 4204291.029517415, 1907474.2687155737 4204281.28170511, 1907480.76725711 4204278.6232108455, 1907486.0842456399 4204280.395540356, 1907489.9242929113 4204283.349422872, 1907491.4012341695 4204289.552576156, 1907495.54 4204287.79, 1907509.72 4204271.59, 1907513.3 4204245.68, 1907530.69 4204235.87, 1907546.16 4204272.84, 1907539.93 4204352.44, 1907552.18 4204384.18, 1907540.25 4204396.28, 1907536.45 4204407.88, 1907547.96 4204418.33, 1907561.82 4204421.56, 1907592.84 4204397.81, 1907593.3 4204393.06, 1907623.82 4204380.31, 1907625.79 4204384.81, 1907631.47 4204385.64, 1907647.04 4204404.68, 1907666.29 4204428.21, 1907684.64 4204450.65, 1907666.66 4204462.54, 1907649.82 4204466.95, 1907636.11 4204484.74, 1907630.76 4204494.26, 1907628.82 4204499.63, 1907628.609077062 4204503.561364479, 1907637.766112863 4204502.379811472, 1907659.9202317372 4204500.3120937105, 1907671.735761803 4204504.447529234, 1907696.8437631936 4204518.330777061, 1907715.157834796 4204531.623248386, 1907769.5092731002 4204579.771533405, 1907829.4730881855 4204633.827583457, 1907856.353419086 4204687.588245259, 1907858.1257485955 4204722.739447204, 1907858.4211368472 4204740.758130555, 1907862.2611841187 4204757.004484396, 1907873.4859376815 4204792.155686343, 1907894.7538918005 4204841.190136117, 1907912.086571681 4204853.313784395, 1907913.81 4204848.13, 1907919.3297664076 4204851.683398009, 1907920.94 4204852.72, 1907947.2 4204868.88, 1907957.47 4204874.83, 1907962.89 4204876.97, 1907965.67 4204877.95, 1907968.67 4204879.02, 1907969.57 4204879.34, 1907977.93 4204881.09, 1907990.64 4204883.52, 1907995.61 4204884.65, 1908001.76 4204886.49, 1908006.3 4204887.95, 1908010.97 4204890.61, 1908014.97 4204892.51, 1908018.65 4204895.66, 1908023.69 4204901.64, 1908031.04 4204910.31, 1908035.96 4204920.33, 1908036.78 4204922.43, 1908037.21 4204923.96, 1908037.77 4204926.12, 1908038.12 4204928.09, 1908038.12 4204931.39, 1908037.96 4204933.27, 1908037.37 4204935.81, 1908037.01 4204937.04, 1908034.97 4204940.84, 1908037.61 4204959.54, 1908041.64 4204988.68, 1908044.28 4205006.23, 1908046.42 4205028.28, 1908048.87 4205056.53, 1908050.64220829 4205076.033521441, 1908050.79 4205077.66), (1907998.47 4204504.83, 1907996.24 4204494.76, 1908068.2 4204541.53, 1908071.4699133576 4204543.217237254, 1908074.5714900002 4204553.112743684, 1908077.0822901393 4204558.282038088, 1908089.1932084572 4204573.7899213005, 1908099.679491391 4204585.900839618, 1908100.41796202 4204592.990157658, 1908098.86 4204592.46, 1908075.75 4204572.23, 1908016.57 4204533.79, 1907996.4542968688 4204508.556585162, 1907998.47 4204504.83), (1907702.73 4204359.67, 1907745.37 4204365.59, 1907745.5 4204398.01, 1907751.36 4204399.62, 1907759.91 4204397.87, 1907768.03 4204397.66, 1907777.064234509 4204399.503920434, 1907777.29 4204399.55, 1907777.317594027 4204399.560245307, 1907775.58 4204403.15, 1907759.54 4204412.36, 1907749.99 4204414.31, 1907740.62 4204413.73, 1907727.18 4204405.32, 1907715.82 4204391.94, 1907706.52 4204367.78, 1907701.3116957806 4204363.926404084, 1907702.73 4204359.67))','ZO33033','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1921170.71 4212318.74, 1921177.8 4212319.89, 1921192.1099041565 4212322.033277629, 1921193.44 4212313.93, 1921203.93 4212287.14, 1921214.56 4212268.67, 1921249.2 4212209.3, 1921263.37 4212215.01, 1921272.99 4212214.45, 1921266.82 4212235.13, 1921284.96 4212241.83, 1921278.12 4212258.41, 1921257.68 4212296.23, 1921255.79 4212333.11, 1921267.79 4212333.99, 1921278.7 4212334.8, 1921283.87 4212302.16, 1921298.85 4212305.56, 1921310.25 4212308.14, 1921305.98 4212321.33, 1921328.93 4212334.32, 1921342.23 4212288.11, 1921365.25 4212213.08, 1921374.12 4212182.63, 1921391.95 4212154.73, 1921409.05 4212127.35, 1921419.26 4212132.31, 1921427.37 4212136.25, 1921438.26 4212141.53, 1921446.16 4212145.37, 1921454.01 4212149.17, 1921468.01 4212155.97, 1921440.39 4212199.48, 1921439.65 4212203.13, 1921413.18 4212231.89, 1921405.76 4212227.96, 1921390.68 4212271.3, 1921380.59 4212294.03, 1921410.27 4212354.42, 1921410.2 4212376, 1921416.02 4212403.2, 1921421.23 4212432.02, 1921442.76 4212460.91, 1921448.58 4212459.24, 1921450.28 4212463.89, 1921455.35 4212461.66, 1921459.48 4212487.5, 1921472.82 4212483.51, 1921467.74 4212433.98, 1921486.49 4212427.15, 1921487.31 4212427.61, 1921521.22 4212397.79, 1921543.96 4212368.16, 1921571.11 4212386.56, 1921573.28 4212382.09, 1921589.6 4212342.71, 1921605.69 4212351.82, 1921621.75 4212360.91, 1921622.934891036 4212361.580651278, 1921613.2558040086 4212402.994676503, 1921611.3658040087 4212416.664676503, 1921605.2213677613 4212464.243308742, 1921607.6122550105 4212474.004195991, 1921631.4475785075 4212498.917097996, 1921638.8020147546 4212505.868872494, 1921642.6387737698 4212509.202406775, 1921646.5833825164 4212511.146210746, 1921649.5104969344 4212512.270527086, 1921665.8317829077 4212515.075746392, 1921666.16 4212513.28, 1921670.85 4212487.62, 1921676.5 4212454.58, 1921681.73 4212421.47, 1921684.18 4212410.19, 1921684.82 4212406.55, 1921685.83 4212403.41, 1921687.23 4212400.42, 1921701.77 4212367.34, 1921710.43 4212328.03, 1921692.36 4212329.92, 1921690.24 4212283.1, 1921689.97 4212277.12, 1921696.56 4212256.58, 1921693.05 4212224.61, 1921690.87 4212204.69, 1921686.2 4212162.6, 1921673.2 4212070.59, 1921673.8 4212066.94, 1921676.25 4212052.12, 1921682.75 4212051.91, 1921686.54 4212016.46, 1921691.41 4211991.09, 1921697 4211974.6, 1921698.1497914512 4211972.442543565, 1921705.696355247 4211982.011122143, 1921707.05 4211981.14, 1921737.16 4211965.9, 1921743.03 4211965.48, 1921736.01 4211940.07, 1921738.42 4211928.01, 1921740.87 4211924.43, 1921744.68 4211920.1, 1921740.79 4211899.01, 1921719.81 4211902.78, 1921711.75 4211903.22, 1921696.04 4211901.12, 1921638.31 4211884.41, 1921610.37 4211883.17, 1921601.7 4211878.57, 1921587.17 4211854.81, 1921585.8624214926 4211855.362661748, 1921584.8306021579 4211851.452145616, 1921576.9675785075 4211837.45088725, 1921573.9216080173 4211830.999833518, 1921567.2789926229 4211817.47567017, 1921565.281340341 4211814.4671443505, 1921562.625790842 4211812.533960329, 1921559.341794851 4211810.862645765, 1921541.8786402869 4211805.032070644, 1921539.1361643926 4211804.23088725, 1921511.2933182043 4211797.908613855, 1921508.8742697656 4211797.006451002, 1921487.5005268655 4211776.613835609, 1921485.0601586397 4211773.922316148, 1921482.0746765034 4211769.3934288705, 1921470.9620147548 4211746.9326617485, 1921461.6369778677 4211729.847264478, 1921448.408405693 4211704.665443625, 1921445.4298309465 4211703.917819594, 1921444.31 4211702.66, 1921414.44 4211674.39, 1921374.51 4211662.62, 1921361.55 4211680.2, 1921360.9174446694 4211681.017631716, 1921334.0154436247 4211667.551247634, 1921326.3389926224 4211665.164796632, 1921318.2598798722 4211662.688465757, 1921315.0617744988 4211661.650360384, 1921303.811534243 4211655.586571131, 1921296.23342887 4211650.107578508, 1921289.7988724946 4211645.522134882, 1921287.4079494714 4211644.664715231, 1921275.209879872 4211642.523909382, 1921265.9705268652 4211641.102902004, 1921259.868105373 4211638.58657113, 1921248.7469778678 4211632.828345628, 1921248.3243161195 4211631.219999998, 1921248.5678651172 4211629.561774498, 1921249.598091546 4211628.371085264, 1921258.5465546276 4211620.788603081, 1921260.5893993606 4211618.641247632, 1921261.3207671214 4211617.423308741, 1921261.652820439 4211615.940746243, 1921261.7469778678 4211614.621414116, 1921261.7178270814 4211612.559450695, 1921261.3009151912 4211610.835147664, 1921260.5069729155 4211609.374072394, 1921259.4324091242 4211608.044871402, 1921258.0906469936 4211606.55745838, 1921250.219759744 4211597.891127505, 1921239.6340775485 4211590.579234479, 1921228.347097996 4211584.158465757, 1921213.6511738591 4211578.47479663, 1921212.0068577398 4211577.809353006, 1921210.8148728136 4211576.554946303, 1921194.3136691258 4211562.68225501, 1921164.9117744989 4211561.775036887, 1921119.1882255012 4211559.8641496375, 1921095.2982255009 4211568.569593262, 1921091.566617484 4211570.140480512, 1921097.814842985 4211643.904842985, 1921096.9080223592 4211645.329634663, 1921094.3606254251 4211645.660178322, 1921091.8854728914 4211644.56111523, 1921088.67314226 4211641.9812939875, 1921062.0935679313 4211620.417357185, 1921047.7500823815 4211609.86948895, 1921030.9049167589 4211599.283308742, 1921032.45 4211597.92, 1921028.93 4211596.3, 1920995.29 4211585.07, 1920979.54 4211570.49, 1920968.82 4211560.57, 1920966.3888745096 4211558.320301785, 1920965.7797889311 4211556.22814741, 1920954.542255011 4211517.628225501, 1920952.4588724945 4211511.3125142, 1920926.4004805118 4211460.3186322395, 1920925.3733825162 4211456.295563753, 1920923.3007207678 4211447.517985244, 1920911.9853424304 4211436.566969381, 1920897.0348124423 4211416.619292156, 1920890.5124952665 4211406.657985245, 1920885.3671717695 4211385.770887249, 1920887.3169315138 4211367.396691258, 1920898.6911275054 4211356.745157015, 1920911.6693530064 4211344.427818764, 1920913.7324952667 4211330.49088725, 1920912.481367761 4211318.378225501, 1920912.3941093679 4211308.788302152, 1920913.498465757 4211300.574676503, 1920911.3366912578 4211287.437338252, 1920906.748465757 4211281.571774499, 1920898.2955637525 4211270.875970491, 1920895.8330306187 4211269.894935693, 1920893.8019768875 4211269.4763034545, 1920891.1095932624 4211269.069519488, 1920875.958225501 4211273.625083241, 1920868.1979852451 4211278.180646993, 1920857.3462107463 4211283.923308742, 1920851.4170979953 4211284.509759745, 1920844.8375047334 4211289.348225501, 1920830.3544362471 4211294.680646993, 1920825.9109347558 4211295.261209912, 1920816.318225501 4211295.542421492, 1920811.8780951558 4211286.454131297, 1920810.13 4211287.76, 1920805.7 4211289.65, 1920789.1 4211296.42, 1920808.23 4211326.75, 1920832.44 4211357.06, 1920836.37 4211377.56, 1920845.85 4211369.64, 1920856.75 4211373.03, 1920854.65 4211401.65, 1920853.22 4211421.9, 1920853.1143151051 4211423.5142395245, 1920834.3591127505 4211424.782421492, 1920828.960046354 4211425.732661749, 1920823.699926226 4211427.552014755, 1920819.9483919828 4211429.890480511, 1920817.1696345296 4211434.019068605, 1920807.2462107462 4211447.63342887, 1920805.4767684082 4211448.507166275, 1920802.7464284222 4211448.544336944, 1920799.1191127505 4211448.471534243, 1920791.3415342427 4211448.020526865, 1920789.8527959366 4211447.876691434, 1920788.149759744 4211448.1552033685, 1920786.0777449894 4211448.826210747, 1920783.7212939872 4211450.104436248, 1920780.9344362472 4211451.768752367, 1920763.8770979957 4211461.760526866, 1920761.9101236656 4211463.127673969, 1920760.025511245 4211464.935470769, 1920758.4541286277 4211466.63243422, 1920757.3160906183 4211467.812661747, 1920756.4163292733 4211469.362346184, 1920755.7177061858 4211471.023672754, 1920754.9996647616 4211472.628518949, 1920754.7733087419 4211474.4533087425, 1920754.921534243 4211476.631894627, 1920755.1517744989 4211478.4033825165, 1920755.583650277 4211479.88270563, 1920756.231855838 4211481.897499672, 1920757.317097996 4211484.29657113, 1920760.4177449895 4211489.711654372, 1920761.6839557355 4211491.751414116, 1920751.0091127506 4211494.369519488, 1920743.698345629 4211491.838752367, 1920731.4812476332 4211488.326977868, 1920728.9784657569 4211487.238678593, 1920726.9129475863 4211485.7683072835, 1920725.2836404413 4211483.999393546, 1920724.1792943368 4211482.541028307, 1920723.0506006398 4211480.402301365, 1920722.2348436601 4211478.087768835, 1920718.8707945417 4211464.565277143, 1920718.503696546 4211462.604362473, 1920720.17 4211462.33, 1920726.32 4211458.06, 1920727.19 4211457.46, 1920669.98 4211418.99, 1920674.92 4211410.7, 1920644.25 4211390.81, 1920649.06 4211346.49, 1920581.16 4211339.8, 1920558.6 4211350.44, 1920556.8209916304 4211350.113052091, 1920567.2240295098 4211309.894676504, 1920570.9973078459 4211295.536488662, 1920574.6740295098 4211280.655083241, 1920574.5340295096 4211278.785970491, 1920574.1558040087 4211275.987097995, 1920573.0240295096 4211273.9844362475, 1920571.724460505 4211271.948355121, 1920567.7746765034 4211267.21597049, 1920560.8666912578 4211262.901534243, 1920555.0211275052 4211259.684195992, 1920548.5469315138 4211256.389759744, 1920540.4781307816 4211254.291823404, 1920525.7075785077 4211251.984195991, 1920512.9879852452 4211250.796857741, 1920501.366451002 4211250.99685774, 1920492.843234968 4211251.766210746, 1920486.9146695528 4211252.573681933, 1920481.2764510019 4211254.0877449885, 1920479.27 4211253.24, 1920475.37 4211251.75, 1920461.47 4211253.78, 1920456.43 4211256.25, 1920418.58 4211288.29, 1920417.52 4211288.29, 1920385.99 4211288.76, 1920374.24 4211289, 1920342.65 4211261.5, 1920339.2 4211258.79, 1920317.25 4211249.2, 1920312.67 4211255.23, 1920297.72 4211299.84, 1920298.14 4211322.24, 1920298.050979789 4211325.1966591505, 1920258.8202402561 4211319.604842984, 1920255.3478187637 4211316.640646993, 1920254.16 4211318.32, 1920249.62 4211325.51, 1920243.65 4211335.62, 1920220.16 4211375.34, 1920218.16 4211378.47, 1920194.55 4211360.33, 1920164.61 4211377.42, 1920168.3 4211379.15, 1920166.99 4211404.87, 1920162.75 4211459.02, 1920198.97 4211502.48, 1920271.46 4211528.27, 1920253.72 4211576.08, 1920251.89 4211581.78, 1920269.77 4211595.35, 1920289.41 4211576.65, 1920312.63 4211554.75, 1920328.48 4211539.67, 1920354.23 4211523.73, 1920371.83 4211513, 1920379.19 4211508.01, 1920386.31 4211502.69, 1920389.95 4211499.75, 1920398.64 4211524.58, 1920399.0769316826 4211525.828448066, 1920389.1953234966 4211528.85225501, 1920385.83110351 4211530.408367636, 1920382.5155637525 4211532.709593262, 1920381.416051161 4211534.756385929, 1920380.883885409 4211537.292953135, 1920379.7242697657 4211548.536931515, 1920379.2146671403 4211551.167410775, 1920378.2731975005 4211553.136415833, 1920376.4444170734 4211554.504763197, 1920373.8229757783 4211555.925563753, 1920370.839853923 4211557.555590597, 1920367.4147195045 4211558.65460344, 1920364.5520251212 4211560.242080481, 1920362.578998454 4211561.384632232, 1920361.677911471 4211596.529723837, 1920361.7387060132 4211601.265249723, 1920360.892014755 4211613.458059019, 1920361.0356082858 4211620.08970815, 1920361.761367761 4211624.1544362465, 1920362.9345299536 4211627.084565975, 1920365.302086298 4211631.651574757, 1920367.7148485407 4211636.048571433, 1920370.16 4211635.07, 1920410.43 4211618.87, 1920409.55 4211632.49, 1920421.19 4211653.4, 1920427.83 4211683.04, 1920438.72 4211697.58, 1920444.94 4211695.12, 1920449.49 4211693.31, 1920464.37 4211693.04, 1920481.98 4211692.71, 1920485.36 4211703.66, 1920490.17 4211706.71, 1920504.73 4211701.37, 1920504.32 4211695.07, 1920513.6 4211663.88, 1920483.4 4211621.93, 1920472.42 4211593.61, 1920467.36 4211593.92, 1920481.78 4211558.33, 1920487.63 4211537.03, 1920472.76 4211538.7, 1920445.99 4211541.7, 1920438.95 4211538.11, 1920429.01 4211539.62, 1920422.91 4211540.55, 1920420.95 4211525.46, 1920409.44 4211523.97, 1920407.974842985 4211522.089759744, 1920409.115083241 4211518.612421493, 1920410.1904067378 4211513.133548997, 1920410.1286322386 4211508.715323497, 1920410.0912939871 4211504.579759744, 1920409.790406738 4211501.252902005, 1920408.8606356273 4211495.271485533, 1920407.7741959915 4211490.879833518, 1920404.7883919827 4211481.755563753, 1920402.8175047333 4211477.331127505, 1920401.1937154797 4211473.833789254, 1920403.48 4211472.41, 1920408.6 4211466.47, 1920414.01 4211460.84, 1920421.12 4211455.36, 1920432.49 4211449.2, 1920441.23 4211447.85, 1920454.9 4211449.47, 1920477.11 4211461.72, 1920508.1 4211474.53, 1920508.72 4211476.33, 1920521.58 4211489.26, 1920558.82 4211515.3, 1920567.51 4211501.64, 1920568.322393447 4211500.448421008, 1920585.3024214925 4211515.968706014, 1920588.3914415352 4211517.614269765, 1920591.6471654763 4211518.104712176, 1920594.6990797196 4211517.40807104, 1920603.232411976 4211514.99603255, 1920605.162902004 4211514.800480512, 1920607.3657450138 4211514.924662515, 1920609.3710676867 4211516.138205498, 1920618.4998800778 4211522.086888793, 1920630.992375098 4211527.819466357, 1920636.387440446 4211530.485335282, 1920640.4130684861 4211533.6933825165, 1920652.644842985 4211547.709353006, 1920657.1004067378 4211553.6902402565, 1920661.463068486 4211559.482014754, 1920664.4808694199 4211565.559368447, 1920667.3112939869 4211573.066451002, 1920671.1921812363 4211585.355563752, 1920672.9574683022 4211592.157200506, 1920673.513068486 4211595.128706013, 1920673.5075947384 4211598.768434288, 1920672.751592883 4211613.471308478, 1920672.3186322383 4211615.992661748, 1920671.8251442318 4211619.115007988, 1920669.9904067377 4211628.744195991, 1920669.393840424 4211632.171225784, 1920669.3480590193 4211634.522661748, 1920669.473504561 4211636.569651665, 1920674.010240256 4211645.195489978, 1920676.345397271 4211648.262661749, 1920679.5552572687 4211650.651948982, 1920687.0155637525 4211654.833308742, 1920696.516451002 4211658.722181236, 1920729.645323497 4211665.783068486, 1920754.8318938408 4211662.445907241, 1920757.1551451113 4211662.138081919, 1920758.75 4211659.83, 1920773.24 4211638.86, 1920784.75 4211631.01, 1920815.89 4211600.32, 1920823.67 4211592.64, 1920826.99 4211589.47, 1920832.7 4211583.55, 1920838.09 4211577.35, 1920863.14 4211545.42, 1920913.51 4211523.36, 1920916.8844362472 4211523.290480511, 1920919.9079852453 4211525.732255011, 1920922.5431422603 4211528.598872496, 1920921.02 4211529.59, 1920949.2914077414 4211592.826568717, 1920955.7567555695 4211611.2352364715, 1920970.0629927744 4211640.15338413, 1920992.5550271603 4211671.673065509, 1921026.06 4211714.23, 1921045.21 4211711.37, 1921070.94 4211707.53, 1921096.09 4211703.06, 1921097.587589777 4211702.875043166, 1921096.2193530065 4211726.498225501, 1921096.1858040083 4211736.015323496, 1921096.1258040087 4211747.714676503, 1921099.9591865244 4211763.140961024, 1921102.8258040086 4211780.319353007, 1921116.9031422602 4211815.41911275, 1921117.2975785076 4211816.786210747, 1921115.2077458862 4211835.833035756, 1921116.63 4211835.27, 1921133.23 4211830.45, 1921155.85 4211877.39, 1921151.4 4211879.97, 1921159.05 4211903.58, 1921169.13 4211933.55, 1921178 4211966.91, 1921184.23 4211996.68, 1921162.84 4212001.89, 1921140.7 4212009.29, 1921138.9786715745 4212009.891575651, 1921144.7433825159 4212023.186164393, 1921145.7319020757 4212026.226853879, 1921145.8313677611 4212034.002902005, 1921143.824932645 4212041.945577573, 1921140.2007207677 4212059.562661748, 1921140.2623279279 4212063.218153724, 1921141.065157015 4212066.995083241, 1921142.1835473748 4212070.636511365, 1921144.473382516 4212075.590406738, 1921159.2874120255 4212099.630240256, 1921164.7833825161 4212109.617744989, 1921169.5358040084 4212119.068151727, 1921170.7049167592 4212121.897264478, 1921171.628299275 4212127.294417314, 1921173.2765247764 4212138.1298883585, 1921175.0278187634 4212156.393530064, 1921174.8140295097 4212166.810868316, 1921172.703382516 4212186.578225501, 1921165.3495932622 4212247.457578508, 1921143.756533694 4212314.236516065, 1921146.45 4212314.84, 1921170.71 4212318.74))','ZO33065','"lib_modif"=>"N", "lib_code_insee"=>"38478", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1906255.06 4204594, 1906227.202577954 4204602.889529787, 1906213.35 4204607.31, 1906210.55 4204614.34, 1906207.39 4204622.27, 1906225.69 4204623.08, 1906224.9161638857 4204629.469746436, 1906222.58 4204648.76, 1906222.29 4204652.09, 1906221.75 4204654.73, 1906221.53 4204655.68, 1906245.28 4204664.47, 1906257.1381644264 4204651.144719709, 1906259.9443528173 4204648.486225444, 1906282.3938599431 4204633.716812861, 1906285.4954365855 4204630.762930345, 1906288.0062367246 4204626.922883073, 1906293.7663076313 4204597.9748344105, 1906293.6186135055 4204592.879387069, 1906290.664730989 4204579.73460987, 1906289.36 4204580, 1906287.4 4204581.44, 1906284.91 4204583.81, 1906255.06 4204594))','ZO34062','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','AU','Zone à urbaniser stricte','AUs',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AU.pdf','2019-12-20','SRID=3945;POLYGON ((1922869.82 4208967.54, 1922863.05 4208958.34, 1922846.32 4208945.25, 1922843.88 4208947.41, 1922842.55 4208947.72, 1922842.92 4208948.15, 1922785.12 4209018.44, 1922784.0300685472 4209019.783703047, 1922807.97 4209052.36, 1922796.02 4209067.61, 1922802.3 4209067.79, 1922806.82 4209068.32, 1922812.71 4209066.75, 1922837.57 4209036.58, 1922854.42 4209009.95, 1922875.08 4208971.35, 1922869.82 4208967.54))','ZO33833','"lib_modif"=>"N", "lib_code_insee"=>"38364", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UC1u','Habitat collectif en R+5 avec bureaux autorisés sans limitation de surface','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UC1.pdf','2019-12-20','SRID=3945;POLYGON ((1913838.4498650816 4219913.871482768, 1913834.412676044 4219894.095847904, 1913822.3500478724 4219815.008926756, 1913822.81 4219811.81, 1913821.83 4219805.51, 1913817.6798975125 4219775.205333191, 1913805.11 4219776.92, 1913776.65 4219781.57, 1913786.2 4219840.9, 1913788.1 4219852.71, 1913795.74 4219900.23, 1913789.94 4219908.25, 1913788.29 4219921.79, 1913799.12 4219988.68, 1913800.2738527674 4219999.225223307, 1913814.025150854 4219996.9705928415, 1913821.0451999288 4219995.81960212, 1913826.897274927 4219994.828044339, 1913847.7571999289 4219991.293602121, 1913851.1134183109 4219990.639133276, 1913838.4498650816 4219913.871482768))','ZO32686','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1918732.94 4218938.91, 1918728.7 4218940.57, 1918726.83 4218941.320000003, 1918737.5399999998 4218974.880000003, 1918737.5439264174 4218974.8927649865, 1918740.6926643064 4218985.129472414, 1918741.7 4218984.93, 1918742.6573876801 4218984.707886058, 1918744.2 4218984.35, 1918748.11 4218983.12, 1918761.9 4218978.6, 1918782.65 4218972.72, 1918791.35 4218970.14, 1918793.41 4218968.24, 1918795.08 4218967.75, 1918796.07 4218967.95, 1918797.27 4218967.9, 1918800.2 4218967.35, 1918801.06 4218967.2, 1918808.29 4218965.41, 1918811.28 4218986.18, 1918850.16 4218977.3, 1918852.7793160684 4218977.228067919, 1918850.8021355683 4218958.233385309, 1918848.9696876563 4218949.038906188, 1918843.43984395 4218933.429062359, 1918832.5901043583 4218899.628853885, 1918830.63 4218900.31, 1918732.94 4218938.91))','ZO32782','"lib_modif"=>"N", "lib_code_insee"=>"38059", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD4','Pavillonnaire au développement limité','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD4.pdf','2019-12-20','SRID=3945;POLYGON ((1913479.7284415006 4228984.037116171, 1913418.93 4229017.75, 1913432.4999999297 4229047.5000020955, 1913434.6999999296 4229052.200002096, 1913438.4999999297 4229059.900002096, 1913451.6999999294 4229087.100002096, 1913455.2999999297 4229084.400002097, 1913457.9999999297 4229082.600002096, 1913474.47 4229070.07, 1913496.11 4229056.7, 1913500.46 4229053.83, 1913508.533789445 4229049.721830495, 1913479.7284415006 4228984.037116171))','ZO34017','"lib_modif"=>"N", "lib_code_insee"=>"38423", "lib_modif_comment"=>""',3);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1909786.0999999314 4233807.900002082, 1909780.1099999314 4233763.820002084, 1909767.8999999312 4233765.000002083, 1909752.3999999315 4233764.600002083, 1909748.6999999313 4233764.500002082, 1909731.5999999314 4233765.300002082, 1909717.9999999313 4233767.200002083, 1909704.5999999314 4233771.100002083, 1909701.3999999315 4233799.900002083, 1909700.9439414493 4233804.037530118, 1909710.68 4233804.83, 1909721.42 4233804.86, 1909766.39 4233812.83, 1909780.79 4233812.39, 1909784.04 4233812.29, 1909786.4943993557 4233812.214173028, 1909786.0999999314 4233807.900002082))','ZO32126','"lib_modif"=>"N", "lib_code_insee"=>"38258", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1907312.74 4203845.06, 1907274.72 4203818.05, 1907274.5862574491 4203816.709832303, 1907282.414046118 4203815.971361674, 1907305.4543297472 4203813.165173284, 1907315.349836178 4203813.165173284, 1907329.9715546349 4203812.131314402, 1907353.4549206416 4203810.949761396, 1907366.895086092 4203814.494420416, 1907384.175298814 4203822.912985588, 1907403.2278410457 4203839.15933943, 1907409.874076708 4203845.214798588, 1907426.415818801 4203853.485669635, 1907431.1420308275 4203857.17802278, 1907429.45 4203857.84, 1907401.15 4203876.24, 1907374.38 4203893.64, 1907366.47 4203899.17, 1907362.9073446947 4203901.190872277, 1907335.7316255423 4203864.710423198, 1907325.9838132374 4203855.553387396, 1907318.4514128203 4203851.565645999, 1907312.74 4203845.06))','ZO32127','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1916386.1599999282 4220815.9700021185, 1916372.8799999282 4220831.7600021195, 1916374.679999928 4220833.78000212, 1916410.049999928 4220873.330002118, 1916473.499999928 4220943.90000212, 1916496.1399999282 4220968.360002119, 1916510.789999928 4220951.060002119, 1916525.469999928 4220933.680002119, 1916524.889999928 4220933.100002119, 1916386.1599999282 4220815.9700021185))','ZO33468','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1914897.0900020364 4226278.930002122, 1914903.1490948168 4226285.246118478, 1914909.82 4226292.2, 1914927.8 4226310.93, 1914928.81 4226311.9, 1914929.4823579073 4226311.250054023, 1914932.41 4226308.42, 1914933.35 4226307.49, 1914958.029999858 4226289.560004205, 1914961.669999858 4226286.790004205, 1914965.459999858 4226283.640004205, 1914950.359999858 4226266.160004207, 1914932.1999998582 4226245.170004207, 1914928.819999858 4226248.620004205, 1914920.3899998579 4226256.680004207, 1914918.489999858 4226258.49000421, 1914914.639999858 4226262.170004206, 1914914.239999858 4226262.5500042075, 1914902.3599998583 4226273.890004208, 1914897.0900020364 4226278.930002122))','ZO32131','"lib_modif"=>"N", "lib_code_insee"=>"38516", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1908867.5572848825 4206541.170393282, 1908865.0977383032 4206464.41789467, 1908858.2126524067 4206433.367507294, 1908865.8986997658 4206386.050023581, 1909025.3816197158 4206360.081939464, 1909027.47 4206366.62, 1909035.28 4206388.61, 1909043 4206410.39, 1909106.03 4206434.6, 1909115.9 4206453.36, 1909118.23 4206457.79, 1909130.67 4206460.29, 1909125.98 4206427.54, 1909124.3 4206417.8, 1909123.4493940582 4206407.900052841, 1909123.401534723 4206407.392825391, 1909123.402547624 4206407.392690961, 1909122.35 4206396.14, 1909115.4 4206349.02, 1909115.13 4206338.36, 1909119.06 4206337.09, 1909119.08 4206336.32, 1909119.05 4206335.8, 1909118.95 4206335.17, 1909118.86 4206334.83, 1909117.4 4206330.44, 1909115.51 4206324.92, 1909113.93 4206319.22, 1909113.79 4206318.83, 1909113.51 4206318.2, 1909111.58 4206314.86, 1909111.07 4206313.78, 1909110.14 4206311.54, 1909109.99 4206310.86, 1909109.92 4206310.22, 1909109.69 4206306.48, 1909109.43 4206303.86, 1909109.2 4206301.4, 1909109.22 4206300.8, 1909109.52 4206299.87, 1909110.03 4206298.84, 1909110.46 4206298.13, 1909111.44 4206297.17, 1909112.94 4206296.06, 1909113.49 4206294.42, 1909113.67 4206293.49, 1909113.8 4206291.44, 1909113.88 4206289.74, 1909113.97 4206289.29, 1909114.08 4206288.82, 1909114.63 4206286.78, 1909114.93 4206285.76, 1909115.53 4206284.02, 1909116.12 4206282.46, 1909116.21 4206282.08, 1909116.31 4206281.37, 1909116.52 4206278.63, 1909117.58 4206271.54, 1909118.84 4206265.41, 1909119.75 4206259.61, 1909120.3 4206254.54, 1909120.55 4206248.15, 1909121.27 4206240.97, 1909122.17 4206237.86, 1909125.07 4206230.79, 1909127.62 4206227.48, 1909128.38 4206226.33, 1909128.87 4206225.55, 1909129.62 4206224.33, 1909130.28 4206223.24, 1909130.75 4206222.42, 1909130.98 4206221.88, 1909131.29 4206220.92, 1909132.22 4206217.67, 1909132.47 4206216.94, 1909132.86 4206215.89, 1909133.73 4206213.97, 1909134.81 4206211.39, 1909134.89 4206210.42, 1909135.01 4206207.24, 1909135.07 4206203.11, 1909134.65 4206197.67, 1909134.65 4206197.12, 1909134.69 4206195.04, 1909134.84 4206192.5, 1909136 4206180.19, 1909137.16 4206167.68, 1909137.51 4206156.78, 1909138.22 4206151.72, 1909138.23 4206151.38, 1909138.22 4206150.79, 1909138.06 4206148.94, 1909137.93 4206148.1, 1909136.48 4206141.65, 1909135.03 4206132.61, 1909133.66 4206127.39, 1909133.58 4206127.02, 1909133.42 4206125.98, 1909133.32 4206124.26, 1909133.38 4206123.26, 1909133.46 4206122.7, 1909133.68 4206121.79, 1909134.28 4206120.49, 1909135.13 4206118.62, 1909135.23 4206118.26, 1909135.45 4206117.25, 1909135.71 4206115.77, 1909135.93 4206114.39, 1909135.95 4206114.26, 1909136.02 4206113.64, 1909136.04 4206112.06, 1909135.93 4206110.13, 1909135.97 4206108.54, 1909136.22 4206107.02, 1909139 4206098.92, 1909139.02 4206098.81, 1909140.58 4206081.62, 1909141.29 4206073.64, 1909141.31 4206073.43, 1909141.33 4206073.13, 1909141.32 4206072.89, 1909140.07 4206068.44, 1909139.98 4206066.82, 1909139.72 4206064.23, 1909139.79 4206058.44, 1909139.9 4206052.36, 1909139.73 4206051.18, 1909139.24 4206047.78, 1909139.1 4206041.1, 1909139.03 4206036.92, 1909138.49 4206029.25, 1909137.86 4206019.94, 1909136.7 4206011.01, 1909135.32 4206004.2, 1909133.61 4205997.37, 1909133.57 4205997.23, 1909131.35 4205989.75, 1909128.85 4205982.77, 1909125.3 4205975.3, 1909122.9 4205968.68, 1909122.85 4205968.54, 1909122.17 4205963.04, 1909124.92 4205949.74, 1909128.45 4205941.16, 1909129.9 4205937.65, 1909131.12 4205933.68, 1909132.66 4205928.64, 1909133.75 4205925.39, 1909134.19 4205924.08, 1909135.99 4205918.8, 1909138.75 4205910.7, 1909138.85 4205910.28, 1909139.11 4205909.08, 1909142.43 4205894.03, 1909144.34 4205885.36, 1909144.96 4205880.55, 1909145.87 4205873.49, 1909145.95 4205867.09, 1909145.9227543084 4205861.9768919125, 1909128.650919839 4205865.982051375, 1909118.3263025687 4205841.192612548, 1909121.68 4205839.42, 1909123.23 4205838.6, 1909129.35 4205835.4, 1909124.12 4205819.8, 1909124.43 4205819.81, 1909125.47 4205818.32, 1909132.516374403 4205808.263646183, 1909158.5474084236 4205807.388652099, 1909159.05 4205806.11, 1909165.62 4205787.32, 1909166.27 4205785.46, 1909168.79 4205779.99, 1909171.36 4205772.26, 1909171.91 4205770.62, 1909175.48 4205765.31, 1909175.4 4205740.6, 1909176.7063592928 4205733.705673206, 1909178.1039663674 4205733.866331386, 1909180.0066999295 4205725.516602158, 1909180.8503972082 4205722.470380225, 1909182.0019938557 4205718.310824416, 1909185.4980943915 4205711.604302698, 1909190.9927618257 4205701.994542811, 1909199.0261205256 4205690.497372705, 1909199.3868972932 4205689.981036758, 1909206.80333241 4205679.784283967, 1909213.8774697774 4205670.058151558, 1909214.5859093885 4205668.620461436, 1909217.8724999295 4205661.950202158, 1909220.1200451257 4205655.834203173, 1909220.6675999295 4205654.344202158, 1909221.017250672 4205652.733125473, 1909222.3615999294 4205646.53880216, 1909223.7538999293 4205636.632402157, 1909224.1711694482 4205631.531814146, 1909224.7443999292 4205624.5248021595, 1909226.0379999292 4205615.91940216, 1909230.976735127 4205593.203871631, 1909240.4078750375 4205552.801333989, 1909250.1883164267 4205518.686222954, 1909251.003353209 4205512.515230172, 1909251.119787035 4205493.536516525, 1909250.886919383 4205481.310964789, 1909251.9348238176 4205468.6196777485, 1909252.4005591217 4205460.00357462, 1909254.845669469 4205453.832581839, 1909266.605485901 4205430.545816626, 1909271.1464051174 4205416.690191326, 1909275.1051552035 4205403.649602807, 1909279.0639052894 4205397.711477678, 1909328.0825460604 4205363.3634989895, 1909339.6094948405 4205353.815925253, 1909363.4784291827 4205327.967615868, 1909375.2382456146 4205316.2077994365, 1909377.683355962 4205314.344858219, 1909379.3134295268 4205313.646255263, 1909382.8064443085 4205313.879122915, 1909390.8403783066 4205315.974931784, 1909395.548679282 4205315.110141809, 1909393.7755304875 4205307.57288518, 1909393.27 4205307.65, 1909388.32 4205308.4, 1909387.14 4205308.58, 1909385.85 4205308.78, 1909383.05 4205309.01, 1909380.85 4205309.79, 1909379.62 4205310.54, 1909377.76 4205310.61, 1909375.79 4205310.53, 1909374.75 4205310.54, 1909373.24 4205311.07, 1909370.1 4205313.07, 1909369 4205313.7, 1909368.09 4205314.15, 1909367.21 4205314.12, 1909364.22 4205313.71, 1909362.87 4205313.28, 1909361.09 4205313.72, 1909358.91 4205314.52, 1909357.32 4205315.39, 1909355.74 4205316.28, 1909354.37 4205316.7, 1909352.63 4205316.99, 1909351.09 4205316.84, 1909348.54 4205316.48, 1909347.19 4205316.29, 1909345.37 4205316.42, 1909343.3 4205316.65, 1909342.04 4205316.73, 1909340.08 4205316.69, 1909338.75 4205316.51, 1909337.19 4205315.68, 1909334.37 4205313.9, 1909333.33 4205313.21, 1909332.5 4205313.05, 1909328.97 4205312.96, 1909327.41 4205312.93, 1909325.68 4205312.5, 1909323.87 4205311.36, 1909321.95 4205309.27, 1909320.2 4205307.25, 1909318.98 4205306.26, 1909316.28 4205306.15, 1909311.76 4205307.09, 1909304.14 4205309.37, 1909299.63 4205311.27, 1909297.07 4205312.69, 1909295.26 4205315, 1909293.53 4205318.09, 1909288.74 4205326.87, 1909287.18 4205329.83, 1909285.54 4205332.26, 1909283.58 4205334.57, 1909282.76 4205335.6, 1909278.52 4205338.86, 1909272.7 4205343.82, 1909268.91 4205346.47, 1909267.58 4205347.54, 1909265.27 4205348.7, 1909263.13 4205349.86, 1909262.04 4205351.39, 1909261.28 4205352.88, 1909260.92 4205353.69, 1909259.71 4205353.58, 1909257.42 4205354.08, 1909255.78 4205355.12, 1909255.18 4205355.95, 1909254.32 4205356.58, 1909252.89 4205356.48, 1909251.41 4205355.38, 1909249.22 4205353.86, 1909247.89 4205352.45, 1909246.14 4205350.3, 1909245.24 4205348.64, 1909245.25 4205347, 1909244.87 4205345.65, 1909243.96 4205344.34, 1909242.94 4205343.89, 1909240.67 4205344.12, 1909239.08 4205344.25, 1909236.47 4205344.02, 1909235.61 4205343.86, 1909234.54 4205346.04, 1909226.21 4205348.6, 1909223.48 4205349.2, 1909222.09 4205349.25, 1909220.44 4205348.74, 1909218.94 4205348.12, 1909217.08 4205347.86, 1909213.34 4205347.88, 1909212.4 4205347.83, 1909209.63 4205348.42, 1909206.58 4205349.33, 1909204.27 4205349.88, 1909199.63 4205350.75, 1909197.56 4205351.09, 1909194.9 4205351.42, 1909194.16 4205351.75, 1909192.15 4205353.06, 1909191.25 4205353.38, 1909188.96 4205352.91, 1909181.91 4205350.62, 1909180.81 4205350.22, 1909178.98 4205349.39, 1909177.54 4205349.01, 1909176.03 4205349.2, 1909175.47 4205350, 1909173.93 4205352.46, 1909170.75 4205352.73, 1909162.33 4205353.29, 1909161.3 4205353.44, 1909160.05 4205353.62, 1909152.58 4205352.85, 1909151.06 4205352.5, 1909149.49 4205351.58, 1909148.43 4205351.24, 1909145.34 4205350.83, 1909144.36 4205350.56, 1909142.51 4205348.96, 1909140.88 4205348.23, 1909137.5 4205347.26, 1909136.62 4205346.99, 1909136.43 4205346.13, 1909136.29 4205342.26, 1909135.86 4205340.44, 1909134.91 4205338, 1909127.18 4205330.37, 1909125.31 4205329, 1909124.36 4205328.41, 1909121.69 4205327.6, 1909118.61 4205326.03, 1909116.63 4205324.93, 1909114.18 4205323.34, 1909112.69 4205323.8, 1909110.02 4205324.66, 1909106.04 4205323.19, 1909103.4 4205322.51, 1909098.99 4205322.25, 1909096.81 4205322.65, 1909094.02 4205323.48, 1909092.6 4205324.01, 1909091.13 4205324.14, 1909085.25 4205322.45, 1909083.71 4205321.78, 1909082.68 4205320.86, 1909081.67 4205319.25, 1909080.19 4205317.87, 1909075.55 4205314.53, 1909072.84 4205312.91, 1909072.12 4205312.43, 1909070.66 4205312.09, 1909068.93 4205311.87, 1909066.01 4205311.06, 1909061.96 4205309.54, 1909057.63 4205307.85, 1909055.02 4205306.87, 1909053.97 4205306.46, 1909049.6756541557 4205304.500543992, 1909045.62 4205302.65, 1908997.37 4205289.16, 1909000.92 4205298.1, 1909012.4 4205348.35, 1909014.76 4205365.42, 1909016.2 4205403.03, 1909014.15 4205450.18, 1909007.98 4205481.22, 1908996.6739288503 4205515.741007879, 1908992.6 4205528.18, 1908976.54 4205572.2, 1908972.78 4205583.44, 1908965.0618502584 4205616.355991096, 1908959.9 4205638.37, 1908949.66 4205668.56, 1908942.95 4205683.75, 1908932.6 4205713.91, 1908912.83 4205788.52, 1908909.83 4205788.39, 1908888.79 4205869.06, 1908866.9305036545 4205923.407376933, 1908864.0329786371 4205930.611243016, 1908863.4910990638 4205931.958475006, 1908862.9827219434 4205933.216728161, 1908861.8791760218 4205935.8526068, 1908853.49 4205955.89, 1908849.86 4205967.63, 1908846.27 4205980.06, 1908844.89 4205991, 1908844.35 4206000.22, 1908844.9 4206013.64, 1908848.85 4206030.46, 1908852.61 4206041.71, 1908866.53 4206074.54, 1908872.79 4206093.16, 1908876.24 4206109.07, 1908876.06 4206119.81, 1908875.1087454902 4206126.382303885, 1908874.3 4206131.97, 1908871.658874247 4206141.6388737345, 1908870.3789410724 4206146.324569687, 1908870.2675739587 4206146.732116385, 1908870.1751454435 4206147.055413315, 1908869.9606690896 4206147.8012927715, 1908869.6628820861 4206148.837251511, 1908862.95 4206172.19, 1908862.0837780824 4206175.780368418, 1908860.4425504084 4206180.872571767, 1908856.8648840445 4206191.522979324, 1908850.3232604107 4206211.867548184, 1908847.9858713895 4206221.944388598, 1908849.2926156186 4206222.28797221, 1908850.3419810391 4206222.563882945, 1908846.9636101446 4206250.529570893, 1908844.6861570077 4206277.402912776, 1908842.391133162 4206308.122364489, 1908842.2409698877 4206310.174873829, 1908842.1340906362 4206311.681630352, 1908841.2663891693 4206325.73592303, 1908839.6285334236 4206352.921206368, 1908839.5273050426 4206354.650083438, 1908839.4834552943 4206355.378935469, 1908838.3695628208 4206369.606183166, 1908837.5659810936 4206377.85569824, 1908836.30598829 4206390.891032914, 1908832.0993631312 4206424.463121044, 1908831.5096843338 4206430.552270381, 1908829.3687385435 4206452.660134351, 1908828.5339157875 4206462.743988374, 1908827.9787687627 4206475.453726838, 1908827.9398442025 4206486.211976276, 1908827.9507026405 4206486.751106642, 1908828.097379932 4206489.130023172, 1908828.930102101 4206500.065096373, 1908829.667665683 4206503.763663676, 1908832.0259426793 4206512.709472795, 1908836.1383823662 4206525.521525483, 1908845.1572550752 4206554.24078479, 1908849.8614483404 4206570.39725344, 1908853.145536678 4206583.343259891, 1908853.7159137495 4206588.213786786, 1908874.089991806 4206687.672886927, 1908910.8851340618 4206838.534173609, 1908932.9786751904 4206924.460193909, 1908963.5742569198 4207002.97742842, 1909020.4375074042 4207120.478768285, 1909022.0003118245 4207123.600500845, 1909076.2412160165 4207211.941689788, 1909116.848633535 4207284.285581729, 1909159.4792569198 4207379.768388874, 1909211.449206168 4207542.301163459, 1909217.502647647 4207558.432502188, 1909236.3636189976 4207608.69361707, 1909245.1381182834 4207631.960550612, 1909259.7332879102 4207665.89046466, 1909202.8729128917 4207711.770286785, 1909199.105884519 4207714.63994581, 1909202.0289422378 4207718.37159876, 1909195.1760139086 4207724.2823672835, 1909194.1414006131 4207725.38003977, 1909204.010620984 4207737.9302992, 1909215.369799785 4207763.749377425, 1909235.5085120988 4207792.179536472, 1909241.6785444987 4207801.209682515, 1909256.4152644752 4207822.973703831, 1909258.9199704067 4207826.670736487, 1909265.070743935 4207833.540343829, 1909257.0202784245 4207836.858013128, 1909243.552988863 4207837.926717692, 1909210.9091435256 4207840.518055799, 1909151.5585653237 4207847.030748859, 1909095.3134638527 4207850.059506245, 1909051.667927878 4207850.312986612, 1909042.2106345335 4207851.91073249, 1909038.7298676623 4207852.490020254, 1909034.1195103126 4207853.319408137, 1909027.3494289545 4207854.419588368, 1909017.0603241262 4207855.5894159125, 1909013.0196736269 4207856.421317421, 1909009.6907012232 4207857.600796102, 1909003.5104580547 4207859.779848477, 1908991.2992652836 4207863.920508772, 1908989.2611640398 4207864.609620718, 1908988.6808243743 4207864.809424, 1908982.8504327503 4207866.830292049, 1908976.529304602 4207868.531008358, 1908967.1806438419 4207874.309896172, 1908963.5706759056 4207876.84033764, 1908957.3987408122 4207884.520726267, 1908952.5994672263 4207890.478819325, 1908948.8894392848 4207895.340994388, 1908946.570204321 4207897.2195831705, 1908936.8093848317 4207904.008563703, 1908928.8501868458 4207909.461488353, 1908924.3603319179 4207912.90997344, 1908921.089730748 4207916.359816742, 1908917.3191207033 4207920.580300133, 1908889.4303038763 4207940.59906194, 1908888.6404930633 4207941.050256083, 1908875.2329999297 4207902.776202154, 1908869.6057444832 4207895.655708102, 1908865.2750460436 4207890.706338457, 1908845.4775674634 4207872.455537891, 1908833.1041433509 4207863.484805409, 1908816.7093564018 4207851.111381297, 1908807.8932917216 4207841.831313212, 1908802.9439220766 4207835.799268957, 1908797.9945524314 4207828.065878887, 1908793.973189595 4207822.0338346325, 1908791.9625081767 4207816.465793782, 1908788.250480943 4207802.08168825, 1908788.250480943 4207795.894976194, 1908791.4985047725 4207772.849473786, 1908789.5402063646 4207772.540032608, 1908789.5402138392 4207772.539304978, 1908785.9803513235 4207773.289748055, 1908760.3391482686 4207767.331269444, 1908760.2308155112 4207767.009589974, 1908750.379617178 4207739.700403782, 1908747.5802904214 4207731.939445978, 1908744.9614981941 4207724.691008142, 1908742.420316281 4207717.640009731, 1908719.4091016715 4207707.438613285, 1908709.7094299416 4207683.218553333, 1908721.14962039 4207678.85945213, 1908701.3008307777 4207638.369170778, 1908728.7106280078 4207626.140025941, 1908729.996540833 4207625.56667494, 1908714.937943076 4207600.858878621, 1908708.7512310196 4207586.938776494, 1908685.0198999296 4207539.105002154, 1908682.5026014259 4207533.907287737, 1908652.762954547 4207542.156260668, 1908622.5333200912 4207554.93546907, 1908604.2244625723 4207558.405678027, 1908589.6578870234 4207561.166585468, 1908577.9387452807 4207566.9085515775, 1908520.0901403532 4207609.341574629, 1908507.6340696728 4207605.831566876, 1908511.5600228766 4207593.184505702, 1908438.5969702597 4207617.0175814815, 1908376.057728541 4207636.519228281, 1908269.1190578383 4207686.45489385, 1908264.3101419925 4207619.969186433, 1908240.587671971 4207617.394365889, 1908225.953424959 4207618.536164051, 1908191.047318005 4207630.65759349, 1908179.1479864884 4207633.822000734, 1908134.6227004102 4207640.612351414, 1908101.9178018735 4207640.236913772, 1908109.3816762445 4207540.051306617, 1908085.3590635275 4207467.112391288, 1908051.618990101 4207437.663544814, 1907994.3883306598 4207344.610373872, 1907929.4829471342 4207283.748973123, 1907884.427489713 4207205.903560436, 1907794.8146379818 4207151.740585381, 1907764.6697679514 4207133.327068533, 1907731.338996258 4207118.994428582, 1907679.2370490674 4207072.180172498, 1907606.3007650338 4207013.154611648, 1907596.0217997157 4207007.663368539, 1907537.8583084028 4206979.585403992, 1907507.1544233577 4206944.534928699, 1907504.9534940184 4206949.241591747, 1907491.8966273828 4206978.611052382, 1907456.369417507 4207054.554646849, 1907453.9154540382 4207059.80028272, 1907470.34 4207090.56, 1907475.92 4207101.26, 1907480 4207108.9, 1907485.65 4207114.92, 1907495.59 4207124.12, 1907506.7 4207131.47, 1907507.43 4207132.36, 1907512.13 4207161.41, 1907518.69 4207200.36, 1907522.1999815223 4207205.260124556, 1907522.8400854443 4207206.130036019, 1907523.3400770645 4207208.16169354, 1907524.9291991636 4207214.609578469, 1907528.149051855 4207220.659266573, 1907540.4005393204 4207240.630501009, 1907544.9791345133 4207258.239994743, 1907546.3410477615 4207265.760845541, 1907552.5403190863 4207278.909787286, 1907566.6092711356 4207307.699981998, 1907568.0603974422 4207313.530857529, 1907569.830610562 4207322.559967092, 1907573.4996379633 4207341.480137491, 1907578.900621107 4207369.619754493, 1907572.8613005695 4207389.279969922, 1907577.729564131 4207405.8398676375, 1907582.4002391372 4207424.420012015, 1907586.7589731237 4207440.439456352, 1907588.7913350894 4207457.010772442, 1907592.0991876759 4207459.9387248475, 1907597.0807680772 4207464.319830835, 1907597.0007174003 4207466.90007586, 1907596.470411721 4207470.16927111, 1907590.0395282009 4207474.111038103, 1907588.360193674 4207475.949445915, 1907587.02088335 4207478.77989436, 1907585.719765635 4207482.048544274, 1907585.708583979 4207486.550356635, 1907599.0396092427 4207540.58948149, 1907565.5408091906 4207565.650722331, 1907566.3792448307 4207567.520008509, 1907565.480791388 4207569.1992685795, 1907564.0692219976 4207571.771041218, 1907529.2792421994 4207611.100600165, 1907469.1897791345 4207672.159256741, 1907414.1196622648 4207620.229054467, 1907402.670655749 4207633.319767516, 1907358.9998722859 4207669.560399754, 1907353.3293155907 4207673.890526407, 1907318.700707415 4207728.700414623, 1907309.0504524533 4207720.810182655, 1907303.1588060057 4207724.940589885, 1907271.3810199157 4207708.2096006675, 1907256.8096333616 4207700.6699289465, 1907255.4599452578 4207704.010659984, 1907259.179192624 4207705.73042491, 1907257.219567087 4207711.180001018, 1907267.8106181337 4207717.060161883, 1907263.150103004 4207726.700470379, 1907228.939852831 4207718.499700142, 1907223.2551278635 4207724.531146599, 1907195.620210038 4207753.850262186, 1907195.6199537045 4207753.85020716, 1907194.63 4207758.28, 1907188.79 4207784.45, 1907181.37 4207817.82, 1907179.31 4207827.05, 1907178.42 4207835.91, 1907164.1807922102 4207832.282713655, 1907154.943211202 4207842.4680011105, 1907155.5784186642 4207853.5993451215, 1907158.2396374121 4207900.23441027, 1907143.280632481 4207968.681467968, 1907142.1545582607 4208055.8392084995, 1907150.8607292217 4208121.118161239, 1907174.5321421043 4208205.595632481, 1907172.174447499 4208209.843748984, 1907184.3089564797 4208217.329211447, 1907185.7403252593 4208225.34890284, 1907187.3492871656 4208229.710079769, 1907193.848551761 4208240.5301775355, 1907215.0892000943 4208272.418687407, 1907222.070712396 4208296.899914595, 1907253.7008472038 4208357.430606087, 1907253.9601863776 4208357.430385983, 1907234.7185033686 4208387.679564095, 1907222.5300439757 4208429.290471122, 1907220.0093902475 4208437.899437885, 1907218.8109890951 4208441.959237279, 1907216.5694032982 4208451.179096288, 1907216.0800446027 4208453.188792061, 1907215.0594890793 4208458.840496963, 1907214.890174795 4208468.009971968, 1907213.2994099078 4208497.829960896, 1907213.2118280502 4208501.5027341405, 1907239.455267911 4208488.101440811, 1907249.6601826106 4208484.023117112, 1907269.918865474 4208481.116954529, 1907271.5385974469 4208480.894214853, 1907283.7784612202 4208479.727307421, 1907285.6642105354 4208479.620801299, 1907312.317631427 4208478.168845637, 1907332.554487245 4208478.076424228, 1907348.4623802362 4208479.873166678, 1907372.9452429132 4208486.234150579, 1907397.1466401785 4208496.692306065, 1907419.4756278982 4208508.395019707, 1907465.0026566715 4208545.33454262, 1907500.4485251396 4208561.443999344, 1907536.967337117 4208584.910393328, 1907563.1832964667 4208595.996509624, 1907572.0972255603 4208598.94595565, 1907604.7508341921 4208605.924772548, 1907615.7932092524 4208607.02851617, 1907621.9983549977 4208607.63809897, 1907629.1847671592 4208608.063355556, 1907633.8170405012 4208608.329987421, 1907638.9012203128 4208609.643374786, 1907652.2041205775 4208616.72314221, 1907655.5112226803 4208616.763920033, 1907658.4027774935 4208616.889528267, 1907692.8913884833 4208601.085987183, 1907777.2827165022 4208585.317966736, 1907777.7995363257 4208588.102526698, 1907783.1348060903 4208587.226701553, 1907825.6950346748 4208831.415565857, 1907875.7319481943 4208990.10206789, 1907942.5184947108 4209148.466768372, 1907971.4504913602 4209223.522730416, 1907974.703647448 4209221.425321245, 1907997.7271370844 4209220.641628668, 1907998.6917657573 4209219.855993742, 1908062.0028797092 4209280.948186181, 1908066.9886941658 4209283.087122034, 1908093.5280499249 4209294.726326862, 1908102.2621803007 4209301.70541004, 1908138.5061480568 4209395.344622476, 1908146.4163676016 4209402.156137523, 1908146.780322448 4209402.44986017, 1908238.4131533084 4209439.383854733, 1908264.0516436854 4209365.155927894, 1908347.2785579152 4209326.945701056, 1908352.0127940432 4209330.378507108, 1908352.8990414836 4209329.9740207335, 1908375.6944450573 4209346.914139651, 1908412.431423424 4209374.18820122, 1908413.2143784477 4209374.770932837, 1908420.3032146557 4209380.187736538, 1908451.848478112 4209340.289077656, 1908479.913986865 4209344.409696757, 1908494.6608351546 4209347.128245747, 1908590.1255491704 4209381.588407067, 1908623.9741410501 4209412.0921512, 1908676.8180886689 4209446.415179369, 1908736.864323965 4209487.765401045, 1908775.9673210904 4209528.683062095, 1908780.3507736924 4209530.36146786, 1908826.5505906106 4209537.150014494, 1908830.3744547837 4209538.028926101, 1908844.0054075825 4209545.014384926, 1908847.9498420176 4209547.052878842, 1908849.1062044853 4209548.000217259, 1908854.2404178581 4209552.6554740695, 1908879.5749492485 4209600.794275112, 1908918.477529924 4209710.956560375, 1908924.8815918434 4209750.228359164, 1908927.6977108195 4209759.388580922, 1908929.5398212443 4209763.430931475, 1908936.5315079188 4209771.203780451, 1908936.8117000572 4209771.585302434, 1908941.650765469 4209777.782442929, 1908966.2086102478 4209823.430643454, 1908973.5943274768 4209836.211226508, 1909001.6921029815 4209881.11564171, 1909002.3414807164 4209882.153710652, 1909004.3255170684 4209885.395981989, 1909038.2158643599 4209885.861540269, 1909059.637739645 4209923.412687623, 1909066.3925155583 4209940.756252953, 1909069.631182777 4209949.153772408, 1909069.9795217968 4209949.147928082, 1909071.160241838 4209951.910181155, 1909111.0066659376 4209952.882369414, 1909181.9568834137 4210092.863733122, 1909191.2944006566 4210110.206142833, 1909200.3242185486 4210116.925981101, 1909208.578768083 4210143.544659772, 1909212.3939219797 4210155.812267753, 1909213.2769763402 4210157.706722939, 1909220.592333194 4210170.859174829, 1909228.2747709888 4210181.7339278925, 1909260.337856795 4210217.3940343475, 1909274.65321832 4210250.665782961, 1909295.5144156376 4210278.073680745, 1909312.8223497586 4210302.290077493, 1909315.4626034156 4210305.607385306, 1909316.3299726793 4210305.100711544, 1909312.4509306862 4210272.510473945, 1909291.560629129 4210236.66064132, 1909240.699225222 4210082.68978176, 1909259.090011071 4210082.430886406, 1909256.6991807853 4210068.038903415, 1909262.8494588681 4210052.551208111, 1909214.200967176 4209927.360602828, 1909214.20099409 4209927.359393149, 1909214.2000111793 4209927.359498095, 1909200.32 4209911.32, 1909170.04 4209893.01, 1909162.74 4209878.14, 1909147.88 4209883.97, 1909129.82 4209884.29, 1909121.58 4209883.48, 1909087.49 4209802.59, 1909086.25 4209779.26, 1909101.77 4209751.22, 1909107.09 4209744.61, 1909162.110414991 4209749.798764155, 1909158.539618581 4209702.080123826, 1909156.9199326993 4209680.348519575, 1909131.5400620417 4209669.250428083, 1909118.8394593326 4209669.819609672, 1909109.4000687418 4209637.729483534, 1909095.0001999438 4209534.150253744, 1909108.0197726532 4209533.118550237, 1909107.5693677706 4209530.766129955, 1909059.3819835617 4209493.081195091, 1909026.6049644803 4209469.961162815, 1909018.9309311481 4209459.310899672, 1909020.331974441 4209413.1337793, 1909015.2512162803 4209408.93515941, 1908989.982261842 4209358.764888464, 1908987.9385539496 4209345.595547365, 1908982.7037902174 4209328.082801032, 1908977.0517424364 4209295.825595843, 1908965.9096890483 4209283.40731221, 1908955.641252152 4209268.193892812, 1908956.0903193757 4209246.349806792, 1908952.2532979578 4209236.669198477, 1908944.779277794 4209227.1628466295, 1908901.267782162 4209180.849827986, 1908894.7134376054 4209169.363088981, 1908882.0156140523 4209141.289489952, 1908879.3557420308 4209133.487582253, 1908876.299053985 4209120.836236286, 1908872.4831400586 4209095.599385138, 1908866.5077101828 4209058.865682325, 1908858.0984023428 4209042.280193682, 1908850.5754167887 4209024.984028487, 1908839.850193922 4208996.148402799, 1908834.5950347509 4208987.607648687, 1908813.3843751485 4208956.080526277, 1908809.5635961061 4208938.154988177, 1908807.9504189459 4208938.160696251, 1908799.6885288332 4208934.3785168715, 1908777.698803422 4208934.540797145, 1908755.88866101 4208939.719228431, 1908750.169621908 4208915.430811423, 1908729.42002676 4208912.619823712, 1908702.351146428 4208889.818649954, 1908677.140253083 4208885.960304168, 1908676.739459047 4208871.468831024, 1908661.710318476 4208880.55977047, 1908628.7702542103 4208888.64126066, 1908631.4605810232 4208858.049465086, 1908633.0408877153 4208851.321487681, 1908648.6302915968 4208855.768572301, 1908674.010133587 4208853.610332062, 1908679.079373893 4208849.520797103, 1908674.4391633288 4208817.548523264, 1908605.410164283 4208841.220635518, 1908603.8089119324 4208840.827992672, 1908614.955886578 4208778.78519747, 1908616.9437889624 4208775.130805119, 1908659.148015392 4208731.862387108, 1908667.9444226297 4208724.051715134, 1908672.016462721 4208719.404174297, 1908673.3294751386 4208713.73340574, 1908669.8637127448 4208699.4718767945, 1908671.1593673197 4208697.4908900615, 1908687.2747138555 4208693.361044579, 1908699.2932682675 4208694.999747454, 1908710.39408612 4208698.264503046, 1908717.5909811128 4208702.020066598, 1908723.5321556926 4208706.440341888, 1908731.5197083896 4208713.640950151, 1908745.6170194882 4208728.288517125, 1908756.8908715015 4208733.899265381, 1908758.9352722627 4208737.805954435, 1908762.6256157889 4208748.690467246, 1908785.5345000175 4208788.678262248, 1908786.4154984704 4208806.869515684, 1908783.2622781687 4208821.924749171, 1908784.9699714365 4208822.25902973, 1908809.9898444293 4208827.390212978, 1908820.5391354878 4208848.220226487, 1908832.2488199936 4208857.779371756, 1908842.8993073616 4208862.1598297, 1908854.479939967 4208864.719310148, 1908858.979957268 4208868.919528101, 1908866.9093140773 4208885.389831405, 1908877.1190349679 4208882.599797927, 1908890.7606530965 4208871.911370316, 1908896.7194847083 4208878.949870983, 1908916.0185632845 4208861.959206351, 1908904.599211403 4208855.65056941, 1908874.3793644076 4208815.469745832, 1908879.3587440494 4208809.499470578, 1908909.9901158542 4208848.631175013, 1908928.0401004287 4208859.918625836, 1908938.3295164343 4208866.779926119, 1908943.9910072363 4208875.009121834, 1908949.3712190746 4208894.079805295, 1908952.9307739052 4208905.5789631605, 1908944.6391698832 4208906.360476219, 1908930.9708658883 4208907.6100396365, 1908904.4703910633 4208916.988760298, 1908919.3596144335 4208947.850678416, 1908935.7096062058 4208971.201296459, 1908945.111016344 4208978.610254431, 1908949.7900195217 4208982.910573497, 1908957.471453034 4208994.4710431285, 1908952.9000285834 4208998.028873457, 1908951.8844967778 4208998.678443328, 1908959.038112645 4209015.419926403, 1908965.1915459358 4209024.883638629, 1908975.2581780883 4209036.225003869, 1908980.4629270672 4209036.016597049, 1909007.1071328467 4209034.352679371, 1909016.7606349916 4209034.919710493, 1909024.550996706 4209035.952355326, 1909031.5013109792 4209037.328955434, 1909035.1367323042 4209038.971861686, 1909037.0882600944 4209041.055513415, 1909040.0491277953 4209040.171470221, 1909050.49 4209050.26, 1909052.71 4209052.91, 1909054.0395302926 4209057.5238685, 1909059.0599457663 4209074.940978213, 1909059.8992478326 4209077.1014267905, 1909060.1612702033 4209102.670813344, 1909058.9505085014 4209102.778707729, 1909053.1091031015 4209104.590084871, 1909062.3886510585 4209121.80904613, 1909075.659907371 4209130.08936244, 1909078.2605503933 4209140.649842728, 1909071.4688467681 4209167.719483337, 1909061.800990043 4209168.149789459, 1909072.1002528353 4209186.491088741, 1909081.329393536 4209192.511044207, 1909100.3800025797 4209193.809440955, 1909097.5700542724 4209208.7299117455, 1909093.3096980946 4209222.221052041, 1909096.250397685 4209234.499974187, 1909090.4894383147 4209237.719645942, 1909068.2394715697 4209224.240400097, 1909064.000124805 4209237.0303436555, 1909046.0192660177 4209239.208708564, 1908994.4096309254 4209271.789285874, 1909009.2006334555 4209279.038752938, 1909021.7314765204 4209291.971027237, 1909027.7807688336 4209308.5900421, 1909030.8494360358 4209323.79124115, 1909033.070076588 4209337.159774982, 1909040.3293119525 4209387.769956007, 1909039.209998584 4209398.629592917, 1909037.6387317057 4209406.089976574, 1909045.1901609204 4209412.331093927, 1909055.9990129387 4209431.260894533, 1909077.4092091017 4209427.290621386, 1909094.2296396247 4209455.239360878, 1909068.8804614486 4209470.138927122, 1909073.709001929 4209480.80077024, 1909081.1493083898 4209483.4598428365, 1909088.3096808037 4209496.420736025, 1909096.768832657 4209492.879376945, 1909108.319156974 4209502.069469315, 1909123.470881767 4209514.119428096, 1909142.5500945672 4209522.1492455425, 1909148.977980185 4209531.985823052, 1909178.9899951362 4209585.561734741, 1909212.9461959477 4209654.229178197, 1909214.3791132015 4209654.669585173, 1909226.87 4209672.47, 1909231.38 4209680.51, 1909254.24 4209689.44, 1909261.5785793364 4209716.380437271, 1909270.1704023888 4209747.85115701, 1909298.4312909334 4209768.09933592, 1909306.4499347948 4209779.409205423, 1909300.8608377464 4209786.33875661, 1909299.1302060666 4209801.870672954, 1909305.6008905645 4209822.610591547, 1909318.6491914229 4209850.8687592875, 1909333.5499134527 4209888.008968022, 1909345.6801026359 4209920.211472129, 1909351.7099317717 4209928.789766717, 1909365.1609620927 4209968.130824059, 1909371.3888146328 4209979.408617833, 1909371.630019318 4209986.261137084, 1909372.3110798562 4209987.2997180605, 1909373.4594874373 4209990.78002619, 1909378.5593726449 4209994.4106290545, 1909384.7094583388 4209997.608696425, 1909392.7886703818 4210003.2298277, 1909392.7599416678 4210019.429662694, 1909394.94255673 4210020.676375987, 1909407.5330711617 4209994.956795912, 1909412.9221031875 4209973.872990172, 1909413.8506911895 4209975.429855327, 1909439.130011705 4210019.721267251, 1909460.720408752 4210036.810849634, 1909464.649616233 4210066.979292277, 1909464.6906547458 4210067.231394246, 1909465.1500492576 4210069.499034077, 1909477.060822533 4210111.81904919, 1909450.9503462573 4210125.2707612915, 1909471.6305446245 4210160.418961682, 1909465.6710370127 4210172.939689596, 1909504.6497625303 4210229.720584387, 1909516.5288565834 4210235.110331292, 1909520.640706442 4210254.241026549, 1909533.1302179615 4210264.390843119, 1909526.0696128653 4210273.999135323, 1909526.6810803933 4210284.880740571, 1909526.3003623502 4210286.150759259, 1909577.7702803225 4210289.96067882, 1909583.6400560336 4210290.399881724, 1909609.6608256989 4210282.929282278, 1909621.2004833333 4210279.630781815, 1909653.2889363915 4210250.699277944, 1909654.6501119498 4210250.4238768555, 1909655.8706379863 4210254.9114220375, 1909663.686878702 4210268.742664691, 1909688.2712079976 4210288.604728813, 1909689.7304778218 4210307.180974152, 1909691.1804985618 4210306.750494712, 1909717.3991172814 4210298.980750461, 1909721.680133198 4210321.438915271, 1909722.5198302648 4210356.890520862, 1909722.8203983468 4210369.939577822, 1909706.1704078703 4210384.019551267, 1909691.6108280688 4210388.399439625, 1909681.5003531813 4210374.000266924, 1909670.679834554 4210377.939903927, 1909660.869561892 4210386.650675285, 1909647.3294483162 4210406.539144495, 1909641.3090695357 4210402.001036598, 1909635.9391812368 4210407.640921663, 1909616.2801641354 4210448.081455195, 1909599.5303903718 4210466.919108059, 1909618.38041094 4210481.990356239, 1909615.38936235 4210488.729801323, 1909620.5197161562 4210492.870658438, 1909619.4007330965 4210543.2397151785, 1909618.0992511204 4210546.069577264, 1909607.9597276181 4210541.1904149195, 1909568.8204466612 4210519.149967049, 1909569.1004159537 4210513.108628882, 1909572.3104080088 4210499.868647496, 1909579.0391999101 4210490.450933656, 1909581.6986537129 4210484.859600062, 1909589.0000227254 4210479.480399204, 1909589.9794534643 4210475.630257599, 1909589.559627316 4210467.009913628, 1909592.6594026964 4210450.559477378, 1909591.7003601901 4210447.390571313, 1909584.9395246243 4210449.550351083, 1909568.1808040768 4210457.269942773, 1909523.0309219207 4210456.750393764, 1909520.2290863236 4210463.620546082, 1909524.81039116 4210489.039288206, 1909499.0995916543 4210500.970054355, 1909486.3699747857 4210529.339259404, 1909439.9 4210525.83, 1909437.3538764578 4210528.018075163, 1909464.7062324174 4210559.718754807, 1909485.5756366032 4210599.531818937, 1909501.1935411282 4210624.30198985, 1909529.8233990371 4210664.561654657, 1909575.4242751126 4210721.4869989455, 1909583.9208802632 4210737.960856853, 1909591.5368991047 4210763.414664109, 1909596.1814778908 4210806.519259455, 1909599.32320406 4210824.987386766, 1909632.986399024 4210913.68038782, 1909663.8352863165 4210991.287968495, 1909715.4791565356 4211033.075589914, 1909744.9328578957 4211108.526417216, 1909821.5139380442 4211206.933827445, 1909914.8075715792 4211170.684755338, 1910079.042077326 4211107.343834384, 1910107.53820406 4211087.315050752, 1910149.7322672065 4211057.814838056, 1910158.314993962 4211055.074533418, 1910177.896264962 4211048.93441827, 1910191.2351939098 4211032.2436933825, 1910192.0698338524 4211026.983603681, 1910178.76 4211032.44, 1910172.39 4211034.35, 1910159.4214892967 4211037.4521641545, 1910157.711696893 4211033.322142451, 1910142.6998423163 4211032.090416833, 1910140.2899999295 4211028.480002147, 1910138.4399999296 4211024.470002142, 1910132.3099999293 4211011.240002145, 1910126.0053888594 4210996.249538593, 1910164.0199999295 4210983.590002145, 1910178.5899999295 4210978.730002145, 1910177.2882382076 4210971.708072271, 1910173.4399999294 4210950.950002148, 1910170.4399999294 4210934.080002141, 1910172.0699999295 4210933.790002147, 1910178.1099999296 4210932.580002145, 1910194.5199999295 4210929.430002142, 1910190.7399999297 4210895.450002148, 1910215.1399999291 4210892.130002146, 1910227.52 4210890.44, 1910238.63 4210889.61, 1910240.5037006137 4210889.504048497, 1910242.4855081227 4210875.3091798015, 1910243.281093133 4210868.120117213, 1910243.3165776543 4210867.834049529, 1910243.49852961 4210866.644184571, 1910243.7751873136 4210865.307750782, 1910245.1248802007 4210858.785805355, 1910241.3199999295 4210859.750002145, 1910219.4599999292 4210863.250002145, 1910216.3199999295 4210863.760002146, 1910216.0199999292 4210863.810002144, 1910214.1599999294 4210855.360002144, 1910211.2999999295 4210836.910002147, 1910209.6773152226 4210827.662074876, 1910212.2199999294 4210836.010002146, 1910213.1399999293 4210835.740002146, 1910216.0999999295 4210843.250002144, 1910216.9899999294 4210844.690002143, 1910218.0399999293 4210845.560002145, 1910219.5399999293 4210846.500002146, 1910221.0599999295 4210847.360002145, 1910222.9899999294 4210848.050002146, 1910225.1999999294 4210848.300002144, 1910227.1299999293 4210848.140002143, 1910228.8599999296 4210847.720002146, 1910230.3999999291 4210847.110002147, 1910231.7199999294 4210846.360002145, 1910232.7999999295 4210845.3100021435, 1910233.7799999292 4210843.850002148, 1910234.0699999295 4210842.430002139, 1910233.0699999295 4210839.710002146, 1910232.0614932845 4210837.94941432, 1910230.5299999292 4210834.830002147, 1910227.5499999293 4210828.940002145, 1910225.339999929 4210825.500002146, 1910214.0599999295 4210804.450002145, 1910205.9499999294 4210790.000002143, 1910200.1499999294 4210778.460002146, 1910193.6199999296 4210749.6000021435, 1910191.9799999294 4210739.940002147, 1910190.0199999295 4210734.7200021455, 1910189.4199999294 4210732.8100021435, 1910176.3499999295 4210735.900002145, 1910171.4599999294 4210715.030002146, 1910165.2099999294 4210688.320002144, 1910159.4799999294 4210664.650002146, 1910157.6599999294 4210657.610002147, 1910151.6099999296 4210637.240002144, 1910128.2194004944 4210642.048142527, 1910125.89266825 4210629.96106742, 1910101.4394565576 4210634.244875867, 1910096.1164776327 4210609.3299334245, 1910120.247322735 4210604.270602162, 1910122.995064403 4210553.845648989, 1910113.1776484228 4210556.19043792, 1910111.8899999293 4210551.070002146, 1910111.3599999296 4210546.8000021465, 1910113.1299999293 4210540.470002145, 1910112.4743395275 4210523.024965921, 1910120.838725819 4210494.909675256, 1910132.9199999294 4210490.420002146, 1910123.1599999294 4210464.900002145, 1910118.1699999294 4210467.040002147, 1910110.2799999295 4210445.630002146, 1910095.2699999295 4210448.330002146, 1910092.1699999294 4210440.270002146, 1910078.75 4210406.39, 1910062 4210360.1, 1910061.57 4210356.49, 1910055.7 4210342.43, 1910050.52 4210326.74, 1910042.64 4210308.33, 1910028.09 4210261.49, 1910020.47 4210236.94, 1910017.04 4210233.6, 1910015.24 4210227.98, 1910007.6 4210204.02, 1910004.0202257917 4210177.909544034, 1909998.84 4210153.53, 1909997.33 4210144.76, 1909993.06 4210120.03, 1909988.09 4210091.31, 1909985.93 4210078.8, 1909968.38 4209978.92, 1909961.48 4209939.66, 1909972.01 4209937.76, 1909985.61 4209935.42, 1910027.91 4209928.23, 1910018.14 4209898.03, 1910014.04 4209885.36, 1910010.14 4209873.32, 1910009.36 4209870.92, 1910007.23 4209864.31, 1910003.53 4209852.84, 1910001.34 4209846.23, 1909999.14 4209839.52, 1909991.53 4209827.16, 1909988.17 4209819.43, 1909976.62 4209791.42, 1909955.05 4209801.34, 1909949.19 4209803.48, 1909943.9762697832 4209805.3830833435, 1909942.31 4209800.35, 1909941.24 4209797.44, 1909935.2 4209781.08, 1909919.9160041786 4209739.710252889, 1909917.98 4209734.47, 1909909.81 4209712.67, 1909900.8 4209688.64, 1909899.52 4209685.22, 1909900.37 4209672.04, 1909900.74 4209666.31, 1909903.52 4209622.96, 1909900.79 4209590.83, 1909891.91 4209565.72, 1909869.2591785814 4209507.860461103, 1909863.4121061119 4209494.002777515, 1909844.478135813 4209478.968899546, 1909828.0707709715 4209444.457979253, 1909824.61 4209446.18, 1909782.68 4209467.1, 1909777.38 4209469.74, 1909764.2190010662 4209476.293129594, 1909762.43 4209472.75, 1909735.88 4209437.87, 1909694.4220372208 4209383.892157977, 1909697.2 4209381.74, 1909699.54 4209379.89, 1909702.23 4209377.77, 1909705.49 4209375.13, 1909707.08 4209373.84, 1909711.75 4209370.67, 1909712.06 4209370.46, 1909717.72 4209366.7, 1909725.69 4209362.1, 1909736.42 4209356.45, 1909741.5746649972 4209353.457779831, 1909741.3663203137 4209353.0440590745, 1909730.8213161542 4209333.917058092, 1909701.5409186708 4209349.574228197, 1909685.9 4209318.37, 1909683.22 4209312.97, 1909678.1451867018 4209302.659961906, 1909694.1276471196 4209295.8212416135, 1909681.6 4209263.24, 1909678.01 4209253.96, 1909673.99 4209241.52, 1909670.09 4209229.82, 1909668.9101781158 4209225.593941694, 1909656.3 4209230.15, 1909621.7694803746 4209242.66266135, 1909614.460215882 4209221.250120377, 1909633.713377534 4209195.191161833, 1909636.2299453279 4209190.709467031, 1909637.54 4209187.17, 1909638.37 4209184.68, 1909638.6 4209184.12, 1909629.6692296006 4209172.061484076, 1909624.320761199 4209157.16962647, 1909622.07 4209156.06, 1909610.5694627117 4209154.759123072, 1909601.6147474356 4209154.505742853, 1909601.59 4209130.01, 1909599.83 4209123.53, 1909595.72 4209111.53, 1909564.39 4209121.92, 1909554.17 4209125.3, 1909549.25 4209114.4, 1909547.65 4209108.38, 1909544.14 4209097.97, 1909552.84 4209095.21, 1909552.77 4209094.99, 1909547.29 4209078.24, 1909546.1589348505 4209081.744390794, 1909542.22 4209080.85, 1909525.0800778486 4209084.708944028, 1909524.1658999294 4209082.311202149, 1909511.3405361034 4209024.625751887, 1909529.07 4209020.54, 1909562.18 4209012.91, 1909562.82 4209012.76, 1909563.52 4209007.72, 1909563.89 4209001.7, 1909563.84 4208996.8, 1909563.88 4208994.83, 1909563.75 4208993.34, 1909563.56 4208992.23, 1909563.33 4208991.29, 1909563.05 4208990.4, 1909562.78 4208989.67, 1909562.36 4208988.7, 1909561.78 4208987.59, 1909558.82 4208984.11, 1909556.76 4208981.37, 1909553.12 4208982.05, 1909552.17 4208982.24, 1909551.04 4208982.46, 1909517.6 4208988.96, 1909516.69 4208986.48, 1909514.25 4208961.93, 1909511.72 4208952.93, 1909521.46 4208949.04, 1909518.15 4208947.44, 1909513.86 4208945.65, 1909511.34 4208944.71, 1909509.13 4208943.83, 1909507.68 4208943.23, 1909506.57 4208942.81, 1909505.37 4208942.32, 1909504.15 4208941.77, 1909502.34 4208940.72, 1909499.7692491033 4208938.633043553, 1909494.21 4208934.12, 1909487.128219819 4208928.327163073, 1909484.65 4208926.3, 1909482.66 4208922.78, 1909467.93 4208905.49, 1909461.05 4208897.91, 1909457 4208893.81, 1909452.83 4208889.57, 1909449.8007731629 4208886.775531172, 1909455.3 4208883.51, 1909456.41 4208883.03, 1909492.64 4208867.22, 1909510.7588312041 4208859.259356893, 1909501.91 4208833.62, 1909493.22 4208813.58, 1909491.65 4208810.04, 1909484.3 4208792.93, 1909478.16 4208778.63, 1909475.62 4208745.81, 1909458.14 4208721.11, 1909443.77 4208708.56, 1909441.72 4208702.83, 1909441.39 4208701.9, 1909439.41 4208696.35, 1909429.52 4208668.7, 1909399.957031867 4208683.724631609, 1909390.44 4208663.82, 1909387.55 4208659.08, 1909395.84 4208656.23, 1909398.64 4208655.3, 1909399.1 4208655.14, 1909409.24 4208651.73, 1909410.44 4208651.3, 1909411.41 4208651.01, 1909417.0919696945 4208649.726135092, 1909410.84 4208621.65, 1909405.29 4208610.34, 1909400.5188813936 4208603.040158115, 1909393.926793492 4208585.088297787, 1909408.1838953928 4208583.964974171, 1909401.8003220418 4208569.847201165, 1909409.6568597332 4208567.176830879, 1909401.7491194655 4208545.140955383, 1909377.71 4208481.26, 1909366.9655396403 4208448.958701285, 1909345.81 4208427.21, 1909325.76 4208403.98, 1909311.106885794 4208366.713920695, 1909340.1848520092 4208353.314704906, 1909317.1625804566 4208294.714380888, 1909308.2 4208270.62, 1909312.28 4208266.77, 1909316.54 4208263.06, 1909319.73 4208260.28, 1909326.22 4208256.17, 1909328.4 4208254.46, 1909331 4208253.21, 1909337.02 4208250.35, 1909342.3 4208247.84, 1909345.42 4208246.33, 1909348.87 4208245.18, 1909352.36 4208243.18, 1909356.72 4208241.03, 1909359.29 4208238.72, 1909360.8 4208237.13, 1909361.28 4208236.62, 1909361 4208236.34, 1909362.25 4208235.12, 1909366.1 4208231.36, 1909366.39 4208231.68, 1909366.55 4208231.85, 1909389.18 4208269.05, 1909406.09 4208298.75, 1909410.5 4208306.5, 1909416.69 4208318.01, 1909421.1 4208315.98, 1909438.3059720886 4208349.6854738, 1909443.75 4208360.35, 1909445.59 4208363.96, 1909451.76 4208376.04, 1909452.57 4208375.66, 1909456.85 4208378.31, 1909457.86 4208378.54, 1909459.04 4208378.91, 1909460.08 4208379.35, 1909460.78 4208379.74, 1909461.39 4208380.15, 1909461.7 4208380.39, 1909462.03 4208380.67, 1909462.36 4208380.97, 1909462.78 4208381.37, 1909463.17 4208381.75, 1909463.54 4208382.14, 1909463.93 4208382.55, 1909464.17 4208382.87, 1909464.35 4208383.19, 1909464.48 4208383.47, 1909464.62 4208383.84, 1909464.74 4208384.18, 1909464.84 4208384.54, 1909464.92 4208384.92, 1909464.98 4208385.28, 1909465 4208385.72, 1909464.98 4208386.14, 1909464.91 4208386.57, 1909464.67 4208387.66, 1909464.47 4208388.47, 1909464.24 4208389.42, 1909464.1 4208389.96, 1909462.93 4208394.27, 1909462.73 4208395.91, 1909462.74 4208397.54, 1909462.82 4208398.85, 1909462.91 4208399.76, 1909463.15 4208401.61, 1909463.41 4208403.39, 1909463.75 4208404.98, 1909464.13 4208406.38, 1909464.27 4208406.84, 1909468.96 4208420.52, 1909469.05 4208420.88, 1909472.47 4208433.86, 1909480.15 4208459.58, 1909481.52 4208463.12, 1909482.8 4208465.95, 1909492.34 4208489.06, 1909513.74 4208479.63, 1909514.79 4208483.65, 1909521.22 4208498.18, 1909530.4810291268 4208516.024772292, 1909524.27 4208518.88, 1909510.74 4208525.1, 1909508.09 4208526.32, 1909520.74 4208555.64, 1909521.16 4208556.63, 1909527.4 4208571.25, 1909534.68 4208588.07, 1909537.44 4208594.95, 1909537.8 4208594.89, 1909553.09 4208632.35, 1909556.53 4208640.96, 1909558.93 4208646.57, 1909560.21 4208649.56, 1909579.45 4208695.27, 1909579.52 4208695.44, 1909586.1 4208711.72, 1909589.42 4208720.87, 1909592.52 4208728.2, 1909595 4208734.06, 1909602.57 4208751.93, 1909602.71 4208752.27, 1909613.1545460434 4208781.873069875, 1909622.34 4208778.04, 1909625.907414592 4208776.556745176, 1909626.41 4208777.74, 1909628.63 4208783.25, 1909625.34 4208784.81, 1909626.67 4208787.8, 1909617.37 4208791.23, 1909624.89 4208808.49, 1909627.03 4208807.51, 1909658.63 4208856.34, 1909661.7 4208861.08, 1909662.52 4208862.35, 1909657.8431189524 4208865.704409004, 1909655.0097326715 4208867.470130739, 1909649.70051398 4208868.220291224, 1909645.2599982857 4208870.409281906, 1909641.8107113834 4208872.009104306, 1909635.7312545888 4208875.529819245, 1909630.8806778572 4208879.071090736, 1909626.5636996247 4208881.809271311, 1909638.8015357624 4208928.934385057, 1909618.9417114877 4208936.729230422, 1909622.3711304057 4208946.949201088, 1909629.0714322056 4208967.329247248, 1909633.1986452444 4208979.899488474, 1909638.3310483755 4208996.2539099, 1909645.7908346353 4208994.343277463, 1909648.1291832763 4208993.745148061, 1909666.9476048201 4208988.928199104, 1909687.6398241513 4208983.630581171, 1909697.8213735237 4208982.422067658, 1909698.03 4208984.99, 1909698.4 4208991.43, 1909699.92 4209023.76, 1909699.98 4209024.64, 1909700.05 4209025.61, 1909700.12 4209026.47, 1909700.2 4209027.35, 1909700.24 4209027.67, 1909700.36 4209028.55, 1909700.51 4209029.69, 1909700.61 4209030.44, 1909700.73 4209031.39, 1909700.84 4209032.18, 1909700.93 4209032.86, 1909701.04 4209033.63, 1909701.23 4209034.68, 1909701.53 4209036.28, 1909701.84 4209037.85, 1909702.02 4209038.76, 1909702.17 4209039.51, 1909702.33 4209040.23, 1909702.56 4209041.25, 1909702.86 4209042.56, 1909703.12 4209043.73, 1909703.27 4209044.39, 1909703.51 4209045.34, 1909703.62 4209045.74, 1909705.99 4209044.98, 1909717.63 4209072.49, 1909727.64 4209096.36, 1909730.36 4209103.65, 1909735.1 4209116.36, 1909728.52 4209118.75, 1909728.48 4209119.2, 1909732.58 4209125.53, 1909737.31 4209132.04, 1909740.96 4209136.23, 1909746.1 4209140.79, 1909753.96 4209143.3, 1909759.06 4209147.84, 1909761 4209148.51, 1909766.17 4209152.85, 1909766.78 4209152.64, 1909771.21 4209155.35, 1909778.39 4209160.32, 1909779.68 4209161.25, 1909791.1 4209170.04, 1909792.24 4209171.08, 1909797.58 4209175.84, 1909801.57 4209179.64, 1909804.68 4209182.96, 1909806.94 4209185.95, 1909808.85 4209189.25, 1909810.46 4209192.43, 1909812.16 4209196.7, 1909817.45 4209211.43, 1909825.23 4209233.22, 1909823.46 4209233.8, 1909824.05 4209235.6, 1909845.884241347 4209296.367348649, 1909846.09 4209296.94, 1909847 4209299.48, 1909851.85 4209313.84, 1909853.199336225 4209317.31096135, 1909864.29 4209345.84, 1909866.08 4209349.48, 1909867.89 4209353.1, 1909868.92 4209354.86, 1909870.23 4209357.1, 1909904.09 4209402.98, 1909905.26 4209404.56, 1909905.88 4209405.4, 1909919.52 4209425.91, 1909948.77 4209465.24, 1909954.07 4209471.21, 1909959.86 4209479.81, 1909982.17 4209508.64, 1909987.617359426 4209515.814950558, 1909993.1683315726 4209529.440121369, 1909998.619709749 4209542.820833225, 1910006.2803069283 4209556.600714861, 1910006.6694219655 4209557.419824237, 1910009.419140413 4209563.268830104, 1910012.6594832041 4209569.999892326, 1910015.421153143 4209577.180409812, 1910018.5892282377 4209585.738924993, 1910022.5198616437 4209596.559410967, 1910022.9609404164 4209597.768687271, 1910029.7795696892 4209615.369766692, 1910032.4204803247 4209622.439929282, 1910034.78 4209625.62, 1910035.25 4209626.84, 1910037.9 4209633.54, 1910027.54 4209638.83, 1910022.64 4209641.26, 1910020.4015941394 4209645.130045667, 1910023.7229999295 4209648.388602148, 1910026.127600973 4209651.78412973, 1910036.0443999295 4209665.787602149, 1910042.2526999293 4209671.78540215, 1910048.0584999295 4209674.582202147, 1910054.1390040005 4209675.022581333, 1910054.9143664434 4209684.242842874, 1910058.79 4209703.46, 1910058.26 4209705.72, 1910057.98 4209709.69, 1910058.1168524143 4209711.396378542, 1910058.62 4209717.67, 1910060.2 4209726.83, 1910065.02 4209754.46, 1910065.2510094247 4209757.07423925, 1910082.5496888433 4209816.378996997, 1910085.4 4209832.11, 1910092.78 4209875.16, 1910100.1060133136 4209916.256844408, 1910109.3110442816 4209974.680441649, 1910121.13 4210040.89, 1910135.3 4210125.21, 1910146.41 4210184.84, 1910154.5 4210226.61, 1910157.4 4210247.29, 1910160.1 4210262.19, 1910163.27 4210279.3, 1910166.81 4210297.56, 1910189.4840139374 4210428.470363462, 1910191.6810794994 4210440.552658837, 1910195.21425789 4210459.982622904, 1910198.3344754064 4210478.605032644, 1910201.1568646654 4210493.289970435, 1910202.9784941247 4210501.5691224225, 1910205.164024638 4210511.502173956, 1910209.6779999295 4210524.805802145, 1910216.1921999294 4210537.206602146, 1910216.5932999295 4210538.007002147, 1910235.3315999294 4210571.008802146, 1910284.7218222301 4210644.322555986, 1910334.5145999296 4210720.605002146, 1910357.4577999292 4210756.304802146, 1910364.6613363149 4210764.394149326, 1910373.8873698337 4210758.106928328, 1910380.8987030718 4210753.357452906, 1910381.0425398094 4210753.576958016, 1910381.2666103705 4210753.435097935, 1910392.2579083461 4210770.6924094325, 1910397.146092957 4210778.36871826, 1910403.868528363 4210788.411042768, 1910431.6137335165 4210829.769624298, 1910494.7980689185 4210926.339732482, 1910543.4349053928 4211000.095421334, 1910665.247549005 4211186.20430032, 1910691.0808274115 4211225.778898577, 1910725.5229168108 4211230.315118394, 1910725.32 4211229.61, 1910701.9799999292 4211194.330002144, 1910697.6999999292 4211187.480002144, 1910691.6499999291 4211177.810002146, 1910690.8199999293 4211178.3100021435, 1910677.5299999292 4211158.200002145, 1910679.1199999293 4211157.160002144, 1910674.6799999292 4211149.720002144, 1910672.8999999291 4211151.350002145, 1910664.5999999293 4211139.030002145, 1910665.9699999292 4211138.380002145, 1910640.2899999293 4211098.850002144, 1910573.9599999292 4210997.350002145, 1910531.4399999292 4210932.670002146, 1910520.8599999293 4210916.830002145, 1910496.3499999293 4210879.200002146, 1910473.9999999292 4210844.820002147, 1910470.3999999291 4210839.320002146, 1910446.4299999292 4210802.710002146, 1910424.629999929 4210769.700002145, 1910411.3499999295 4210749.570002145, 1910403.9477921654 4210738.282691041, 1910396.8767624204 4210743.006568342, 1910387.92 4210728.29, 1910374.89 4210707.91, 1910360.2 4210685.64, 1910352.97 4210674.83, 1910339.94 4210653.94, 1910325.97 4210633.7, 1910316.43 4210620.68, 1910315.81 4210618.74, 1910310.26 4210609.75, 1910307.09 4210605.85, 1910299.2 4210594.89, 1910293.5 4210586.37, 1910288.97 4210579.82, 1910287.78 4210577.8, 1910282.48 4210570.56, 1910272.96 4210556.38, 1910266.27 4210546.39, 1910246.3 4210519.63, 1910244 4210516.2, 1910235.31 4210498.42, 1910232.67 4210491.53, 1910230.88 4210485.91, 1910228.58 4210478.64, 1910227.28 4210473.58, 1910226.22 4210469.27, 1910223.44 4210446.59, 1910221.61 4210427.75, 1910218.54 4210408.97, 1910214.2 4210384.76, 1910209.8 4210357.76, 1910207.84 4210342.72, 1910206.9458721746 4210338.954996886, 1910204.14 4210327.14, 1910202.27 4210311.4, 1910199.49 4210296.07, 1910197.19 4210284.42, 1910191.73 4210257.16, 1910179.4835298166 4210178.613411213, 1910178.6887609493 4210173.515911079, 1910175.66 4210154.09, 1910166.64 4210099.37, 1910159.43 4210055.82, 1910153.67 4210021.03, 1910143.860585346 4209961.558056523, 1910143.31 4209958.22, 1910116.087830711 4209793.364009944, 1910109.17 4209751.47, 1910100.17 4209691.82, 1910098.9365445045 4209687.337247504, 1910097.08 4209680.59, 1910090.22 4209660.77, 1910070.01 4209602.83, 1910065.36 4209590.04, 1910039.12 4209518.68, 1910017.5 4209461.29, 1910012.9757426616 4209448.936001192, 1909986.2478737098 4209375.952517609, 1909947.555763089 4209271.385864223, 1909945.142705398 4209265.095201439, 1909928.37 4209221.37, 1909900.07 4209142.72, 1909887 4209106.98, 1909862.6 4209040.31, 1909806.28 4208886.34, 1909794.0695358422 4208853.957670146, 1909792.63 4208850.14, 1909752.6 4208741.26, 1909730.504450559 4208682.188280976, 1909724.9536836345 4208664.066659546, 1909720.545721665 4208631.415089403, 1909721.0354952172 4208602.028676273, 1909718.0968539042 4208581.947960635, 1909710.02 4208563.23, 1909708.09 4208563.67, 1909700.14 4208567.51, 1909696.17 4208569.66, 1909691.71 4208570.8, 1909681.09 4208572.34, 1909673.36 4208568.34, 1909673.09 4208568.02, 1909669.84 4208564.28, 1909669.73 4208564.13, 1909667.85 4208561.68, 1909667 4208560.58, 1909664.21 4208556.94, 1909645.62 4208533.03, 1909644.64 4208531.78, 1909643.07 4208529.76, 1909642.75 4208529.34, 1909640 4208525.75, 1909637.4 4208522.28, 1909633.87 4208517.77, 1909630.49 4208512.94, 1909627.06 4208507.91, 1909625.02 4208504.73, 1909620.38 4208498.57, 1909616.16 4208492.51, 1909613.59 4208488.37, 1909609.44 4208481.77, 1909607.48 4208479.33, 1909604.74 4208475.1, 1909597.93 4208459.89, 1909598.64 4208459.4, 1909596.48 4208455.43, 1909588.16 4208441.89, 1909589.63 4208440.98, 1909578.06 4208424.16, 1909579.71 4208423.1, 1909579.24 4208422.29, 1909562.95 4208393.99, 1909553.94 4208377.82, 1909553.58 4208377.16, 1909552.18 4208374.83, 1909550.26 4208371.62, 1909546.87 4208365.99, 1909543.27 4208359.95, 1909543.08 4208359.62, 1909537.7699538362 4208348.87065509, 1909539.5790580956 4208347.859360494, 1909531.0597562648 4208309.930500466, 1909549.97 4208300.33, 1909543.524779375 4208277.942915612, 1909638.5463911765 4208230.337262769, 1909572.3475866823 4208093.700167235, 1909533.5375496778 4208116.033850692, 1909533.85 4208096.71, 1909534.22 4208070.47, 1909534.55 4208058.23, 1909532.06 4208059.47, 1909522.51 4208062.45, 1909505.69 4208008.47, 1909495.69 4208011.78, 1909485.51 4208015.15, 1909474.61 4208018.76, 1909452.29 4208026.12, 1909448.66 4208027.3, 1909444.95 4208028.51, 1909438.91 4208030.48, 1909425.56 4208034.78, 1909419.01 4208013.54, 1909408.57 4207979.68, 1909399.25 4207948.6, 1909396.73 4207937.29, 1909395.47 4207926.56, 1909394.51 4207914.23, 1909393.04 4207900.94, 1909389.7 4207888.12, 1909391 4207852.94, 1909391.96 4207852.66, 1909394.526437462 4207851.9110453995, 1909444.08 4207837.45, 1909443.7941242468 4207836.589597248, 1909443.05 4207834.35, 1909439.83 4207835.02, 1909439.74 4207834.51, 1909438.78 4207832.09, 1909437.98 4207830.08, 1909435.93 4207828.76, 1909497.31 4207810.08, 1909469.03 4207717.15, 1909413.04 4207746.9, 1909403.48 4207712.8, 1909402.45 4207707.43, 1909405.8 4207705.66, 1909387.03 4207589.7, 1909384.88 4207582.34, 1909383.81 4207579.52, 1909382.83 4207576.93, 1909382.44 4207575.92, 1909384.05 4207575.29, 1909383.33 4207574.5, 1909320.72 4207514.84, 1909318.79 4207513, 1909291.35 4207482.92, 1909288.06 4207479.32, 1909259.8 4207450.79, 1909239.13 4207398.84, 1909220.62 4207352.36, 1909215.6450291418 4207339.523395581, 1909194.99 4207350.03, 1909186.07 4207354.56, 1909183.62 4207349.83, 1909179.68 4207343.27, 1909175.07 4207333.47, 1909174.84 4207333.09, 1909169.68 4207324.6, 1909166.84 4207318.23, 1909161.78 4207309.38, 1909158.8 4207304, 1909158.17 4207302.87, 1909153.06 4207294.77, 1909147.19 4207283.44, 1909145.42 4207280.69, 1909141.67 4207274.89, 1909135.69 4207266.96, 1909131.665126514 4207261.787609393, 1909130.99 4207260.92, 1909121.57 4207250.73, 1909102.28 4207230.55, 1909109.82 4207223.96, 1909110.3105576034 4207223.533707585, 1909112.11 4207221.97, 1909113.94 4207220.36, 1909117.2 4207217.52, 1909123.7140354342 4207212.052530578, 1909134.69 4207202.84, 1909166.27 4207170.69, 1909173 4207163.16, 1909177.3 4207158.4, 1909181.69 4207152.92, 1909188.42 4207143.43, 1909195.7 4207132.29, 1909199.88 4207127.03, 1909205.78 4207119.61, 1909212.81 4207110.68, 1909217.93 4207101.73, 1909220.24 4207096.94, 1909222.46 4207092.36, 1909225.08 4207086.93, 1909228.84 4207080.07, 1909231.51 4207074.68, 1909243.51 4207067.71, 1909259.869405558 4207051.057130962, 1909279.6384233008 4207029.813949942, 1909322.9115707797 4206983.203049064, 1909341.8551788789 4206966.377097459, 1909349.2729349164 4206962.93383314, 1909364.3920745126 4206960.255457626, 1909379.87 4206960.53, 1909382.5 4206962.96, 1909385.62 4206965.43, 1909386.95 4206965.83, 1909395.26 4206967.73, 1909399.27 4206967.41, 1909415.7 4206966.61, 1909427.68 4206968.42, 1909432.93 4206967.79, 1909433.11 4206967.77, 1909433.76 4206970.21, 1909446.5 4207007.41, 1909457.76 4207054.31, 1909452.07 4207055.72, 1909451.74 4207077.81, 1909452.65 4207084.3, 1909454.26 4207095.85, 1909449.11 4207096.56, 1909406.79 4207102.37, 1909428.48 4207147.15, 1909418.6 4207153.27, 1909418.67 4207153.4, 1909431.7 4207176.92, 1909460.21 4207228.39, 1909469.56 4207242.73, 1909477.51 4207254.4, 1909484.61 4207263.92, 1909487.79 4207269.44, 1909491.651561658 4207277.640923034, 1909492.72 4207279.91, 1909495.73 4207289.32, 1909498.42 4207296.1, 1909498.98 4207295.81, 1909500.78 4207294.7, 1909505.8 4207303.23, 1909507.95 4207307.59, 1909510.41 4207312.08, 1909514.41 4207322.38, 1909517.84 4207331.37, 1909520.07 4207341.52, 1909521.97 4207348.11, 1909523.35 4207354.13, 1909549.42 4207430.92, 1909571.52 4207476.02, 1909576.11 4207485.36, 1909556.14 4207496.14, 1909569.68 4207522.11, 1909583.03 4207547.7, 1909585.3 4207546.75, 1909592.74 4207543.66, 1909593.92 4207543.17, 1909611.25 4207567.42, 1909618.11 4207608.42, 1909618.66 4207611.73, 1909612.22 4207614.58, 1909628.8 4207650.51, 1909644.126866299 4207669.96731763, 1909656.89 4207686.17, 1909657.05 4207686.34, 1909659.3 4207684.9, 1909660.97 4207687.12, 1909662.23 4207688.79, 1909660.91 4207689.67, 1909663.2 4207693.1, 1909665.7 4207695.84, 1909672.53 4207703.35, 1909677.8 4207711.96, 1909683.06 4207720.57, 1909685.9 4207723.47, 1909705.3 4207743.32, 1909707.63 4207746.25, 1909722.04 4207764.4, 1909740.34 4207784.48, 1909741.33 4207783.8, 1909754.57 4207799.95, 1909759.68 4207809.79, 1909761.91 4207812.89, 1909765.32 4207817.55, 1909770.94 4207826.77, 1909774.38 4207833.05, 1909777.81 4207838.21, 1909784.85 4207847.75, 1909788.69 4207853.09, 1909791.27 4207855.89, 1909792.64 4207857.36, 1909797.91 4207862.98, 1909805.63 4207871.81, 1909809.73 4207876.67, 1909813.39 4207881, 1909818.19 4207886.96, 1909821.82 4207891.21, 1909826.08 4207896.92, 1909831.24 4207905.08, 1909835.05 4207910.78, 1909839.69 4207917.44, 1909842.66 4207922.73, 1909850 4207936.18, 1909858.19 4207947.62, 1909861.64 4207952.91, 1909863.39 4207955.6, 1909865.38 4207961.14, 1909871.05 4207971.28, 1909872.56 4207973.99, 1909874.73 4207977.9, 1909879.76 4207982.09, 1909884.96 4207988.84, 1909890.52 4207998.22, 1909897.21 4208008.88, 1909906.44 4208025.14, 1909915.82 4208041.39, 1909925.89 4208058.56, 1909935.33 4208076, 1909944.17 4208091.55, 1909952.68 4208108.16, 1909961.68 4208123.58, 1909970.9 4208139.46, 1909988.29 4208149.37, 1909994.31 4208152.8, 1910012.2 4208142.21, 1910025.19 4208134.52, 1910030.455059862 4208131.331246191, 1909969.6885146736 4208027.168008111, 1909976.1 4208023.2, 1909996.36 4208010.63, 1909975.56 4207975.04, 1909958.64 4207946.11, 1909946.93 4207926.59, 1909946.8 4207925.95, 1909943.88 4207923.88, 1909940.8 4207921.14, 1909939.82 4207919.68, 1909939.79 4207918.87, 1909939.95 4207918.34, 1909938.93 4207913.69, 1909936.05 4207900.02, 1909934.11 4207888.43, 1909932.38 4207876.79, 1909930.96 4207864.52, 1909929.15 4207842.38, 1909929.05 4207835.68, 1909929.17 4207834.14, 1909929.41 4207831.09, 1909922.22 4207818.86, 1909917.81 4207811.36, 1909913.8 4207804.3, 1909912.39 4207801.83, 1909890.27 4207761.43, 1909879.32 4207742.46, 1909876.03 4207738.25, 1909874.5 4207735.42, 1909867.5 4207721.46, 1909855.88 4207697.99, 1909845.96 4207678.01, 1909835.73 4207657.25, 1909834.14 4207655.33, 1909816.67 4207632.18, 1909809.38 4207622.36, 1909806.93 4207619.1, 1909804.44 4207615.11, 1909798.36 4207605.27, 1909791.74 4207592.77, 1909783.95 4207573.59, 1909774.18 4207548.5, 1909770.95 4207537.24, 1909766.73 4207523.89, 1909762.2 4207507.47, 1909761.12 4207503.22, 1909755.11 4207477.16, 1909752.94 4207467.68, 1909749.59 4207453.03, 1909744.71 4207431.59, 1909742.7 4207422.16, 1909738.83 4207405.37, 1909734.5 4207386.29, 1909732.49 4207376.99, 1909730.05 4207366.62, 1909727.81 4207352.22, 1909725.98 4207344.54, 1909724.5 4207336.77, 1909723.21 4207330.35, 1909722.4 4207325.79, 1909721.84 4207321.47, 1909721.2 4207306.29, 1909720.29 4207288.19, 1909719.92 4207276.27, 1909720.16 4207272.65, 1909722.24 4207259.92, 1909715.67 4207259.87, 1909713.71 4207265.77, 1909703.82 4207262.48, 1909698.02 4207258.87, 1909696.28 4207255.96, 1909689.1 4207250.9, 1909671.61 4207241.93, 1909659.61 4207231.9, 1909633.74 4207230.87, 1909626.53 4207227, 1909622.43 4207226.21, 1909616.34 4207223.05, 1909612.98 4207218.08, 1909607.25 4207216.14, 1909606.68 4207212.06, 1909604.17 4207210.04, 1909600.42 4207209.08, 1909599.5 4207208.84, 1909601.46 4207204.31, 1909599.39 4207197.18, 1909601.43 4207190.48, 1909601.85 4207185.06, 1909601.03 4207181.34, 1909597.3 4207175.52, 1909591.97 4207171.83, 1909583.23 4207167.99, 1909582.96 4207164.42, 1909583.4 4207162.42, 1909584.61 4207156.85, 1909584.95 4207151.31, 1909584.29 4207145.2, 1909587.94 4207139.52, 1909588.24 4207133.33, 1909586.73 4207125.74, 1909582.02 4207118.93, 1909581.25 4207113.09, 1909577.58 4207106.92, 1909572.76 4207103.04, 1909567.14 4207099.53, 1909568.91 4207097.25, 1909569.4 4207096.21, 1909575.33 4207083.72, 1909573.01 4207072.49, 1909570.36 4207064.33, 1909568.09 4207061.02, 1909562.23 4207057.8, 1909556.52 4207055.82, 1909549.26 4207052.61, 1909546.86 4207051.07, 1909541.79 4207046.34, 1909536.66 4207042.01, 1909532.58 4207038.32, 1909530.36 4207036.34, 1909526.84 4207033.2, 1909521.43 4207027.51, 1909517.12 4207021.28, 1909516.61 4207019.82, 1909509.9 4207016.5, 1909507.63 4207013.12, 1909507.18 4207012.98, 1909506.73 4207013.15, 1909504.54 4207011.86, 1909500.06 4207005.53, 1909485.16 4206985.4, 1909498.93 4206977.15, 1909484.18 4206946.87, 1909497.3 4206942.26, 1909493.25 4206919.31, 1909491.12 4206922.31, 1909490.96 4206922.41, 1909490.78 4206922.48, 1909490.68 4206922.5, 1909483.92 4206923.85, 1909484.2 4206922.67, 1909486.3787358168 4206910.892325646, 1909466.132631639 4206917.8985708915, 1909439.8143416247 4206932.939317496, 1909411.4221095084 4206934.86667236, 1909384.0558823268 4206939.665670565, 1909372.4221006974 4206941.532429783, 1909351.5406691767 4206940.205013606, 1909333.8090667943 4206945.830191564, 1909309.5857893522 4206970.555220636, 1909302.02 4206953.47, 1909302.8970143974 4206951.83851623, 1909308.988639569 4206956.05868598, 1909309.91 4206954.67, 1909329.45 4206925.66, 1909295.92 4206902.2, 1909278.83 4206913.31, 1909264.44 4206923.42, 1909261.88 4206924.46, 1909260.25 4206927.48, 1909282.2 4207006.75, 1909272.51 4207018.02, 1909260.06 4207014.2, 1909253.89 4207012.71, 1909248.36 4207011.86, 1909242.91 4207010.94, 1909237.5 4207010.24, 1909233.13 4207009.67, 1909229.73 4207009.37, 1909224.75 4207009.19, 1909221.69 4207009.17, 1909219.53 4207009.57, 1909217.69 4207010.35, 1909215.81 4207011.37, 1909214.37 4207012.35, 1909213.98 4207012.72, 1909213.32 4207013.38, 1909212.01 4207014.83, 1909210.2997546094 4207017.387864755, 1909210.3 4207017.39, 1909209.93 4207017.94, 1909215.54 4207027.92, 1909230.41 4207050.26, 1909232.3098294074 4207053.224756205, 1909222.7092275268 4207064.96026015, 1909220.41 4207068.71, 1909199.5808084894 4207105.706934016, 1909169.991237929 4207150.068867122, 1909134.422583862 4207188.249631437, 1909112.617418096 4207209.56764079, 1909095.2853015054 4207222.477647079, 1909084.11 4207202.45, 1909083.32 4207201.08, 1909079.4603878718 4207194.371370562, 1909076.14 4207188.6, 1909074.45 4207185.87, 1909074.051070844 4207185.251625944, 1909069.5334887495 4207178.2489902, 1909068.56 4207176.74, 1909065.39 4207171.7, 1909056.1403753464 4207157.909942741, 1909053.88 4207154.54, 1909048.39 4207144.34, 1909046.83 4207141.08, 1909046.03 4207138.88, 1909042.38 4207123, 1909041 4207117.37, 1909040.19 4207114.39, 1909039.95 4207113.49, 1909039.34 4207111.11, 1909039.13 4207110.28, 1909038.19 4207107.03, 1909037.1 4207103.62, 1909033.72 4207094.67, 1909032.6 4207092.5, 1909027.64 4207077.09, 1909026.11 4207072.41, 1909023.93 4207067.06, 1909021.67 4207061.3, 1909014.33 4207045.84, 1909012.24 4207041.1, 1909007.89 4207031.19, 1909003.44 4207021.09, 1909002.38 4207018.29, 1908999.56 4207010.27, 1908992.69 4206987.88, 1908991.17 4206984.68, 1908991.63 4206984.49, 1908988.01 4206972.51, 1908986.91 4206969.35, 1908985.4 4206965.8, 1908982.6 4206959.44, 1908979.95 4206953.91, 1908976.43 4206946.78, 1908973.76 4206940.56, 1908970.32 4206929.39, 1908962.65 4206904.38, 1908960.66 4206898.52, 1908956.48 4206889.67, 1908954.07 4206884.12, 1908952.96 4206880.52, 1908951.94 4206877.06, 1908950.86 4206873.02, 1908950 4206870.05, 1908948.98 4206866.7, 1908947.87 4206863.78, 1908946.03 4206858.92, 1908935.5 4206832.77, 1908930.07 4206817.33, 1908926.58 4206805.7, 1908923.24 4206793.19, 1908921.61 4206787.18, 1908909.39 4206748.63, 1908904.31 4206732.62, 1908901.02 4206722.11, 1908896.77 4206704.34, 1908895.91 4206700.78, 1908891.1 4206677.87, 1908889.85 4206672.23, 1908887.45 4206662.76, 1908884.0242422854 4206649.799151543, 1908878.68 4206629.58, 1908877.93 4206626.3, 1908873.59 4206607.31, 1908868.89 4206586.75, 1908864.06 4206565.65, 1908860.68 4206550.88, 1908858.649702301 4206540.6166493725, 1908867.5572848825 4206541.170393282), (1908320.753095891 4208350.659287893, 1908334.3352252112 4208344.001381364, 1908341.2320923542 4208341.483477485, 1908345.6110556195 4208340.826632996, 1908381.491185875 4208352.704570855, 1908390.6049031706 4208356.344584069, 1908397.6386129153 4208360.997232539, 1908403.6870559256 4208365.567775447, 1908404.81 4208364.23, 1908404.80989758 4208364.228519634, 1908404.810129571 4208364.228708251, 1908405.3306108671 4208364.230665347, 1908422.449860373 4208345.769945295, 1908468.8289081124 4208349.209225236, 1908479.729751409 4208360.679886107, 1908504.1498782183 4208417.170402121, 1908505.9406567863 4208417.189284044, 1908534.5809793035 4208407.49963353, 1908564.559999847 4208432.228935282, 1908569.2192207088 4208450.639854607, 1908577.6398144918 4208466.649273028, 1908569.7306081005 4208468.108809621, 1908568.8400415645 4208504.320441736, 1908597.170310868 4208518.180509986, 1908610.4794847246 4208510.46879895, 1908615.9500789843 4208516.619836149, 1908616.9005000787 4208522.370117438, 1908615.010706956 4208546.289197481, 1908614.0311979512 4208550.760639352, 1908611.4409381843 4208554.430825556, 1908606.1295680224 4208563.200078557, 1908603.6608057853 4208566.439729485, 1908589.259618671 4208577.639050969, 1908586.569347899 4208585.811145287, 1908586.5705492538 4208597.759374244, 1908583.0197452223 4208599.290229573, 1908578.030898814 4208601.209521586, 1908574.0501794326 4208601.9393127, 1908567.1501832427 4208602.779655349, 1908556.92020959 4208604.340228009, 1908543.5201726786 4208604.779702744, 1908537.289424285 4208605.488602572, 1908530.569109898 4208607.249086084, 1908526.589537573 4208608.619420225, 1908521.5999799562 4208610.409642318, 1908515.0593924709 4208612.440117377, 1908508.2713442845 4208614.321323122, 1908505.4298210419 4208615.50038277, 1908497.570803385 4208619.4992421055, 1908489.0406727884 4208627.07059704, 1908412.120602985 4208656.538889697, 1908367.8706004233 4208673.919992014, 1908370.1107508482 4208669.398846793, 1908373.4608246349 4208662.6801716965, 1908379.0306921971 4208598.039822808, 1908374.769436747 4208555.639640773, 1908367.5787115884 4208526.728820117, 1908363.5803613847 4208523.680790465, 1908349.4512183878 4208510.379485198, 1908334.6597238646 4208487.699901128, 1908326.829641417 4208471.431229565, 1908318.6993596656 4208453.70943353, 1908311.990558906 4208437.999908228, 1908304.4098265534 4208414.239599961, 1908307.508632315 4208405.020803411, 1908323.1005567056 4208391.351363699, 1908322.019339614 4208374.42018789, 1908321.5198943897 4208359.669488634, 1908320.928651493 4208352.720059338, 1908320.753095891 4208350.659287893), (1909276.1860107267 4207832.79629602, 1909286.0846999295 4207852.854402151, 1909288.4030999294 4207873.263402154, 1909284.9618935853 4207954.766270123, 1909287.8099444285 4207954.89044457, 1909287.7 4207955.77, 1909287.53 4207957.28, 1909287.37 4207958.84, 1909287.25 4207960.14, 1909287.18 4207960.89, 1909287.1 4207961.96, 1909287 4207963.17, 1909286.95 4207963.98, 1909286.92 4207964.84, 1909286.92 4207965.2, 1909286.97 4207965.93, 1909287.04 4207966.56, 1909287.13 4207967.21, 1909287.26 4207968.05, 1909287.41 4207968.9, 1909287.48 4207969.26, 1909287.56 4207969.66, 1909287.69 4207970.31, 1909287.87 4207971.15, 1909287.93 4207971.4, 1909288.13 4207972.11, 1909288.37 4207972.87, 1909288.6 4207973.59, 1909288.77 4207974.09, 1909288.99 4207974.72, 1909290.88 4207979.87, 1909293.15 4207985.61, 1909295.76 4207992.04, 1909297.31 4207995.78, 1909298.61 4207998.87, 1909301.09 4208004.75, 1909304.49 4208013.62, 1909305.93 4208017.26, 1909309.5 4208026.51, 1909312.47 4208035.13, 1909314.71 4208041.17, 1909316.53 4208046.34, 1909316.99 4208048.14, 1909318.29 4208054.56, 1909319.31 4208058.88, 1909319.91 4208061.45, 1909320.42 4208063.62, 1909320.91 4208065.66, 1909321.29 4208067.24, 1909321.68 4208069.34, 1909323.54 4208079.43, 1909323.76 4208082.14, 1909324.05 4208085.07, 1909324.2 4208086.64, 1909324.31 4208088.17, 1909324.48 4208091.66, 1909324.62 4208094.73, 1909324.88 4208101.68, 1909325.04 4208106.42, 1909325.2 4208110.25, 1909325.31 4208112.45, 1909325.4 4208114.03, 1909325.5 4208115.64, 1909325.58 4208116.68, 1909325.68 4208118, 1909325.8 4208119.45, 1909326 4208121.56, 1909326.19 4208123.22, 1909326.35 4208124.57, 1909326.68 4208127.14, 1909326.99 4208129.32, 1909327.18 4208130.56, 1909327.39 4208131.68, 1909332.78 4208154.17, 1909334.4 4208162.05, 1909336.2 4208169.24, 1909337.86 4208175.47, 1909339.27 4208180.21, 1909340.38 4208183.85, 1909340.82 4208185.26, 1909341.38 4208186.98, 1909341.83 4208188.27, 1909342.08 4208188.98, 1909342.51 4208190.15, 1909343.07 4208191.61, 1909343.71 4208193.16, 1909344.12 4208194.12, 1909344.46 4208194.9, 1909345.39 4208196.98, 1909340.44 4208199.25, 1909274.2654127695 4208248.985046456, 1909253.5608348146 4208201.145284553, 1909252.34 4208193.51, 1909243.64 4208179.28, 1909243.72 4208176.38, 1909237.7 4208162.1, 1909234.95 4208155.57, 1909231.88 4208148.29, 1909173.36 4208182.14, 1909133.35 4208205.28, 1909137.51 4208219.68, 1909138.89 4208224.44, 1909166.92 4208209.95, 1909172.99 4208223.61, 1909181.81 4208243.47, 1909193.79 4208270.7, 1909234.4 4208244.08, 1909243.42 4208262.78, 1909250.14 4208276.7, 1909254.9849407251 4208296.1617054045, 1909248.729761796 4208303.376936156, 1909193.43 4208313.88, 1909158.5663181643 4208321.392989574, 1909130.0682530385 4208329.788454831, 1909130.0682530382 4208329.788454831, 1909128.23 4208330.33, 1909126.955481908 4208330.566583174, 1909126.465708356 4208328.117715414, 1909122.4250765508 4208318.403873296, 1909119.404806312 4208312.424554513, 1909112.238631472 4208303.308091584, 1909110.0802789421 4208300.990556808, 1909106.6401262633 4208297.128027275, 1909103.9203208485 4208293.219256436, 1909098.7526881956 4208287.037958726, 1909093.854952674 4208279.201581892, 1909089.5286196298 4208270.140771177, 1909079.4066328853 4208250.38657124, 1909076.3047337215 4208244.590917538, 1909069.8560486182 4208233.815899391, 1909064.8766841711 4208225.6530068545, 1909061.9239683684 4208219.860059661, 1909059.1598855841 4208215.610105393, 1909055.3309287361 4208209.179131039, 1909049.4813895915 4208199.360468096, 1909047.308565628 4208194.85090783, 1909044.4098339055 4208188.800342019, 1909039.589350806 4208178.400887667, 1909035.9999992875 4208167.149123241, 1909035.5301570417 4208165.290328228, 1909035.200667101 4208163.98911221, 1909033.9508928857 4208157.789456336, 1909033.8416119625 4208157.248984752, 1909030.29 4208158.12, 1909017.42 4208165.18, 1908989.96 4208170.42, 1908968.08 4208178.43, 1908963.41 4208180.38, 1908943.73 4208135.9, 1908922.4581682023 4208093.623666881, 1908945.7260842237 4208077.54, 1908945.9077722174 4208077.594572407, 1908945.8798337323 4208077.541160071, 1908941.0994545538 4208068.399948383, 1908936.1807635284 4208058.980305982, 1908918.0573910044 4208070.448226298, 1908898.726822768 4208046.748209685, 1908872.41 4208036.95, 1908873.09 4208023.33, 1908878.75 4208016.91, 1908856.67 4207990.97, 1908867.36 4207978.79, 1908874.45 4207970.9, 1908892.87 4207951.52, 1908958.9972526045 4207913.118666917, 1908987.1960094464 4207887.000369958, 1909030.946216443 4207871.559883509, 1909121.3493392114 4207868.923919419, 1909212.9945781087 4207860.044717782, 1909225.5624707777 4207858.839311736, 1909262.2558950025 4207855.325409711, 1909273.6792181425 4207849.500309738, 1909274.5 4207833.54, 1909276.1860107267 4207832.79629602))','ZO32133','"lib_modif"=>"N", "lib_code_insee"=>"38187 / 38436 / 38524 / 38545", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UE4','Activités tertiaires et technologiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE4.pdf','2019-12-20','SRID=3945;POLYGON ((1913774.7230286992 4220229.085380666, 1913771.0619379971 4220218.385514694, 1913768.8107127736 4220219.296031049, 1913723.1277695338 4220237.416879096, 1913691.0923034803 4220250.182211117, 1913683.4313702132 4220253.47348696, 1913684.6894067351 4220297.253157922, 1913685.760164934 4220320.006769645, 1913703.83 4220315.74, 1913704.56 4220315.52, 1913804.77 4220284.95, 1913804.49 4220284.2, 1913804.19 4220283.41, 1913799.12 4220269.83, 1913794.03 4220271.68, 1913784.56 4220246.09, 1913781.71 4220247.25, 1913777.93 4220237.44, 1913774.7440507195 4220229.0771951545, 1913774.7230286992 4220229.085380666))','ZO32132','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UC3','Habitat collectif en R+3','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UC3.pdf','2019-12-20','SRID=3945;POLYGON ((1910502.57 4210000.48, 1910503.38 4210000.01, 1910555.15 4209970.18, 1910553.01 4209966.23, 1910541.29 4209945.61, 1910529.74 4209924.91, 1910467.21 4209961.24, 1910464.31 4209962.96, 1910433.52 4209980.81, 1910408.34 4209995.47, 1910407.52 4209995.89, 1910405.7687276832 4209997.143320188, 1910420.1450082487 4210013.145802147, 1910437.432217208 4210038.004937407, 1910440.22 4210036.08, 1910446.02 4210032.77, 1910461.64 4210023.86, 1910463.19 4210022.97, 1910466.72 4210020.97, 1910470.99 4210018.54, 1910475.49 4210015.97, 1910476.96 4210015.13, 1910480.67 4210012.97, 1910485.01 4210010.45, 1910489.46 4210007.86, 1910494.53 4210005, 1910498.94 4210002.52, 1910502.57 4210000.48))','ZO33754','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1910513.7332512836 4226343.0472618705, 1910513.7332512839 4226343.0472618705, 1910515.3299999305 4226341.420002103, 1910513.7332512836 4226343.0472618705))','ZO34744','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1910026.127600973 4209651.78412973, 1910020.94 4209653.24, 1910016.75 4209654.47, 1909979.73 4209665.38, 1909962.28 4209670.52, 1909928.12 4209680.59, 1909922 4209682.39, 1909905.99 4209687.11, 1909900.8 4209688.64, 1909909.81 4209712.67, 1909917.98 4209734.47, 1909919.9160041786 4209739.710252889, 1909981.51 4209719.88, 1909995.95 4209715.37, 1909998.1069678646 4209721.512546281, 1910058.79 4209703.46, 1910054.9143664434 4209684.242842874, 1910054.1390040005 4209675.022581333, 1910048.0584999295 4209674.582202147, 1910042.2526999293 4209671.78540215, 1910036.0443999295 4209665.787602149, 1910026.127600973 4209651.78412973))','ZO34137','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','NLj2','STECAL en zone naturelle pour les jardins partagés','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/NL.pdf','2019-12-20','SRID=3945;POLYGON ((1918187.4099745138 4228490.224958913, 1918190.76 4228491.61, 1918212.46 4228500.75, 1918213.22 4228498.99, 1918226.81 4228504.87, 1918226.18 4228506.42, 1918232.6622426938 4228509.073353227, 1918251.27 4228516.69, 1918260.21 4228520.79, 1918262.13 4228521.73, 1918282.31 4228528.92, 1918287.86 4228531.37, 1918295.52 4228514.06, 1918298.85 4228506.62, 1918299.54 4228505.34, 1918311.001308537 4228478.955546248, 1918207.2703749563 4228437.135169864, 1918200.8469838123 4228452.715310086, 1918194.970264255 4228451.485299015, 1918190.42 4228463.72, 1918183.3354077344 4228481.528632245, 1918180.94 4228487.55, 1918187.4099745138 4228490.224958913))','ZO33433','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',3);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1908247.02 4211283.7, 1908242.67 4211282.42, 1908239.33 4211281.6, 1908230.18 4211278.91, 1908219.81 4211287.9, 1908208.91 4211297.35, 1908202.91 4211288.95, 1908197.59 4211281.51, 1908194.9 4211277.84, 1908177.11 4211288.64, 1908172.68 4211291.3, 1908175.91 4211295.76, 1908179.77 4211302.03, 1908176.77 4211304.42, 1908181.34 4211316.02, 1908191.52999993 4211322.190002146, 1908203.21999993 4211329.440002146, 1908215.47999993 4211321.140002145, 1908247.02 4211283.7))','ZO33434','"lib_modif"=>"N", "lib_code_insee"=>"38436", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1907706.52 4204367.78, 1907715.82 4204391.94, 1907727.18 4204405.32, 1907740.62 4204413.73, 1907749.99 4204414.31, 1907759.54 4204412.36, 1907775.58 4204403.15, 1907777.317594027 4204399.560245307, 1907777.29 4204399.55, 1907777.064234509 4204399.503920434, 1907768.03 4204397.66, 1907759.91 4204397.87, 1907751.36 4204399.62, 1907745.5 4204398.01, 1907745.37 4204365.59, 1907702.73 4204359.67, 1907701.3116957806 4204363.926404084, 1907706.52 4204367.78))','ZO33551','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1911926.13 4225463.9, 1911933.98 4225455.89, 1911937.3 4225452.48, 1911938.38 4225451.39, 1911939.24 4225450.52, 1911951.42 4225438.1, 1911938.09 4225429.22, 1911935.3 4225427.35, 1911928.25 4225422.61, 1911919.5 4225416.76, 1911905.52 4225407.42, 1911901.57 4225404.78, 1911900.99 4225404.38, 1911897.46 4225402.16, 1911894.9381237673 4225400.75602227, 1911870.01709993 4225417.351002105, 1911868.1736228028 4225418.6939672325, 1911873.69 4225423.2, 1911875.75 4225424.73, 1911879.01 4225427.16, 1911901.23 4225443.67, 1911906.56 4225447.61, 1911913.26 4225452.6, 1911913.52 4225452.36, 1911920.9 4225459.13, 1911924.16 4225462.1, 1911925.77 4225463.58, 1911926.13 4225463.9))','ZO33211','"lib_modif"=>"N", "lib_code_insee"=>"38169", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','Ns','Naturelle avec secteurs à protéger (stricts)','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1918578.7652758025 4222725.136619218, 1918572.72 4222722.65, 1918565.19 4222719.42, 1918561.41 4222716.99, 1918559.53 4222715.78, 1918545.36 4222706.73, 1918529.456684847 4222731.414102854, 1918540.5772104766 4222737.892078949, 1918559.076658372 4222748.169550004, 1918559.7257618073 4222748.49410172, 1918565.7840605334 4222751.090515459, 1918570.0032328605 4222752.605090139, 1918573.6814856585 4222753.686929197, 1918577.3597384563 4222754.44421654, 1918580.4970717253 4222754.9851360675, 1918582.1198303127 4222755.20150388, 1918583.3098532767 4222732.699251469, 1918578.3333936087 4222730.319205541, 1918578.7652758025 4222725.136619218))','ZO34045','"lib_modif"=>"N", "lib_code_insee"=>"38421", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1904467.542315051 4203653.409647376, 1904482.0229766187 4203697.825009684, 1904488.2406849584 4203711.583343032, 1904505.9677683099 4203731.691676386, 1904514.037559985 4203736.189593057, 1904513.31 4203738.18, 1904491.54 4203762.84, 1904474.99 4203781.59, 1904463.29 4203826.18, 1904450.13 4203876.36, 1904434.61 4203935.51, 1904343.41 4203893.48, 1904329.73 4203835.29, 1904344.26 4203840.25, 1904346.69 4203807.1, 1904343.9 4203784.57, 1904296.88 4203782.1, 1904296.03 4203769.71, 1904294.69 4203750.01, 1904293.91 4203738.48, 1904289.26 4203728.86, 1904268.99 4203686.91, 1904349.26 4203661.06, 1904393.15 4203615.86, 1904413.14 4203546.37, 1904430.1 4203545.44, 1904453.95 4203556.4, 1904519.95 4203559, 1904544.75 4203574.63, 1904540.94 4203641.48, 1904469.05 4203653.18, 1904467.542315051 4203653.409647376))','ZO33037','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','AUD3','Zone à urbaniser de type UD3','AUc',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AUD3.pdf','2019-12-20','SRID=3945;POLYGON ((1916722.5799999272 4211633.680002145, 1916725.64 4211661.64, 1916725.94 4211664.99, 1916727.76 4211681.5, 1916728.073778597 4211684.346420128, 1916718.95 4211684.57, 1916717.8499999272 4211686.690002143, 1916721.1299999272 4211709.720002143, 1916724.5299999272 4211734.200002146, 1916725.0899999272 4211737.800002144, 1916728.229999927 4211758.860002146, 1916728.219999927 4211759.100002143, 1916749.5699999272 4211760.990002144, 1916759.61 4211761.9, 1916750.15 4211682.84, 1916774.959999927 4211681.060002146, 1916776.3599999272 4211679.240002145, 1916782.2999999272 4211692.300002144, 1916794.8399999272 4211686.890002144, 1916810.1199999272 4211680.410002146, 1916821.229999927 4211675.080002143, 1916839.939999927 4211665.870002144, 1916844.15 4211657.49, 1916841.6099999272 4211651.430002145, 1916836.479999927 4211638.330002144, 1916814.1599999273 4211635.350002144, 1916764.9999999271 4211628.610002146, 1916722.5799999272 4211633.680002145))','ZO33363','"lib_modif"=>"N", "lib_code_insee"=>"38279", "lib_modif_comment"=>"Arbitrage le 11/04 avec les elus"',3),
     ('M1_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1911118.2044999301 4225005.953802107, 1911122.48289993 4224978.534002107, 1911130.55529993 4224940.7040021075, 1911146.7232576264 4224854.641692309, 1911136.7544703048 4224853.719428763, 1911087.75029993 4224849.185802106, 1911081.4275242477 4224848.2796979435, 1911080.7302259167 4224853.824299306, 1911079.5748309158 4224860.409480308, 1911078.2782178929 4224864.76323495, 1911077.7695398403 4224866.644612747, 1911076.183756062 4224872.619597968, 1911073.308303122 4224879.876875451, 1911066.6085373356 4224896.83272873, 1911062.0162597192 4224908.493956457, 1911056.7644214272 4224921.81636037, 1911030.2063981 4224988.609958035, 1911028.2059238611 4224994.381231074, 1911033.3427999301 4224994.520802106, 1911118.2044999301 4225005.953802107))','ZO33364','"lib_modif"=>"N", "lib_code_insee"=>"38169", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD4','Pavillonnaire au développement limité','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD4.pdf','2019-12-20','SRID=3945;POLYGON ((1917810.4499999266 4210146.170002149, 1917809.67 4210145.92, 1917807.75 4210145.33, 1917749.15 4210122.75, 1917746.35 4210121.67, 1917737.98 4210118.45, 1917723.0215613071 4210113.690498952, 1917727.0349892697 4210124.563997885, 1917729.9382043164 4210132.743696255, 1917733.1114903353 4210141.400144093, 1917735.6449182977 4210150.9240866015, 1917736.7414903352 4210158.077283904, 1917737.113959979 4210162.205966282, 1917737.1867936708 4210166.1723720925, 1917736.9034899091 4210171.1585182985, 1917736.3525688604 4210176.671767262, 1917735.5871282776 4210181.772843682, 1917735.0150247554 4210185.966148356, 1917751.22 4210180.98, 1917755.52 4210179.41, 1917763.2199999266 4210175.0000021495, 1917767.6899999266 4210172.430002147, 1917786.9599999266 4210162.310002148, 1917795.5399999267 4210157.820002149, 1917793.0499999267 4210156.460002149, 1917797.1599999268 4210153.77000215, 1917810.4499999266 4210146.170002149))','ZO32964','"lib_modif"=>"N", "lib_code_insee"=>"38445", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD4','Pavillonnaire au développement limité','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD4.pdf','2019-12-20','SRID=3945;POLYGON ((1917891.906511162 4222577.022610991, 1917896.342051301 4222576.157139745, 1917895.692947866 4222572.803438664, 1917896.4502352064 4222562.093231987, 1917897.315706453 4222550.301186253, 1917897.7484420766 4222547.380220796, 1917899.1548328523 4222537.860037082, 1917900.3448558163 4222527.582566028, 1917900.6694075337 4222520.442428245, 1917900.6694075335 4222516.872359354, 1917900.8857753454 4222515.682336389, 1917902.1839822154 4222509.840405474, 1917902.292166121 4222508.10946298, 1917910.946878587 4222510.056773286, 1917917.7624646537 4222509.948589381, 1917926.4171771193 4222509.948589382, 1917929.1217747652 4222509.948589382, 1917931.6100045992 4222509.948589381, 1917941.6711078407 4222509.840405474, 1917954.6531765393 4222509.515853755, 1917952.1649467056 4222457.154843339, 1917932.23 4222431.87, 1917929.030891664 4222428.827115958, 1917929.0135908592 4222428.810660015, 1917918.6279359001 4222447.31010791, 1917866.8078450111 4222451.312912425, 1917862.69685659 4222580.484495978, 1917891.906511162 4222577.022610991))','ZO32699','"lib_modif"=>"N", "lib_code_insee"=>"38421", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','NLv4','STECAL en zone naturelle réservés aux gens du voyage','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/NL.pdf','2019-12-20','SRID=3945;POLYGON ((1916820.2309074767 4225543.638473004, 1916820.0261005715 4225543.6113509685, 1916796.5786500007 4225550.611124056, 1916786.475113495 4225553.627335252, 1916784.1803050833 4225550.3552409485, 1916767.8164815854 4225558.064027956, 1916759.7989318178 4225562.654955714, 1916752.1089408959 4225567.409298642, 1916747.6557971467 4225569.992728764, 1916745.8912904155 4225571.0163830845, 1916739.5102243891 4225574.951026583, 1916736.8917907558 4225575.935597982, 1916741.3219251574 4225587.227429394, 1916749.2988709288 4225608.396984242, 1916751.0034972574 4225612.920793428, 1916790.6081465136 4225598.970457579, 1916803.2913428464 4225594.605756881, 1916807.3011342338 4225593.225857144, 1916812.865268975 4225591.092714456, 1916809.4195576666 4225582.255610928, 1916812.9869068363 4225580.784476068, 1916832.4937541094 4225572.740070639, 1916845.3094197155 4225571.821298038, 1916869.4891427413 4225570.087820611, 1916867.5950332787 4225547.73293833, 1916867.1729044293 4225542.750839394, 1916839.3426179653 4225542.611912477, 1916822.4819927276 4225543.936578261, 1916820.2309074767 4225543.638473004))','ZO32889','"lib_modif"=>"N", "lib_code_insee"=>"38516", "lib_modif_comment"=>NULL',3);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_ZON_050_09','UE2v','Activités de production industrielle avec secteurs réservés aux gens du voyage','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE2.pdf','2019-12-20','SRID=3945;POLYGON ((1913261.9765194212 4220982.462143548, 1913232.3200733576 4221021.211544078, 1913201.1527857685 4221055.495560425, 1913167.907679007 4221086.143393221, 1913129.7277517102 4221114.193952052, 1913088.9505504481 4221136.270780761, 1913067.652903929 4221147.958513606, 1913051.4877010656 4221154.158865389, 1913060.3262188346 4221187.2431411445, 1913070.4120813522 4221192.662099502, 1913077.2631578336 4221196.335885737, 1913088.9659458844 4221202.004081376, 1913095.6762491465 4221205.3699172605, 1913098.6717660185 4221206.876638746, 1913099.3308600592 4221207.208152071, 1913099.3414355265 4221207.2109835055, 1913099.8625626036 4221207.36927827, 1913117.3318691237 4221209.051089242, 1913165.6474788547 4221213.314379912, 1913208.239968145 4221217.1393963015, 1913214.8451715293 4221193.605434163, 1913227.1728485215 4221152.870501492, 1913238.9645395575 4221120.175358165, 1913251.2922165496 4221090.16014462, 1913263.0839075856 4221063.896832767, 1913271.9078475055 4221046.282436611, 1913263.2051969606 4220990.180795716, 1913261.9765194212 4220982.462143548))','ZO32257','"lib_modif"=>"N", "lib_code_insee"=>"38151 / 38185", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1911568.13200488 4219376.814681104, 1911567.727198246 4219375.749044547, 1911564.02 4219365.99, 1911560.37 4219354.04, 1911556.22 4219338.88, 1911554.2 4219330.24, 1911550.65 4219313.59, 1911548.12 4219297.9, 1911547.02 4219288.8, 1911545.6199999298 4219274.520002121, 1911538.4699999297 4219283.56000212, 1911515.6299999296 4219307.950002121, 1911494.4599999296 4219330.560002121, 1911483.6399999296 4219342.110002121, 1911476.8599999298 4219349.35000212, 1911466.1499999296 4219362.580002122, 1911438.399071589 4219398.393894357, 1911444.4867235068 4219397.778849662, 1911557.228241163 4219378.67419238, 1911566.56797456 4219377.081408456, 1911568.13200488 4219376.814681104))','ZO32259','"lib_modif"=>"N", "lib_code_insee"=>"38151 / 38317", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1913410.5812941622 4218594.054417831, 1913412.7 4218596.45, 1913413.67 4218597.52, 1913450.97 4218639.4, 1913453.9 4218636.74, 1913475.02 4218660.26, 1913483.95 4218660.62, 1913491.63 4218669.29, 1913492.73 4218668.4, 1913514.9267144368 4218693.116341481, 1913514.93 4218693.12, 1913521.8 4218686.8, 1913527.6675006077 4218681.232298695, 1913526.1162999289 4218673.909602124, 1913525.412099929 4218670.207802123, 1913522.090599929 4218647.297202124, 1913519.2786999287 4218635.793402125, 1913514.065799929 4218624.491002124, 1913502.848999929 4218612.494002123, 1913491.632899929 4218602.198202123, 1913474.476030669 4218589.845346153, 1913473.3110999288 4218589.006602123, 1913462.698399929 4218581.611202122, 1913458.4636524424 4218575.503878619, 1913458.12 4218582.47, 1913451.5126606675 4218579.046550876, 1913443.158564694 4218573.82905983, 1913438.5186658239 4218575.706878011, 1913437.6664717982 4218576.166069544, 1913429.299903045 4218581.6054385705, 1913410.5812941622 4218594.054417831))','ZO34112','"lib_modif"=>"N", "lib_code_insee"=>"38068 / 38151 / 38317", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UZ1','Equipements collectifs et touristiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ1.pdf','2019-12-20','SRID=3945;POLYGON ((1918409.568618937 4212172.355772729, 1918412.15 4212179.97, 1918422.65 4212202.3, 1918433.4 4212225.17, 1918441.54 4212242.5, 1918446.97 4212254.14, 1918451.74 4212264.36, 1918458.97 4212279.84, 1918466.22 4212295.39, 1918472 4212307.77, 1918474.02 4212312.08, 1918478.98 4212322.7, 1918483.81 4212333.06, 1918498.74 4212325.79, 1918513.67 4212318.5, 1918520.61 4212315.12, 1918528.37 4212311.19, 1918542.46 4212304.08, 1918549.5 4212300.51, 1918559.32 4212295.56, 1918551.62 4212236, 1918542.99 4212169.23, 1918541.46 4212169.25, 1918540.63 4212163.34, 1918539.2459927457 4212153.990782585, 1918539.1184985642 4212152.854529309, 1918473.594321784 4212161.241565378, 1918454.7137088764 4212164.174476122, 1918431.734829844 4212167.744010729, 1918409.568618937 4212172.355772729))','ZO33518','"lib_modif"=>"N", "lib_code_insee"=>"38562", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1910260.4819905516 4213833.099922594, 1910225.04 4213838.34, 1910209.69710453 4213840.577506249, 1910198.5944604452 4213842.1966423225, 1910199.5999999298 4213848.220002137, 1910210.5099999297 4213908.920002137, 1910215.5999999298 4213937.230002139, 1910215.9999999297 4213939.440002138, 1910279.6571787472 4213931.386198807, 1910279.4921596558 4213929.343431697, 1910275.2855703512 4213894.093186696, 1910274.0771199993 4213881.995039811, 1910272.7005812733 4213868.662245543, 1910270.5101797772 4213857.157237109, 1910267.0872951874 4213846.12654489, 1910265.1849999966 4213838.825001044, 1910265.5724999653 4213835.557501571, 1910265.9599999296 4213832.2900021365, 1910260.4819905516 4213833.099922594))','ZO33376','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD2m','Pavillonnaire en densification avec secteurs où l''implantation en limite est restreinte','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1920349.7099999269 4223105.550002113, 1920333.779999927 4223092.870002113, 1920326.7099999269 4223088.100002115, 1920294.4299999268 4223064.390002112, 1920292.599999927 4223068.1100021135, 1920283.519999927 4223085.620002112, 1920294.659999927 4223099.880002114, 1920307.019999927 4223115.700002112, 1920321.849999927 4223133.85000211, 1920325.509999927 4223138.330002114, 1920325.869999927 4223137.850002112, 1920332.889999927 4223128.6900021145, 1920335.4199999268 4223125.5700021135, 1920349.7099999269 4223105.550002113))','ZO32079','"lib_modif"=>"N", "lib_code_insee"=>"38533", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','AUD1','Zone à urbaniser de type UD1','AUc',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AUD1.pdf','2019-12-20','SRID=3945;POLYGON ((1911078.2598678393 4209071.034774624, 1911080.33 4209075.92, 1911105.28 4209107.15, 1911131.27 4209140.48, 1911139.65 4209151.23, 1911163.03 4209136.96, 1911173.49 4209130.57, 1911159.17 4209114.86, 1911155.58 4209110.92, 1911167.11 4209100.61, 1911150.34 4209079.93, 1911163.32 4209042.76, 1911184.66 4209012.9, 1911185.31 4209012.23, 1911186.26 4209011.23, 1911182.53 4209008.97, 1911173.45 4209003.48, 1911151.55 4208990.21, 1911150.890023597 4208991.41573606, 1911138.78 4209013.54, 1911125.88 4209037.13, 1911121.76 4209044.67, 1911116.83 4209053.68, 1911116.13 4209054.43, 1911105.8 4209048.45, 1911104.691699929 4209049.83320215, 1911080.696399929 4209069.86440215, 1911078.2598678393 4209071.034774624))','ZO32939','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1907896.76 4204253.81, 1907888.36 4204230.65, 1907915.3414241476 4204223.542917452, 1907914.3906585055 4204218.152414464, 1907913.9972506661 4204216.785765292, 1907913.0072506662 4204209.635765293, 1907912.9647739152 4204209.168440755, 1907912.3335554125 4204194.733958818, 1907911.1693814148 4204192.514752135, 1907903.757620867 4204187.258497634, 1907903.6106628836 4204187.150192677, 1907890.9329059417 4204177.444875994, 1907880.1155456284 4204169.43903237, 1907879.4109664068 4204168.805958035, 1907873.9809664066 4204162.905958035, 1907873.7524089597 4204162.639412166, 1907868.1324089598 4204155.5994121665, 1907867.369777869 4204154.2657842105, 1907863.1618061818 4204143.261004132, 1907849.5169769984 4204133.170091322, 1907848.7860086893 4204132.481293604, 1907829.93 4204149.44, 1907837.29 4204169.85, 1907848.58 4204201.25, 1907855.2 4204219.63, 1907859.81 4204232.42, 1907863.73 4204243.3, 1907871.13 4204263.87, 1907896.76 4204253.81))','ZO32365','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UE4','Activités tertiaires et technologiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE4.pdf','2019-12-20','SRID=3945;POLYGON ((1915538.701061531 4226152.0859803315, 1915538.1906999287 4226151.280002104, 1915481.269396705 4226112.521929579, 1915469.3799998579 4226104.610004206, 1915466.0099998573 4226110.79000421, 1915463.5899998576 4226114.430004207, 1915455.8999998579 4226126.010004205, 1915454.8299998576 4226127.610004211, 1915428.301310156 4226184.915642095, 1915426.3079126878 4226189.221656254, 1915479.6308988861 4226203.945142585, 1915518.2299998577 4226169.250004206, 1915536.9699998577 4226151.250004206, 1915538.701061531 4226152.0859803315))','ZO32461','"lib_modif"=>"N", "lib_code_insee"=>"38516", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','AUC3','Zone à urbaniser de type UC3','AUc',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AUC3.pdf','2019-12-20','SRID=3945;POLYGON ((1910906.0299999295 4214030.440002135, 1910891.25 4213995.56, 1910885.43 4213983.71, 1910920.91 4213967.8, 1910924.39 4213966.25, 1910923.69 4213964.71, 1910956.95 4213950.68, 1910943.11 4213920.86, 1910940.56 4213915.37, 1910914.24 4213924.62, 1910906.69 4213927.26, 1910828.15 4213954.84, 1910698.03 4214008.87, 1910700.71 4214015.62, 1910706.41 4214033.34, 1910711.39 4214042.41, 1910717.5 4214053.74, 1910724.83 4214066.84, 1910731.5 4214077.83, 1910734.95 4214083.13, 1910739.14 4214087.55, 1910743.37 4214090.57, 1910752.39 4214096.98, 1910755.87 4214100.48, 1910757.68 4214102.7, 1910794.12 4214087.28, 1910825.41 4214071.4, 1910867.83 4214049.9, 1910906.0299999295 4214030.440002135))','ZO33937','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',3);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1915847.328424169 4228957.972241826, 1915848.148424634 4228961.494773001, 1915847.1261203755 4228969.381120139, 1915846.98007691 4228989.243031447, 1915849.6088592887 4229019.766115736, 1915851.069293944 4229032.910027631, 1915851.5736842128 4229038.313461533, 1915863.666570488 4229035.762984328, 1915864.076423677 4229035.676543325, 1915868.983942318 4229034.051973683, 1915880.9549999968 4229026.4624999985, 1915891.9431805364 4229018.306823016, 1915901.3566242668 4229011.319951434, 1915914.745712665 4229000.233889701, 1915925.4551581817 4228994.610190116, 1915925.8883845934 4228994.453070168, 1915950.9058267577 4228985.379894807, 1915963.8830996628 4228974.853137717, 1915962.4799998577 4228973.910004191, 1915946.8299998578 4228964.110004192, 1915943.6299998579 4228961.600004192, 1915947.8599998578 4228957.060004193, 1915949.1099998578 4228955.510004193, 1915950.6599998577 4228953.090004193, 1915952.2299998577 4228950.690004191, 1915954.1999998577 4228946.710004191, 1915954.8399998578 4228944.340004191, 1915955.129999858 4228941.040004189, 1915954.9499998577 4228937.290004192, 1915954.2099998577 4228933.880004191, 1915953.3299998576 4228931.540004194, 1915952.9399998577 4228930.520004193, 1915949.2999998578 4228924.470004192, 1915943.9499998577 4228916.530004194, 1915939.5199998578 4228909.710004195, 1915930.8399998578 4228918.440004192, 1915914.839999858 4228902.130004191, 1915901.7399998577 4228903.210004194, 1915890.3399998578 4228906.24000419, 1915886.8699998579 4228904.050004193, 1915877.5199998578 4228918.210004193, 1915869.7299998577 4228929.660004195, 1915860.7199998577 4228943.240004191, 1915855.5699998578 4228949.920004193, 1915848.4799998577 4228957.340004192, 1915847.328424169 4228957.972241826))','ZO34172','"lib_modif"=>"N", "lib_code_insee"=>"38126 / 38516", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1909498.3596235039 4216438.81043264, 1909503.7360276887 4216454.545675845, 1909509.1619594365 4216470.233695898, 1909512.8185656143 4216483.680570229, 1909519.6599578175 4216508.215218131, 1909525.7936197931 4216529.211214894, 1909530.747731389 4216558.817929431, 1909533.3427422247 4216572.97253399, 1909536.2916181746 4216586.065543207, 1909539.9482243522 4216595.973766399, 1909544.0766506821 4216603.994708981, 1909550.8000878477 4216614.492707362, 1909562.359681571 4216630.298682454, 1909569.6728939265 4216641.032590911, 1909578.0477016238 4216655.069240432, 1909582.2940829918 4216662.736317901, 1909588.8405876001 4216677.657630207, 1909590.06 4216677.03, 1909639.92 4216649.34, 1909639.9238103577 4216649.331317594, 1909639.9162773192 4216649.335524604, 1909613.9383343123 4216599.149390094, 1909600.745292312 4216569.9138367865, 1909599.8630753267 4216567.453190338, 1909593.965465499 4216550.868992475, 1909588.779677543 4216536.165056948, 1909582.7417165106 4216519.030467453, 1909577.4058098986 4216504.286439621, 1909574.086449218 4216495.824463738, 1909570.1756459402 4216485.842329029, 1909550.763007387 4216436.970731519, 1909547.654069476 4216428.859176635, 1909544.87609295 4216421.6472506365, 1909542.8105202226 4216416.295773632, 1909538.2839971764 4216400.290937352, 1909536.507590389 4216394.008681948, 1909508.9831674763 4216408.173200546, 1909518.9 4216424.07, 1909520.0508925123 4216425.617783005, 1909500.58 4216437.71, 1909498.3596235039 4216438.81043264))','ZO32430','"lib_modif"=>"N", "lib_code_insee"=>"38111", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UC3','Habitat collectif en R+3','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UC3.pdf','2019-12-20','SRID=3945;POLYGON ((1911529.3955193355 4223145.883046128, 1911525.13899993 4223148.684402111, 1911460.8665473775 4223160.002812099, 1911462.5197999298 4223169.651602111, 1911469.3762999298 4223229.88160211, 1911466.3257098598 4223242.469178421, 1911464.8892999298 4223248.39620211, 1911462.5981025067 4223252.769458014, 1911459.8958410895 4223259.594379729, 1911470.5533007854 4223263.421200228, 1911471.1866501307 4223263.475216531, 1911475.873000529 4223263.8749001, 1911485.8508002297 4223268.323201599, 1911497.2882998018 4223272.521001512, 1911506.0550012132 4223274.304601682, 1911520.44689993 4223276.064802109, 1911530.086663553 4223275.194635384, 1911538.3556999299 4223274.448202112, 1911547.96039993 4223272.739002111, 1911581.4658999299 4223256.70000211, 1911597.16829993 4223248.08160211, 1911626.27219993 4223232.447002111, 1911644.1936072079 4223225.022588912, 1911643.6499999298 4223211.070002113, 1911633.8099999297 4223211.130002112, 1911632.0899999298 4223211.060002114, 1911631.89999993 4223211.060002112, 1911582.05999993 4223211.170002111, 1911547.40999993 4223211.240002112, 1911544.29999993 4223199.470002111, 1911536.2699999297 4223168.320002114, 1911531.7499999297 4223150.680002112, 1911531.7299999297 4223150.560002113, 1911529.3955193355 4223145.883046128))','ZO32656','"lib_modif"=>"N", "lib_code_insee"=>"38485", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD4','Pavillonnaire au développement limité','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD4.pdf','2019-12-20','SRID=3945;POLYGON ((1917614.3 4212385.7, 1917612.1301853356 4212384.689816733, 1917609.5789035934 4212385.395415281, 1917604.2547883138 4212388.409175859, 1917595.5691051201 4212416.473105734, 1917580.2934058085 4212455.549462034, 1917578.9724787658 4212458.73248098, 1917553.3584046487 4212484.4347209465, 1917586.9399999268 4212517.880002142, 1917580.789999927 4212521.700002143, 1917573.789999927 4212526.010002144, 1917548.36 4212541.79, 1917536.281944216 4212549.271795067, 1917547.07 4212559.22, 1917552.41 4212564.55, 1917571.2 4212580.71, 1917668.1 4212511.08, 1917670.27 4212507.45, 1917671.0212857712 4212505.9621080225, 1917636.2098226505 4212486.815872632, 1917632.981930672 4212485.120366788, 1917634.36 4212483.5, 1917646.14 4212463.79, 1917647.92 4212453.73, 1917648.44 4212450.61, 1917651.08 4212435.19, 1917653.73 4212424.36, 1917659.92 4212404.16, 1917656.01 4212402.12, 1917655.25 4212399.91, 1917645.2753512342 4212395.89483116, 1917634.23 4212391.55, 1917627.56 4212389.07, 1917614.3 4212385.7))','ZO32660','"lib_modif"=>"N", "lib_code_insee"=>"38279", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1910202.14 4215215.29, 1910201.7 4215217.96, 1910200.5442447893 4215220.34472562, 1910202.250110291 4215221.637303001, 1910204.1628299667 4215223.689357825, 1910209.0522852624 4215230.48881835, 1910220.0413303478 4215249.681382558, 1910237.4310144847 4215274.800102104, 1910239.5245578652 4215279.105853175, 1910244.699748056 4215292.838430081, 1910248.2223241783 4215298.042431582, 1910258.1932324027 4215308.21129097, 1910265.3904585834 4215317.3918939, 1910274.5339679848 4215336.081097578, 1910277.04 4215334.66, 1910283.3599999298 4215333.810002131, 1910282.2299999297 4215321.410002133, 1910281.7599999297 4215316.230002133, 1910281.5799999298 4215309.900002132, 1910281.8499999298 4215296.9200021345, 1910282.3699999298 4215287.800002132, 1910282.5299999297 4215281.480002134, 1910282.0199999297 4215276.870002133, 1910281.2299999297 4215273.670002133, 1910280.2899999297 4215271.8400021335, 1910279.0799999298 4215270.690002133, 1910277.7399999297 4215269.380002132, 1910273.1699999296 4215264.930002133, 1910258.8499999298 4215251.910002134, 1910247.0299999297 4215241.650002132, 1910230.5899999298 4215226.780002134, 1910223.6699999298 4215220.490002133, 1910219.8099999297 4215217.220002131, 1910216.1299999296 4215215.540002133, 1910209.48 4215215.17, 1910202.14 4215215.29))','ZO32802','"lib_modif"=>"N", "lib_code_insee"=>"38111 / 38524", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UZ1','Equipements collectifs et touristiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ1.pdf','2019-12-20','SRID=3945;POLYGON ((1916132.2351999278 4216767.919402129, 1916133.123022371 4216773.566679636, 1916133.7450999278 4216777.523602128, 1916133.4748999279 4216811.943202128, 1916131.409227053 4216853.4157632375, 1916131.311899928 4216855.36980213, 1916129.723369815 4216868.8791197175, 1916129.2293999281 4216876.483802128, 1916129.4386999279 4216886.489602132, 1916130.4191137394 4216892.462371042, 1916132.255675885 4216892.430526424, 1916132.2555643935 4216892.42678247, 1916132.2599999278 4216892.430002129, 1916173.2424564222 4216883.228431265, 1916202.4467010554 4216839.354147466, 1916286.52775886 4216801.049045203, 1916301.8769665046 4216780.130656024, 1916311.482703421 4216770.880687143, 1916259.9699999278 4216743.07000213, 1916201.2999999279 4216711.40000213, 1916198.5416924702 4216709.110594237, 1916193.8825504566 4216713.389398127, 1916190.323638789 4216718.727765629, 1916182.4778562489 4216726.411779457, 1916153.3594880588 4216754.478651018, 1916145.5137055186 4216760.787630792, 1916139.0752928103 4216762.999644379, 1916132.2082289432 4216765.2767125545, 1916132.2351999278 4216767.919402129))','ZO32804','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1913203.6 4234617.94, 1913169.55 4234621.12, 1913161.57 4234622.12, 1913152.68 4234641.67, 1913150.37 4234646.76, 1913137.51 4234674.85, 1913126.87 4234698.29, 1913124.64 4234703.08, 1913119.49 4234714.82, 1913117.28 4234721.66, 1913171.28 4234735.28, 1913177.15 4234714.61, 1913178.1 4234710.95, 1913185.89 4234682.51, 1913189.43 4234669.62, 1913193.74 4234653.9, 1913202.31 4234622.64, 1913203.6 4234617.94))','ZO32806','"lib_modif"=>"N", "lib_code_insee"=>"38325", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1912675.97 4235188.01, 1912691.23 4235202.12, 1912729.1499999305 4235168.460002079, 1912725.4499999303 4235167.14000208, 1912705.2499999304 4235166.23000208, 1912701.3099999304 4235165.150002078, 1912695.9099999305 4235162.090002079, 1912689.4199999303 4235157.07000208, 1912681.4399999303 4235148.27000208, 1912666.1799999303 4235128.230002079, 1912661.3299999305 4235125.530002079, 1912653.3799999305 4235123.100002079, 1912640.2299999304 4235119.860002078, 1912624.6899999303 4235116.640002078, 1912593.3699999305 4235147.010002082, 1912596.3499999305 4235154.030002078, 1912675.97 4235188.01))','ZO32807','"lib_modif"=>"N", "lib_code_insee"=>"38325", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1915456.9525153069 4222178.643806558, 1915465.8876457755 4222175.94961963, 1915463.08 4222163.57, 1915460.1487424436 4222149.615671265, 1915459.28 4222145.48, 1915458.58 4222142.18, 1915460.49 4222142.83, 1915475.45 4222148.86, 1915482.52 4222130.28, 1915505.77 4222070.54, 1915504.22 4222069.91, 1915500.4 4222068.41, 1915489.29 4222063.84, 1915490.85 4222059.81, 1915492.51 4222055.61, 1915493.04 4222054.14, 1915493.85 4222052.2, 1915498.29 4222040.64, 1915504.12 4222025.69, 1915505.5361612982 4222022.300683966, 1915454.9999848178 4222039.454858299, 1915454.1224283217 4222040.113265676, 1915448.0553782557 4222043.75592672, 1915421.1701192379 4222052.565343498, 1915421.203387938 4222052.714839388, 1915421.1248283223 4222052.739582057, 1915422.7941805457 4222060.32160697, 1915424.8685291645 4222069.121031143, 1915429.210965555 4222086.972567343, 1915451.38498185 4222180.110745003, 1915451.57204796 4222180.063489627, 1915451.5860987008 4222180.122056266, 1915454.1170096241 4222179.420598614, 1915456.9525153069 4222178.643806558))','ZO32188','"lib_modif"=>"N", "lib_code_insee"=>"38158 / 38185", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UZ1','Equipements collectifs et touristiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ1.pdf','2019-12-20','SRID=3945;POLYGON ((1920876.57 4216658.98, 1920893.5 4216651.04, 1920909.9066285652 4216642.8696618825, 1920901.06 4216627.7, 1920879.71 4216590.26, 1920862.99 4216561.36, 1920861.4895823323 4216558.310368829, 1920860.7775655114 4216558.226379572, 1920854.7364429254 4216558.096480839, 1920845.2201502009 4216558.131183894, 1920806.3775000111 4216558.342500033, 1920800.7640668966 4216556.536521468, 1920788.2397764688 4216549.006031571, 1920776.4775370443 4216542.026784291, 1920764.9640529095 4216537.597899668, 1920760.033284605 4216537.241538455, 1920747.6991588504 4216536.927898526, 1920738.4637326149 4216536.871636463, 1920713.8843645917 4216536.24054873, 1920691.2850725811 4216535.309905382, 1920686.342153042 4216535.10635497, 1920687.1 4216536.68, 1920725.87 4216635.39, 1920757.16 4216714.61, 1920785.26 4216701.5, 1920796.83 4216696.05, 1920835.29 4216678.13, 1920841.78 4216675.16, 1920876.57 4216658.98))','ZO32190','"lib_modif"=>"N", "lib_code_insee"=>"38528 / 38529", "lib_modif_comment"=>NULL',3);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1919872.51 4213376.49, 1919873.25 4213413.77, 1919872.835267351 4213414.680776317, 1919882.0398711232 4213422.507445392, 1919898.8506744194 4213439.648953016, 1919899.5959766808 4213440.36988722, 1919900.7214498965 4213440.195394455, 1919900.8574995953 4213440.17353194, 1919901.0713957315 4213440.124292387, 1919901.8519508878 4213439.944757508, 1919928.5549369077 4213433.041572783, 1919928.6339711936 4213432.860922987, 1919929.236935364 4213431.477980931, 1919994.0538905517 4213414.4471946675, 1919993.3556667003 4213413.451886144, 1919970.24 4213385.7, 1920011.7741235993 4213347.843913711, 1920026.311373065 4213334.59400442, 1920034.72 4213326.93, 1920007.95 4213281.48, 1919971.67 4213300.75, 1919941.33 4213317.22, 1919927.4621948786 4213324.912099603, 1919924.96 4213326.3, 1919898.64 4213326.91, 1919879.72 4213259.86, 1919897.42 4213253.59, 1919894.86 4213241.91, 1919894.2759312282 4213240.509830688, 1919890.6381836298 4213240.950769791, 1919869.6935762442 4213241.722413221, 1919840.2608911286 4213232.572926837, 1919824.8280225287 4213225.407666416, 1919822.9540313417 4213225.628135967, 1919806.0881106574 4213236.761848314, 1919806.96 4213238.56, 1919840.44 4213301.04, 1919845.99 4213297.22, 1919888.41 4213362.43, 1919882.62 4213367.55, 1919872.51 4213376.49))','ZO32100','"lib_modif"=>"N", "lib_code_insee"=>"38528 / 38562", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','NLv1','STECAL en zone naturelle réservés aux gens du voyage','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/NL.pdf','2019-12-20','SRID=3945;POLYGON ((1908611.6146710417 4230275.402208994, 1908557.6760307031 4230242.993486957, 1908434.178654049 4230463.759295782, 1908388.14115401 4230551.293323102, 1908446.6820591744 4230577.100028588, 1908473.9494566259 4230588.941906669, 1908511.2802531878 4230515.036016686, 1908582.3541564126 4230388.136096328, 1908635.495636896 4230293.253877466, 1908636.9689568807 4230290.623317158, 1908611.6146710417 4230275.402208994))','ZO32268','"lib_modif"=>"N", "lib_code_insee"=>"38170 / 38382", "lib_modif_comment"=>""',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1921493.86 4226256.95, 1921493.8366262752 4226256.949310979, 1921489.45 4226256.82, 1921488.7358480708 4226254.931825582, 1921486.81 4226249.84, 1921487.23 4226249.84, 1921486.5224108023 4226248.297787974, 1921481.27 4226236.85, 1921473.58 4226216.76, 1921471.05 4226208.44, 1921469.61 4226203.73, 1921465.5 4226190.2, 1921464.830500442 4226188.2723804675, 1921462.52 4226181.62, 1921457.09 4226163.53, 1921458.67 4226163.65, 1921443.37 4226113.36, 1921441.1695622583 4226106.16896946, 1921433.37 4226080.68, 1921419.68 4226048.54, 1921402.74 4226008.33, 1921401.59 4226005.58, 1921381.18 4225962.85, 1921365.47 4225931.35, 1921363.88 4225927.48, 1921362.69 4225925.45, 1921359.97 4225921.36, 1921349.897683521 4225906.202076598, 1921333.49 4225881.51, 1921303.92 4225840.77, 1921291.83 4225824.76, 1921269.12 4225798.76, 1921260.29 4225788.36, 1921254.98 4225784.52, 1921244.92 4225777.24, 1921234.69 4225769.95, 1921225.5190928862 4225763.159293177, 1921214.77 4225755.2, 1921201.49 4225745.9, 1921199.9 4225744.33, 1921147.28 4225706.8, 1921135.4 4225698.67, 1921131.463071927 4225695.813633037, 1921114.0437994378 4225683.175394911, 1921112.336653343 4225681.9368059365, 1921112.26 4225682.05, 1921112.0470856396 4225681.900248839, 1921070.4491599316 4225732.988990388, 1921014.458843747 4225801.873430101, 1921014.5563200163 4225801.962162076, 1921038.9198810286 4225821.287947822, 1921050.984560746 4225830.855673384, 1921080.279840327 4225853.533026345, 1921084.2338167804 4225856.58837818, 1921089.885264687 4225860.839866255, 1921095.6390513862 4225865.151969504, 1921096.652045117 4225865.91122701, 1921097.4422839247 4225866.504393913, 1921098.5077142585 4225867.299095668, 1921101.17262286 4225869.288994252, 1921104.1419818061 4225871.530772997, 1921110.4526905215 4225876.386578264, 1921115.6879875928 4225880.419404001, 1921125.0161553537 4225887.597155492, 1921142.9680322313 4225901.41462365, 1921143.2201848924 4225901.590636162, 1921146.4980617396 4225903.894615376, 1921265.1174536992 4225993.264733014, 1921277.396313258 4226035.774156124, 1921280.6436127478 4226047.1264557745, 1921280.6609554803 4226047.176598624, 1921281.323171228 4226049.091255671, 1921286.0718909919 4226064.823044447, 1921291.9812633358 4226085.068136, 1921302.4219774758 4226120.449171937, 1921318.161667331 4226173.930108554, 1921328.3893344668 4226208.000658063, 1921332.991494948 4226225.403859014, 1921339.8836173678 4226249.258295695, 1921341.2321576218 4226254.1550071845, 1921343.221255443 4226261.253669398, 1921347.98052275 4226277.213852328, 1921368.8212572199 4226347.1629735045, 1921368.94 4226347.13, 1921375.7124811776 4226345.269860102, 1921379.28 4226344.29, 1921387.59 4226342.09, 1921447.3493437197 4226333.7188451, 1921496.76196507 4226326.797070503, 1921496.79 4226320.42, 1921492.32 4226302.17, 1921492.43 4226293.62, 1921493.86 4226256.95))','ZO34180','"lib_modif"=>"N", "lib_code_insee"=>"38271 / 38150", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1922681.5321043557 4225151.430850751, 1922676.4980422398 4225143.406135578, 1922675.9208316656 4225143.501266051, 1922667.98 4225144.81, 1922666.2981204034 4225144.560205421, 1922652.09 4225142.45, 1922633.82 4225141.81, 1922622.02 4225142.8, 1922609.82 4225143.18, 1922584.68 4225143.66, 1922543.78 4225160.78, 1922537.88 4225163.63, 1922533.96 4225167.1, 1922526.31 4225180.22, 1922518.96 4225193.37, 1922506.95 4225196.24, 1922493.77 4225195.16, 1922492.77 4225189.86, 1922489.91 4225185.98, 1922486.67 4225183.13, 1922483.83 4225181.91, 1922481.46 4225181.99, 1922477.24 4225184.33, 1922472.5 4225192.56, 1922461.85 4225195.63, 1922456.86 4225193.19, 1922458.05 4225186.06, 1922452.65 4225182.04, 1922442.59 4225189.8, 1922436.22 4225198.6, 1922434.4 4225204.56, 1922433.48 4225209.53, 1922433.18 4225213.54, 1922439.12 4225237.28, 1922451.39 4225237.62, 1922451.65 4225253.64, 1922458.68 4225271.81, 1922458.99 4225272.59, 1922466.37 4225280.87, 1922473.6 4225288.52, 1922479.39 4225282.5, 1922503.4510909433 4225320.878307764, 1922526.53 4225357.69, 1922531.43 4225376.26, 1922532.95 4225379.83, 1922535.45 4225384.32, 1922539.27 4225390.46, 1922547.0954361164 4225402.275972752, 1922551.84 4225409.44, 1922555.76 4225413.12, 1922560.91 4225416.91, 1922571.1350407326 4225423.227381854, 1922580.27 4225423.81, 1922592.95 4225426.42, 1922605.32 4225432.54, 1922613.717419974 4225420.170952587, 1922623.44 4225405.85, 1922640.51 4225380.69, 1922663.58 4225345.88, 1922653.3184346792 4225339.303943012, 1922619.95 4225317.92, 1922609.22 4225310.72, 1922617.03 4225297.22, 1922622.18 4225298.36, 1922638.29 4225307.05, 1922642.88 4225308.99, 1922653.39 4225294.33, 1922629.93 4225278.47, 1922626.51 4225274.15, 1922629.04 4225264.92, 1922628.38 4225261.94, 1922620.88 4225256.01, 1922625.91 4225249.25, 1922628.22 4225247.87, 1922633.86 4225246.7, 1922645.02 4225249.88, 1922665.73 4225260.8, 1922674.68 4225262.99, 1922687.07 4225265.21, 1922701.03 4225266.9, 1922710.09 4225267.56, 1922715.5057412507 4225267.574012267, 1922716.0715651272 4225267.575476236, 1922716.808733804 4225267.577383528, 1922716.6039271632 4225267.354741903, 1922720.0837943733 4225259.47217124, 1922722.1044507683 4225254.95275159, 1922743.9637403197 4225222.54157884, 1922752.4924566452 4225208.728875737, 1922759.6457429926 4225199.1191744525, 1922761.761062862 4225196.217889685, 1922741.06465625 4225184.664321173, 1922712.2586239686 4225168.583632687, 1922681.5321043557 4225151.430850751))','ZO34183','"lib_modif"=>"N", "lib_code_insee"=>"38271 / 38150", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1917908.651451441 4214094.807960122, 1917905.3578228813 4214050.135502767, 1917953.68 4214028.23, 1917952.41 4214023.71, 1917965.26 4213967.95, 1917965.635092405 4213966.07248206, 1918025.171945379 4213985.907962099, 1918048.591103383 4214020.20900919, 1918070.9517988476 4214052.903742972, 1918078.501469709 4214058.062993726, 1918078.5140090117 4214059.410968743, 1918078.5218347334 4214060.252233834, 1918085.819066701 4214067.950009611, 1918103.318927442 4214084.407201733, 1918110.5958942447 4214091.187115701, 1918121.924541157 4214101.438531111, 1918126.110933334 4214104.452932402, 1918130.166453873 4214107.252966224, 1918137.8275188622 4214112.106129717, 1918151.3771356274 4214119.983820851, 1918167.00043933 4214125.949392304, 1918175.41381414 4214128.742893278, 1918174.03 4214132.4, 1918157.13 4214172.69, 1918009.31 4214109.56, 1917978.23 4214110.48, 1917908.651451441 4214094.807960122))','ZO34188','"lib_modif"=>"N", "lib_code_insee"=>"38252 / 38562", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','As','Agricole avec secteurs à protéger (stricts)','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1913936.9599237859 4228004.023811745, 1913970.66 4228002.15, 1913978.86 4228001.66, 1913981.14 4228001.59, 1913981.85 4227971.64, 1913982.35 4227953.63, 1913982.53 4227952.25, 1913983.66 4227946.66, 1913984.57 4227914.96, 1913969.52 4227913.29, 1913964.27 4227912.72, 1913906.31 4227907.09, 1913908.89 4227845.34, 1913896.1999999294 4227843.100002101, 1913895.6999999294 4227846.700002098, 1913895.0999999295 4227850.700002099, 1913894.5999999293 4227854.3000021, 1913890.2999999295 4227868.1000021, 1913888.2999999295 4227874.000002099, 1913886.8999999296 4227879.0000021, 1913885.8999999296 4227883.300002099, 1913884.9999999295 4227886.600002099, 1913884.1999999294 4227889.9000021, 1913883.2999999295 4227895.900002099, 1913881.9999999295 4227904.6000021, 1913880.2999999295 4227915.800002098, 1913879.3999999296 4227922.600002099, 1913878.1999999294 4227943.9000021, 1913872.9357529122 4227970.055434129, 1913874.9085717348 4227970.339761578, 1913870.69 4227989.37, 1913867.13 4228004.4, 1913866.3999999296 4228007.600002098, 1913881.3999999296 4228007.000002099, 1913895.9999999295 4228006.300002099, 1913895.1999999294 4228019.800002099, 1913920.7999999295 4228059.700002098, 1913928.97 4228058.04, 1913941.6300685394 4228055.542453495, 1913936.9599237859 4228004.023811745))','ZO34195','"lib_modif"=>"N", "lib_code_insee"=>"38423", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UC1u','Habitat collectif en R+5 avec bureaux autorisés sans limitation de surface','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UC1.pdf','2019-12-20','SRID=3945;POLYGON ((1912664.9371238376 4221087.308662402, 1912659.27 4221093.24, 1912659.33 4221121.67, 1912639.43 4221121.75, 1912637.55 4221121.7, 1912637.79 4221116.72, 1912630.58 4221116.92, 1912621.64 4221116.77, 1912621.39 4221091.29, 1912621.29 4221068.29, 1912620.28 4221067.78, 1912614.77 4221070.51, 1912555.140942868 4221094.460273481, 1912535.7 4221097.23, 1912495.68 4221103.77, 1912492.27 4221083.58, 1912489.19 4221065.36, 1912485.21 4221041.79, 1912377.75 4221033.94, 1912431.4646028776 4221223.750714009, 1912434.879458502 4221221.63777328, 1912448.4513663969 4221213.12909919, 1912454.2866839608 4221209.569558998, 1912454.293777322 4221209.388678291, 1912454.6368363602 4221209.179168328, 1912454.8791070834 4221206.102144408, 1912456.0354180648 4221202.478709614, 1912457.7276375114 4221199.657029229, 1912458.7085201994 4221198.288950516, 1912459.2354821134 4221197.637904474, 1912460.2536681462 4221196.739284326, 1912461.2218155705 4221195.976906424, 1912464.139785382 4221194.202361323, 1912468.604464574 4221193.24488756, 1912471.2241480942 4221193.294738981, 1912473.2701010492 4221193.519894331, 1912475.2997740903 4221194.183760663, 1912477.4744036351 4221195.04948621, 1912489.9974746245 4221187.124173609, 1912516.7025083753 4221170.45173778, 1912544.0279520699 4221153.330098269, 1912564.043375072 4221155.401686908, 1912584.725188892 4221157.516131623, 1912603.5851031095 4221159.98389763, 1912628.483928628 4221163.252659266, 1912632.2073331773 4221163.748057558, 1912654.7822214437 4221166.652804775, 1912657.1907782864 4221166.769426666, 1912662.2049419093 4221166.7555512255, 1912783.5330158211 4221166.403448654, 1912803.228936015 4221161.537612505, 1912809.7499999292 4221159.960002116, 1912814.931988447 4221158.860973317, 1912839.0799999293 4221153.740002118, 1912863.0799999293 4221148.680002117, 1912869.82 4221147.22, 1912890.73 4221148.91, 1912891.4850962092 4221149.218025191, 1912891.2779542003 4221151.305187247, 1912891.5129378107 4221152.159935447, 1912917.3543624755 4221169.0366532765, 1912962.5540804563 4221198.609026871, 1913046.901043786 4221179.363592311, 1913060.3262188346 4221187.2431411445, 1913051.4877010656 4221154.158865389, 1913044.9372690686 4221129.6393357385, 1913037.1029304639 4221101.232680408, 1913036.0892519583 4221097.500224739, 1913027.940348985 4221067.49523068, 1913019.8216406542 4221038.279440535, 1913015.353699897 4221022.5231447, 1913014.361373566 4221018.840653373, 1912999.4 4221022.1, 1912952.71 4221034.16, 1912951.03 4221034.55, 1912935.3643519147 4221038.771489046, 1912941.9945176723 4221067.2180411825, 1912916.17 4221075.27, 1912852.04 4221097.59, 1912853.7 4221102.18, 1912849.68 4221102.4, 1912825.3 4221104.09, 1912796.33 4221106.03, 1912789.98 4221119.88, 1912788.65 4221119.92, 1912773.59 4221120.37, 1912768.99 4221120.63, 1912759.03 4221121.06, 1912749.1 4221121.4, 1912748.07 4221121.42, 1912725.67 4221122.47, 1912722.58 4221122.62, 1912719.67 4221122.71, 1912712.62 4221122.73, 1912711.22 4221122.81, 1912702.8 4221122.9, 1912699.372796798 4221122.904711955, 1912699.3679999295 4221117.4586021155, 1912698.9936128184 4221086.878503146, 1912695.5599999465 4221086.970002116, 1912688.499999937 4221087.070002121, 1912679.2099999303 4221087.020002112, 1912668.4599999376 4221087.240002125, 1912668.459999745 4221087.2400011225, 1912664.9371238376 4221087.308662402))','ZO34197','"lib_modif"=>"N", "lib_code_insee"=>"38151 / 38185", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1919494.4124868019 4222933.056688269, 1919502.8349868872 4222916.07, 1919505.733802077 4222910.074778004, 1919563.2888175831 4222791.041630882, 1919569.515 4222777.37, 1919588.1971135233 4222743.420213609, 1919560.83 4222754.79, 1919541.61 4222765.78, 1919517.36 4222779.65, 1919500.97 4222790.45, 1919493.9400191226 4222795.519531664, 1919484.69 4222802.19, 1919473.29 4222787.39, 1919460.8775952577 4222770.208901157, 1919457.1 4222764.98, 1919450.06 4222771.77, 1919444.41 4222780.67, 1919441.65 4222786.49, 1919438.87 4222792.96, 1919432.92 4222808.92, 1919421.27 4222849.07, 1919419.4869707392 4222857.6549557, 1919418.03 4222864.67, 1919414.19 4222884.47, 1919471.34 4222885.09, 1919473.4 4222891.96, 1919473.77 4222893.03, 1919486.08 4222935.69, 1919494.4124868019 4222933.056688269))','ZO34190','"lib_modif"=>"N", "lib_code_insee"=>"38179 / 38533", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1909167.7003306593 4206452.8411750905, 1909166.4230673183 4206456.733787178, 1909164.2190863336 4206462.774327654, 1909161.8518474984 4206469.386270608, 1909160.7906714687 4206473.304459025, 1909160.7090425433 4206475.181924309, 1909161.0355582447 4206478.202194546, 1909161.1988160955 4206479.834773053, 1909161.1310276473 4206480.578153427, 1909162.29 4206480.66, 1909165.04 4206484.32, 1909167.26 4206486.21, 1909174.16 4206492.09, 1909179.39 4206496.17, 1909183.07 4206492.47, 1909189.44 4206490.34, 1909189.78 4206491.07, 1909191.02 4206490.69, 1909191.44 4206491.66, 1909193.92 4206490.84, 1909195.15 4206496.47, 1909196.18 4206501.22, 1909197.93 4206506.01, 1909188.32 4206510.05, 1909184.37 4206511.5, 1909177.33 4206514.09, 1909175.0308383733 4206514.935411571, 1909175.78 4206518.21, 1909178.26 4206531, 1909179.94 4206539.69, 1909195.91 4206537, 1909197.29 4206545.75, 1909199.4774635595 4206558.682898589, 1909199.57 4206559.23, 1909214.08 4206555.97, 1909212.82 4206553.28, 1909210.41 4206543.38, 1909219.33 4206541.55, 1909218.71 4206511.91, 1909229.59 4206508.41, 1909232.59 4206508.33, 1909230.82 4206505.54, 1909230.52 4206505.03, 1909229.78 4206503.74, 1909228.48 4206501.51, 1909228.01 4206500.73, 1909226.75 4206498.81, 1909225.6 4206497.08, 1909225.11 4206496.43, 1909224.5 4206495.83, 1909224.99 4206493.56, 1909225.73 4206490.18, 1909225.9468597716 4206489.200845273, 1909226.06 4206488.69, 1909233.280923358 4206483.007555159, 1909234.79 4206481.82, 1909236.91 4206479.38, 1909239.05 4206476.92, 1909242.31 4206470.48, 1909245.21 4206460.06, 1909247.11 4206455.07, 1909250.16 4206449.42, 1909253.28 4206444.21, 1909256.46 4206439.27, 1909257.20079121 4206438.671930032, 1909256.2740699581 4206437.689988124, 1909255 4206436.34, 1909254.55 4206436.23, 1909242.92 4206433.31, 1909245.05 4206426.92, 1909201.18 4206425.4, 1909198.42 4206445.73, 1909197.23 4206454.32, 1909196.1 4206462.52, 1909169.52 4206452.09, 1909169.14 4206452.62, 1909168.9095807376 4206453.262898189, 1909167.7003306593 4206452.8411750905))','ZO34198','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UC1u','Habitat collectif en R+5 avec bureaux autorisés sans limitation de surface','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UC1.pdf','2019-12-20','SRID=3945;POLYGON ((1914060.09 4221112.99, 1914051.0282836184 4221129.7951471815, 1914028.3423363075 4221152.77193997, 1913986.1697419474 4221180.69310589, 1913962.3204127233 4221195.8170707645, 1913943.9971475876 4221207.16004442, 1913922.4745821902 4221215.012872335, 1913879.7202968735 4221221.702318337, 1913841.9103846888 4221225.483309556, 1913804.100472504 4221229.264300774, 1913807.0515557635 4221267.983461418, 1913812.0282212107 4221268.40158644, 1913829.6042417886 4221269.8782728035, 1913830.3111498328 4221269.9176203245, 1913836.073846581 4221309.122299255, 1913836.8998547534 4221313.163685834, 1913838.0704072858 4221317.112926312, 1913838.8333273833 4221319.294130691, 1913839.4624628176 4221320.984372602, 1913839.6817347535 4221321.5272457255, 1913840.30895565 4221322.532731865, 1913841.5556211814 4221324.586756546, 1913846.2884663893 4221331.321466686, 1913849.7034180197 4221335.3804482, 1913852.0148392282 4221337.823813598, 1913854.0196145033 4221339.485481646, 1913857.794696382 4221342.264457121, 1913862.9168140972 4221345.2965838695, 1913868.5102628227 4221348.165925647, 1913875.5257480592 4221350.720513667, 1913880.2056320384 4221351.617354851, 1913884.2424746242 4221351.9949954515, 1913887.4915635765 4221352.231948879, 1913889.941693855 4221352.257277188, 1913895.5760582753 4221351.701814183, 1913899.5685001768 4221350.902933258, 1913902.441211713 4221350.208501273, 1913906.5772764196 4221349.062341678, 1913918.317219612 4221345.572046595, 1913933.5056989775 4221341.316610671, 1913951.446831934 4221336.412538418, 1913968.4665433485 4221332.090113757, 1913970.983325567 4221331.464161963, 1913972.6912419896 4221331.038928305, 1913973.868798182 4221330.754153599, 1913974.0061671184 4221330.720922197, 1913981.092428687 4221329.014169282, 1913984.0680273932 4221328.28211194, 1913993.223823402 4221326.030384316, 1914003.3978825305 4221323.568541469, 1914005.1069442255 4221323.159492123, 1914006.8012734088 4221322.753130704, 1914010.3040598254 4221321.935631169, 1914014.97688479 4221320.859507163, 1914021.9778593678 4221319.268357977, 1914034.9645656762 4221316.45253898, 1914039.869962696 4221315.414697053, 1914046.3198354456 4221314.100096349, 1914047.4416706997 4221313.872753314, 1914053.9516346515 4221312.573081527, 1914061.5691632284 4221311.07368043, 1914081.7654169865 4221307.313754505, 1914090.5822409852 4221305.694217785, 1914091.24 4221301.7, 1914091.41 4221291.28, 1914091.1897422706 4221274.523725515, 1914070.22 4221189.89, 1914061.2918166125 4221155.137071159, 1914058.05 4221142.62, 1914060.09 4221112.99))','ZO34201','"lib_modif"=>"N", "lib_code_insee"=>"38151 / 38185", "lib_modif_comment"=>NULL',3);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_ZON_050_09','AU','Zone à urbaniser stricte','AUs',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AU.pdf','2019-12-20','SRID=3945;POLYGON ((1912798.8898506814 4215311.429213492, 1912787.3300000005 4215342.009999992, 1912778.87 4215364.45, 1912765.17 4215401.46, 1912747.28 4215450.42, 1912717.73 4215531.3, 1912677.5034598056 4215640.537884259, 1912687.489999929 4215656.330002132, 1912742.739999929 4215750.510002131, 1912749.889999929 4215762.11000213, 1912760.549999929 4215770.880002132, 1912758.949999929 4215794.300002131, 1912758.559999929 4215798.940002131, 1912758.9479445047 4215804.010991942, 1912941.6429726307 4215814.079654468, 1913090.869999929 4215823.810002122, 1913092.2603957802 4215823.900662878, 1913087.215182186 4215817.538643724, 1913021.6332492256 4215703.162863553, 1912989.5777754532 4215647.25768272, 1912984.1599999287 4215649.620002131, 1912881.1799999287 4215692.540002132, 1912862.399999929 4215700.420002132, 1912829.4111466156 4215714.082543229, 1912828.8495303893 4215713.052849414, 1912828.359999929 4215712.3100021295, 1912813.3699999289 4215687.090002132, 1912811.4399999287 4215683.650002133, 1912811.319999929 4215682.650002132, 1912825.729999929 4215672.26000213, 1912839.179999929 4215661.540002131, 1912852.619999929 4215650.830002132, 1912858.5899999288 4215647.350002132, 1912883.709999929 4215635.320002133, 1912888.4199999287 4215633.200002132, 1912890.859999929 4215632.56000213, 1912893.319999929 4215632.350002131, 1912896.189999929 4215632.210002133, 1912899.059999929 4215632.450002133, 1912901.2499999288 4215632.880002131, 1912903.2699999288 4215633.980002131, 1912923.139999929 4215653.220002132, 1912925.2599999288 4215655.150002132, 1912926.4399999287 4215655.810002132, 1912927.709999929 4215656.120002131, 1912928.6499999287 4215656.23000213, 1912929.5999999288 4215656.110002132, 1912937.0999999288 4215653.940002132, 1912942.4299999287 4215656.350002132, 1912944.0899999288 4215656.800002132, 1912945.7999999288 4215656.930002132, 1912947.3799999286 4215656.890002132, 1912948.9599999287 4215656.680002132, 1912957.2199999287 4215655.240002133, 1912957.209999929 4215654.070002132, 1912961.9499999287 4215651.5100021325, 1912962.5399999288 4215652.080002133, 1912980.2299999287 4215642.450002133, 1912985.5507357358 4215640.19251884, 1912962.1354226551 4215598.25553551, 1912957.9993858053 4215590.850714917, 1912944.2797985247 4215566.795161981, 1912939.138329234 4215557.776441635, 1912916.568804848 4215517.808658268, 1912890.600749392 4215472.405710583, 1912864.9988006072 4215427.642869433, 1912814.4878560032 4215338.849119963, 1912798.8898506814 4215311.429213492))','ZO34208','"lib_modif"=>"N", "lib_code_insee"=>"38068 / 38317", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1910994.78 4226595.35, 1910972.3901713076 4226593.945755186, 1910966.496936779 4226603.958111758, 1910955.6472302142 4226615.767861816, 1910936.6734559555 4226635.866315751, 1910889.146594881 4226685.023430556, 1910857.4397464378 4226714.257132993, 1910822.1045929703 4226748.160137344, 1910783.042368792 4226787.027366437, 1910748.7467305213 4226817.177072013, 1910725.8579896267 4226839.00564964, 1910685.4616653202 4226877.369182159, 1910653.370714516 4226911.716814259, 1910580.431857425 4226984.626536301, 1910455.3943363905 4227104.544865498, 1910367.162510726 4227189.283384654, 1910371.323366059 4227194.095508622, 1910375.0730637847 4227198.376347359, 1910376.6319092188 4227200.166308801, 1910379.5565045413 4227203.473912908, 1910387.4342486935 4227212.471698963, 1910393.2927428412 4227219.163326468, 1910396.6028588056 4227222.943537274, 1910398.4028982138 4227224.999367957, 1910399.9037267924 4227226.716790995, 1910400.6432536463 4227227.560808741, 1910401.894155001 4227228.98962978, 1910403.2737585118 4227230.565531868, 1910405.8647193834 4227233.57612342, 1910442.432400933 4227206.4131396115, 1910508.3687563634 4227158.9965487905, 1910545.6156487297 4227132.088388934, 1910577.0961709395 4227110.604121818, 1910613.0651353055 4227089.939154891, 1910663.7988847324 4227061.244789997, 1910701.1220748716 4227041.028246445, 1910738.3278476764 4227022.058572045, 1910756.6451383452 4227014.264688212, 1910773.4533434012 4227008.01863948, 1910806.2377214816 4226996.235441926, 1910820.0451612705 4226992.199099051, 1910841.1309731016 4226986.006872968, 1910865.0858921742 4226978.9720821865, 1910868.157430559 4226963.294324387, 1910871.244209074 4226940.344828068, 1910958.3281380108 4226675.239422059, 1910970.4 4226638.42, 1910983.2 4226615.98, 1910994.78 4226595.35))','ZO34206','"lib_modif"=>"N", "lib_code_insee"=>"38185 / 38382 / 38474", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','AUD1','Zone à urbaniser de type UD1','AUc',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AUD1.pdf','2019-12-20','SRID=3945;POLYGON ((1908294.48 4211518.58, 1908299.9199999871 4211520.334999979, 1908303.8661699812 4211512.778333026, 1908325.5769738534 4211489.809123656, 1908347.5049999943 4211466.349999977, 1908362.274219865 4211450.659938447, 1908368.3699999955 4211444.184999975, 1908376.5749999832 4211435.484999987, 1908374.12 4211433.61, 1908373.99 4211433.48, 1908373.78 4211433.29, 1908369.12 4211429.02, 1908346.32 4211408.07, 1908298.25 4211362.17, 1908276.93 4211355.43, 1908260.04 4211349.8, 1908234.33 4211341.52, 1908209.68 4211333.24, 1908203.21999993 4211329.440002146, 1908191.52999993 4211322.190002146, 1908181.34 4211316.02, 1908181.07 4211316.3, 1908172.77 4211324.89, 1908156.95 4211341.06, 1908174.52 4211360.82, 1908130.23 4211413.74, 1908123.0570805152 4211422.482724182, 1908111.77 4211436.24, 1908110.46 4211438.04, 1908104.5703495073 4211435.179046359, 1908109.403970646 4211441.176570605, 1908120.0923354137 4211451.228723184, 1908132.5620943091 4211457.845329945, 1908142.9959742012 4211463.571239642, 1908164.499946174 4211472.478210282, 1908183.3318269548 4211481.512423359, 1908193.765706847 4211485.075211614, 1908216.92383051 4211493.727697379, 1908247.9709853109 4211505.815728961, 1908270.7473816606 4211514.340972288, 1908291.36468299 4211522.246051554, 1908294.48 4211518.58))','ZO34214','"lib_modif"=>"N", "lib_code_insee"=>"38436", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1915799.337408553 4219437.283398501, 1915794.5762022603 4219436.373402957, 1915780.2551181854 4219432.91654142, 1915773.2107232797 4219431.283269524, 1915769.403908916 4219430.579722453, 1915765.116146084 4219429.954524863, 1915760.638021585 4219429.490196456, 1915754.0357684437 4219429.20300311, 1915747.7666067814 4219429.243643724, 1915740.4702458754 4219429.513484769, 1915723.7908759178 4219430.424123765, 1915707.8757147547 4219431.355056904, 1915695.040670782 4219431.925895569, 1915639.796028181 4219434.382901408, 1915633.5180943205 4219434.663775712, 1915605.0487965497 4219435.865885303, 1915589.590468488 4219436.215740776, 1915588.000251544 4219436.250098964, 1915580.8148481746 4219436.437093645, 1915570.308086412 4219436.778286785, 1915564.0747251501 4219437.173111478, 1915546.291537952 4219437.472442559, 1915534.7410380873 4219437.611670449, 1915534.5000903045 4219438.126663403, 1915529.0652186365 4219445.030541487, 1915522.9652235878 4219452.732832635, 1915510.5053612792 4219469.211484336, 1915510.3981927943 4219469.3529780945, 1915510.338097849 4219469.434592447, 1915509.9821873421 4219469.918760997, 1915507.8426843458 4219472.831900278, 1915507.3473187624 4219473.503777566, 1915506.8547798286 4219474.17284975, 1915492.373961441 4219493.882027081, 1915485.005743843 4219503.889145655, 1915479.8018678636 4219510.963457077, 1915465.717136737 4219530.311470481, 1915464.5086421052 4219531.9719949225, 1915462.8516080345 4219534.250010327, 1915451.9568059773 4219549.233233453, 1915451.1547260582 4219550.313645679, 1915448.7604954941 4219553.547883481, 1915442.8570417196 4219561.709969469, 1915421.7145125521 4219590.959978476, 1915415.9158571858 4219598.825465707, 1915415.4647895459 4219599.434450494, 1915415.379755937 4219599.536211422, 1915413.132278097 4219602.225604224, 1915404.9295534252 4219611.251636552, 1915418.1299999284 4219619.610002123, 1915418.5199999283 4219619.900002123, 1915418.9099999282 4219620.170002123, 1915431.9999999283 4219629.100002123, 1915441.3999999284 4219635.510002122, 1915446.3099999283 4219638.930002122, 1915448.4899999283 4219640.160002124, 1915449.2899999283 4219638.900002122, 1915462.549999928 4219646.500002124, 1915475.759999928 4219654.280002122, 1915482.6299999284 4219644.450002123, 1915485.9699999283 4219639.690002124, 1915495.799999928 4219625.500002123, 1915503.6999999282 4219614.400002123, 1915515.0999999284 4219598.300002124, 1915520.929999928 4219590.0800021235, 1915521.779999928 4219588.890002122, 1915522.8999999282 4219587.300002123, 1915534.5999999281 4219570.800002124, 1915542.0999999281 4219560.200002124, 1915553.299999928 4219544.100002123, 1915562.299999928 4219531.100002122, 1915574.5999999281 4219513.600002124, 1915584.1999999282 4219499.700002123, 1915606.699999928 4219521.400002123, 1915608.5999999281 4219523.300002122, 1915635.3999999282 4219549.100002122, 1915640.499999928 4219542.400002123, 1915645.6399999282 4219535.550002122, 1915648.8999999284 4219531.200002123, 1915658.3999999282 4219518.400002124, 1915690.199999928 4219545.400002124, 1915707.9999999283 4219519.700002123, 1915722.7999999283 4219498.200002122, 1915725.499999928 4219494.400002123, 1915741.699999928 4219500.400002124, 1915749.999999928 4219491.000002121, 1915768.199999928 4219471.600002121, 1915794.779999928 4219443.050002123, 1915797.209999928 4219440.450002125, 1915799.337408553 4219437.283398501))','ZO34223','"lib_modif"=>"N", "lib_code_insee"=>"38057 / 38158", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UE3','Activités productives et de services','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE3.pdf','2019-12-20','SRID=3945;POLYGON ((1918518.9 4224549.21, 1918549.8563840627 4224545.695090532, 1918548.9799999276 4224539.27000211, 1918547.7999999276 4224529.100002109, 1918545.0099999276 4224512.730002111, 1918542.8699999277 4224500.110002111, 1918539.8099999276 4224482.15000211, 1918537.0099999276 4224466.660002109, 1918534.6399999277 4224455.20000211, 1918531.6099999277 4224440.41000211, 1918525.6199999277 4224413.390002111, 1918525.2041169635 4224411.667138364, 1918518.1899999278 4224382.610002108, 1918506.8799999277 4224341.700002111, 1918501.3599999277 4224322.380002108, 1918495.6099999277 4224303.920002109, 1918488.3299999277 4224282.1600021105, 1918482.4999999274 4224264.250002111, 1918477.0199999276 4224248.7900021095, 1918470.7399999276 4224231.840002109, 1918464.9099999277 4224216.610002109, 1918455.6899999273 4224194.490002112, 1918453.4999999276 4224188.60000211, 1918449.8999999275 4224180.140002113, 1918443.1199999277 4224164.23000211, 1918441.170770311 4224159.641586221, 1918439.823916731 4224161.447447932, 1918431.5844133857 4224172.803422849, 1918431.110274541 4224173.456897774, 1918426.65 4224178.99, 1918425.16 4224180.99, 1918415.3177807524 4224194.201181691, 1918387.5680381698 4224231.474440144, 1918355.9075653793 4224274.001211752, 1918321.036859531 4224320.900294497, 1918282.9403813495 4224371.770211176, 1918282.6367011918 4224372.175712815, 1918236.2758518057 4224434.20236587, 1918205.4904051004 4224475.39043587, 1918198.9000606795 4224484.165092984, 1918152.0482681035 4224546.545507237, 1918125.7295214648 4224581.752403018, 1918110.247541672 4224602.452920935, 1918096.24 4224621.28, 1918095.72 4224622.52, 1918094.897452732 4224624.09654893, 1918094.88 4224624.13, 1918094.1 4224625.5, 1918088.6647137525 4224622.370206185, 1918074.0133521624 4224660.172393963, 1918045.2107619795 4224710.909249567, 1918048.0399999279 4224712.750002108, 1918049.7699999278 4224713.880002108, 1918053.9999999278 4224716.620002108, 1918084.5099999278 4224736.570002109, 1918087.829999928 4224738.7100021085, 1918101.889999928 4224747.7500021085, 1918104.4499999278 4224749.400002108, 1918104.8699999277 4224749.74000211, 1918107.079999928 4224751.070002109, 1918214.9099999277 4224816.620002109, 1918239.3099999279 4224831.580002109, 1918243.1513587814 4224794.362102736, 1918246.41 4224762.79, 1918246.78 4224756.43, 1918246.92 4224751.26, 1918246.7820058013 4224749.953744236, 1918245.89 4224741.51, 1918245.3 4224739.39, 1918244.86 4224737.19, 1918242.2009792386 4224735.414629538, 1918238.27 4224732.79, 1918238.45 4224732.51, 1918238.61 4224732.24, 1918238.74 4224731.96, 1918238.86 4224731.65, 1918238.96 4224731.35, 1918239.03 4224731.05, 1918239.08 4224730.74, 1918239.11 4224730.42, 1918239.12 4224730.11, 1918239.1 4224729.8, 1918239.07 4224729.48, 1918239.02 4224729.17, 1918238.94 4224728.87, 1918238.83 4224728.58, 1918238.71 4224728.28, 1918238.58 4224728, 1918238.42 4224727.73, 1918238.24 4224727.47, 1918238.04 4224727.22, 1918237.82 4224726.99, 1918237.61 4224726.75, 1918237.14 4224726.15, 1918236.7 4224725.52, 1918236.31 4224724.85, 1918235.97 4224724.17, 1918235.68 4224723.46, 1918235.43 4224722.73, 1918235.25 4224721.99, 1918235.1 4224721.23, 1918235.01 4224720.47, 1918234.99 4224719.71, 1918235 4224718.94, 1918235.08 4224718.17, 1918235.21 4224717.41, 1918235.87 4224715.99, 1918217.96 4224687.22, 1918213.4396026337 4224680.122553668, 1918210.47 4224675.46, 1918201.98 4224663.11, 1918202.26 4224659.49, 1918196.95 4224652.76, 1918192.36 4224648.08, 1918202.5621999279 4224643.295602106, 1918248.2413999278 4224588.621802107, 1918265.535599928 4224570.795402108, 1918285.2328999278 4224554.368002107, 1918288.3854669712 4224552.020906131, 1918292.38 4224556.87, 1918300.87 4224566.41, 1918301.26 4224566.89, 1918314.87 4224582.1, 1918334.18 4224603.76, 1918335.24 4224605.05, 1918335.36 4224605.24, 1918340.61 4224601.5, 1918353.71 4224592.39, 1918369.9 4224583.65, 1918377.75 4224579.94, 1918393.45 4224572.83, 1918395.99 4224571.65, 1918398.7 4224570.73, 1918401.08 4224569.27, 1918402.77 4224568.1, 1918404.4 4224567.11, 1918405.56 4224566.45, 1918406.95 4224565.71, 1918408.18 4224565.09, 1918409.79 4224564.34, 1918411.41 4224563.66, 1918412.65 4224563.17, 1918413.79 4224562.76, 1918414.17 4224562.62, 1918415.19 4224562.28, 1918416.85 4224561.78, 1918418.42 4224561.35, 1918418.62 4224561.3, 1918420.11 4224560.94, 1918421.29 4224560.69, 1918422.36 4224560.49, 1918423.65 4224560.28, 1918424.71 4224560.12, 1918425.96 4224559.97, 1918427.19 4224559.85, 1918428.55 4224559.75, 1918429.69 4224559.69, 1918431.15 4224559.65, 1918432.46 4224559.65, 1918433.81 4224559.67, 1918435.07 4224559.73, 1918435.93 4224559.79, 1918439.42 4224560.05, 1918442.9 4224559.77, 1918444 4224559.85, 1918466.1 4224557.08, 1918469.95 4224555.15, 1918470.94 4224554.3, 1918472 4224552.76, 1918474.43 4224554.27, 1918475.71 4224555, 1918476.91 4224555.7, 1918486.7970042003 4224554.585971358, 1918494.66 4224553.7, 1918509.13 4224551.85, 1918510.27 4224551.71, 1918510.1 4224550.28, 1918518.9 4224549.21))','ZO32274','"lib_modif"=>"N", "lib_code_insee"=>"38179 / 38421", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD4','Pavillonnaire au développement limité','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD4.pdf','2019-12-20','SRID=3945;POLYGON ((1906759.758203011 4201509.129762898, 1906799.8099999297 4201507.850002171, 1906800.6999999296 4201503.460002172, 1906798.1 4201499.21, 1906800.21 4201480.54, 1906800.7499999297 4201477.790002172, 1906804.38 4201465.88, 1906806.23 4201460.99, 1906806.81 4201458.51, 1906779.82 4201452.1, 1906759.1101399928 4201445.152890261, 1906749.89000086 4201442.060000288, 1906735.97 4201469.84, 1906735.9043452726 4201469.97102646, 1906746.2994216443 4201486.758030292, 1906759.758203011 4201509.129762898))','ZO32418','"lib_modif"=>"N", "lib_code_insee"=>"38235 / 38187", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1909843.5 4226347.47, 1909849.9441190804 4226406.27836046, 1909871.84 4226420.95, 1909876.09 4226420.48, 1909879.49 4226420.71, 1909882.05 4226421.45, 1909884.54 4226422.39, 1909886.64 4226423.39, 1909888.96 4226424.56, 1909890.37 4226424.91, 1909892.27 4226426.71, 1909890.07 4226428.28, 1909891.68 4226432.88, 1909897.68 4226437.37, 1909904.9565517672 4226451.702912021, 1909904.0134814926 4226470.092782377, 1909919.923709734 4226477.884603429, 1909909.7 4226499.72, 1909901.5 4226495.38, 1909901.74 4226494.93, 1909900.09 4226493.74, 1909897.81 4226492.7, 1909878.63 4226485.25, 1909872.6899999306 4226482.650002104, 1909872.2899999307 4226488.150002103, 1909872.4099999308 4226494.990002103, 1909872.4599999306 4226502.980002103, 1909872.2199999306 4226505.560002104, 1909874.9999999306 4226507.790002102, 1909878.1599999308 4226512.860002103, 1909878.1899999306 4226513.260002103, 1909894.3999999308 4226526.5200021025, 1909907.2199999306 4226537.230002104, 1909923.2399999306 4226550.200002103, 1909941.819999931 4226565.130002101, 1909961.4799999306 4226581.150002103, 1909970.0899999307 4226588.210002102, 1909972.4899999304 4226590.170002104, 1909983.2099999306 4226598.980002103, 1909986.3799999307 4226601.580002102, 1910000.5599999307 4226613.300002104, 1910032.5099999306 4226639.170002103, 1910051.6199999307 4226654.630002104, 1910057.7699999306 4226659.630002103, 1910058.7799999306 4226659.520002103, 1910060.1199999307 4226659.750002104, 1910061.4699999304 4226660.340002104, 1910062.8099999307 4226661.180002102, 1910086.7199999304 4226681.080002103, 1910106.3499999307 4226696.990002102, 1910130.5899999307 4226716.690002104, 1910133.2599999306 4226714.630002103, 1910189.8499999307 4226646.350002103, 1910198.3399999305 4226636.660002104, 1910256.3299999307 4226566.940002103, 1910266.3799999305 4226554.860002104, 1910274.1499999305 4226554.900002103, 1910280.4899999306 4226554.930002103, 1910291.6399999307 4226555.170002103, 1910304.1299999307 4226555.630002101, 1910314.8199999304 4226555.800002103, 1910320.5599999307 4226555.910002103, 1910321.4299999303 4226555.670002104, 1910322.2999999304 4226555.110002103, 1910324.3399999305 4226552.640002103, 1910337.1599999308 4226537.460002102, 1910367.9399999303 4226500.540002103, 1910381.5099999304 4226484.680002104, 1910396.0999999307 4226467.120002104, 1910404.4799999304 4226458.940002103, 1910412.0999999305 4226450.000002103, 1910422.4399999303 4226437.610002105, 1910433.6299999305 4226425.100002103, 1910443.3299999305 4226414.7700021025, 1910445.5218617504 4226412.48337934, 1910428.9599999306 4226400.560002103, 1910411.1399999305 4226419.970002103, 1910399.8199999304 4226432.300002103, 1910385.4099999305 4226448.010002104, 1910378.9199999303 4226452.930002104, 1910376.9699999306 4226454.870002102, 1910363.3999999305 4226465.360002103, 1910340.5199999304 4226488.610002104, 1910315.7299999306 4226468.300002102, 1910297.1199999307 4226452.830002104, 1910278.3999999305 4226447.570002104, 1910273.62 4226442.95, 1910270.42 4226440.47, 1910267.3099999307 4226444.450002103, 1910253.1399999307 4226433.530002102, 1910226.6699999303 4226415.820002103, 1910202.3999999305 4226405.950002103, 1910191.1099999305 4226397.880002103, 1910191.3999999308 4226398.820002104, 1910191.4099999308 4226399.580002103, 1910191.3499999305 4226400.400002103, 1910190.7499999306 4226401.760002103, 1910185.9099999308 4226409.600002102, 1910168.5599999304 4226432.840002104, 1910143.7299999306 4226414.620002103, 1910151.0499999304 4226405.830002105, 1910125.8899999307 4226384.490002104, 1910084.0799999307 4226348.330002105, 1910040.5299999304 4226400.840002104, 1910038.9999999306 4226395.5600021025, 1910036.1699999305 4226379.620002104, 1910035.7099999306 4226378.390002103, 1910034.7399999306 4226376.950002104, 1910033.3499999307 4226375.650002103, 1910031.1599999308 4226374.310002103, 1910028.3099999307 4226372.980002104, 1910024.2099999306 4226371.120002105, 1910020.6499999308 4226369.910002103, 1910003.1999999306 4226363.890002104, 1909994.6199999307 4226360.8500021035, 1909983.6299999307 4226356.9700021045, 1909977.5399999307 4226354.830002104, 1909966.5899999307 4226351.110002105, 1909963.2699999306 4226349.820002103, 1909961.5099999306 4226349.150002104, 1909959.76 4226348.29, 1909957.58 4226346.4, 1909969.53 4226326.44, 1909980.5999999307 4226310.780002104, 1909987.6899999306 4226300.750002103, 1909987.3947832282 4226204.388362583, 1909901.0234999307 4226231.350202102, 1909900.7299646009 4226235.600569504, 1909900.3499999307 4226266.060002103, 1909900.4299999306 4226306.670002105, 1909900.4099999308 4226309.280002104, 1909900.1699999305 4226331.390002103, 1909899.8499999307 4226334.870002103, 1909898.6299999307 4226337.820002105, 1909896.9599999306 4226340.920002103, 1909895.3299999307 4226343.770002104, 1909893.6999999308 4226346.330002103, 1909891.2099999306 4226349.490002104, 1909889.4299999306 4226350.690002102, 1909887.6399999307 4226351.500002103, 1909885.7199999308 4226351.830002104, 1909876.5799999307 4226350.440002104, 1909876.2999999307 4226350.400002105, 1909851.225196506 4226347.430002102, 1909843.5 4226347.47))','ZO34634','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1915997.1435293488 4214122.240698445, 1915999.96 4214126.04, 1916004.31 4214131.9, 1916037.43 4214176.46, 1916038.35 4214175.95, 1916063.94 4214210.95, 1916110.91 4214275.15, 1916117.07 4214273.45, 1916144.68 4214266.09, 1916164.86 4214284, 1916179.06 4214321.6, 1916179.0607111012 4214321.600871824, 1916201.0055862586 4214308.2470309, 1916225.457069196 4214294.447639427, 1916238.0641799092 4214289.534601051, 1916212.2999999276 4214247.650002138, 1916198.1381814498 4214210.221035471, 1916169.8041476987 4214159.997487117, 1916156.8724099935 4214120.984201048, 1916131.855745249 4214074.176561974, 1916120.43 4214083.89, 1916115.19 4214087.66, 1916100.98 4214097.76, 1916094.8727607555 4214101.348272176, 1916092.47 4214102.76, 1916082 4214108.68, 1916060.17 4214119.72, 1916056.44 4214121.17, 1916053.24 4214122.04, 1916050.59 4214122.78, 1916047.57 4214123.03, 1916046.7 4214123.06, 1916045.34 4214123.1, 1916042.14 4214123.18, 1916040.54 4214123.16, 1916037.72 4214123.09, 1916035.1 4214122.83, 1916032.62 4214122.46, 1916022.83 4214120.99, 1916022.2645850102 4214122.985341305, 1916005.1207999275 4214121.436202136, 1915997.1435293488 4214122.240698445))','ZO33645','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1914669.9235952988 4212576.196050788, 1914663.9199999287 4212577.910002111, 1914619.1807831496 4212589.6605363, 1914619.6911395136 4212591.224793414, 1914641.8308062393 4212661.519010769, 1914654.1889212744 4212700.758587914, 1914695.029999929 4212689.09000211, 1914701.1758600394 4212687.324387506, 1914669.9235952988 4212576.196050788))','ZO32420','"lib_modif"=>"N", "lib_code_insee"=>"38071", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1916366.1055905123 4215676.392896817, 1916364.8317078853 4215679.124995281, 1916366.8 4215679.98, 1916370.54 4215681.35, 1916372.99 4215682.11, 1916377.02 4215683.41, 1916379.84 4215684.23, 1916383.3 4215685.31, 1916387.25 4215686.38, 1916390.54 4215687.27, 1916393.66 4215688.12, 1916396.73 4215689.11, 1916400.22 4215690.35, 1916402.19 4215691.17, 1916404.8 4215692.11, 1916407 4215693.27, 1916409.39 4215694.39, 1916411.85 4215695.77, 1916415.42 4215697.89, 1916419.11 4215700.25, 1916421.04 4215701.63, 1916423.89 4215703.82, 1916426.02 4215705.74, 1916430.08 4215709.2, 1916432.87 4215712.01, 1916435.03 4215714.15, 1916436.47 4215715.91, 1916437.78 4215717.69, 1916439.44 4215719.83, 1916441.93 4215723.28, 1916444.99 4215727.45, 1916445.88 4215728.51, 1916448.97 4215732.69, 1916452.43 4215737.62, 1916454.04 4215739.77, 1916456.14 4215742.91, 1916460.73 4215749.01, 1916461.7888914037 4215750.612909005, 1916465.3853670135 4215747.72066827, 1916485.10358022 4215726.111810269, 1916570.2999999279 4215632.000002131, 1916570.6748708955 4215631.573288661, 1916569.8988465257 4215631.150786504, 1916561.700211078 4215625.869548708, 1916553.6811077932 4215617.491381097, 1916548.6841292537 4215610.399860655, 1916547.1619851326 4215607.300221718, 1916547.038417759 4215607.048593611, 1916544.734421666 4215602.799665751, 1916542.3406594915 4215599.418476679, 1916537.0743827075 4215591.459217449, 1916534.4412443154 4215587.5095098615, 1916529.1749675316 4215580.537677529, 1916525.8237004871 4215574.822570337, 1916521.7543047902 4215569.2869953085, 1916516.4281839519 4215561.387580132, 1916511.7902697388 4215553.936995365, 1916506.9810356093 4215546.699107574, 1916506.5199999276 4215546.910002133, 1916478.1199999277 4215560.260002134, 1916454.2299999276 4215571.480002132, 1916444.0138736346 4215561.917988712, 1916443.7230697977 4215561.648093943, 1916438.0999999277 4215556.530002132, 1916437.064122459 4215555.5803671125, 1916433.3089760258 4215552.171969326, 1916423.0399999279 4215542.81000213, 1916421.0348079759 4215541.521757804, 1916419.0150379767 4215545.570710895, 1916409.8250999276 4215562.288202133, 1916400.7292999276 4215573.502802133, 1916387.7329427842 4215585.721158632, 1916369.9980410263 4215602.679736497, 1916371.4099999275 4215604.130002133, 1916405.0899999277 4215635.250002132, 1916404.6699999275 4215635.6800021315, 1916402.5899999277 4215637.870002134, 1916399.1599999275 4215641.470002134, 1916391.2099999278 4215649.800002131, 1916385.5899999277 4215655.74000213, 1916381.7299999276 4215659.7600021325, 1916381.1599999275 4215660.340002133, 1916375.8799999275 4215665.810002131, 1916374.4799999278 4215667.260002131, 1916368.7099999276 4215673.500002133, 1916366.1010853206 4215676.391649247, 1916366.1055905123 4215676.392896817))','ZO33646','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',3);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1913258.09 4208412.52, 1913263.8 4208413.21, 1913281.33 4208425.42, 1913299.4862640533 4208433.686381837, 1913306.94 4208437.08, 1913303.16 4208440.9, 1913299.49 4208444.6, 1913283.14 4208455.15, 1913283.77 4208466.33, 1913284.51 4208479.36, 1913285.37 4208494.81, 1913285.79 4208499.93, 1913286.33 4208504.82, 1913287.06 4208508.32, 1913290.12 4208519.75, 1913293.24 4208531.39, 1913295.25 4208540.72, 1913297.59 4208550.93, 1913298.78 4208554.74, 1913301.32 4208561.42, 1913304.01 4208569.05, 1913305.81 4208572.71, 1913308.61 4208577.08, 1913328.41 4208602.99, 1913332.96 4208609.48, 1913341.04 4208621, 1913352.6 4208638.68, 1913359.22 4208648.69, 1913371.54 4208663.59, 1913374.36 4208667.39, 1913379.27 4208673.98, 1913384.55 4208679.78, 1913387.75 4208683.74, 1913398.129999928 4208692.5800021505, 1913417.34536681 4208710.197632236, 1913429.759999928 4208721.5800021505, 1913454.2399999283 4208740.77000215, 1913484 4208764.11, 1913500.9658246492 4208777.201588985, 1913468.8723455237 4208801.794305979, 1913480.85 4208813.2, 1913475.297732938 4208819.271117052, 1913467.01 4208862.76, 1913457.4491609137 4208873.213030572, 1913477.9584020074 4208916.959879007, 1913479.6261865066 4208971.254551993, 1913492.796247003 4208973.510060497, 1913502.99 4208967.4, 1913502.46 4208961.65, 1913501.15 4208950.17, 1913500.8 4208940.68, 1913500.33 4208928.16, 1913502.59 4208910.51, 1913506.48 4208894.29, 1913588.44 4208877.47, 1913619.96 4208890.34, 1913633.07 4208911.38, 1913653.1 4208979.24, 1913650.72 4208981.76, 1913711.74 4209002.26, 1913718.09 4209011.72, 1913716.11 4209019.35, 1913725.0484190197 4209022.664014257, 1913737.2875240168 4209030.750565772, 1913747.3683921904 4209041.5943326065, 1913749.8718033328 4209049.29990888, 1913751.173413883 4209061.5281242225, 1913750.963968963 4209075.1883672215, 1913751.2860100137 4209097.234261944, 1913751.1929727322 4209105.270790596, 1913751.2058365692 4209114.197026126, 1913753.0069883286 4209126.949999816, 1913757.060004158 4209139.348516555, 1913762.8631991425 4209147.681147987, 1913768.9173608946 4209159.457055763, 1913775.984009831 4209182.184424342, 1913779.351916023 4209198.701000208, 1913780.2316171126 4209215.301034758, 1913778.4262400765 4209230.039329043, 1913775.0255413894 4209240.990848611, 1913763.51 4209248.29, 1913751.41 4209254.77, 1913719.9171748313 4209266.001502986, 1913697.18469799 4209274.108742657, 1913695.0293291174 4209274.877426692, 1913691.8340969416 4209266.001861006, 1913688.333382287 4209255.52624795, 1913680.9288189746 4209245.28581546, 1913674.6729980465 4209237.924198057, 1913666.95793586 4209230.222528855, 1913661.1037127583 4209224.876012863, 1913655.1825457283 4209220.3619218385, 1913649.581605548 4209216.151295927, 1913643.3378476019 4209209.620012733, 1913638.1032181652 4209201.53314278, 1913634.1275653697 4209189.516599205, 1913629.9984133018 4209177.870962189, 1913625.4217008054 4209162.073979404, 1913619.7105288706 4209143.040001361, 1913616.8165522127 4209130.193493992, 1913614.482630587 4209121.596852583, 1913612.523298328 4209114.061213447, 1913611.5639008877 4209106.556145507, 1913609.2050548273 4209098.148216072, 1913606.5819753234 4209092.158239662, 1913602.0799815732 4209087.1365817, 1913597.7302148477 4209083.1195748495, 1913592.0630223753 4209079.059189771, 1913586.7933040042 4209075.998265467, 1913580.691370786 4209072.934188178, 1913575.239165848 4209070.060223751, 1913571.293356176 4209068.446724751, 1913569.05 4209071.08, 1913561.33 4209081.09, 1913554.1 4209091.03, 1913552.44 4209094.05, 1913549.99 4209098.15, 1913549.02 4209105.16, 1913543.43 4209122.78, 1913538.18 4209136.69, 1913529.51 4209159.47, 1913526.65 4209167.44, 1913518.02 4209182.94, 1913516.9796491805 4209181.21257775, 1913493.45 4209135.03, 1913488.34 4209137.19, 1913480.1 4209121.58, 1913473.92 4209106.64, 1913467.45 4209091.84, 1913464.77 4209084.86, 1913460.26 4209078.47, 1913455.778062899 4209070.201246751, 1913447.98 4209049.84, 1913445.38 4209041.89, 1913445.03 4209035.07, 1913443.31 4209026.92, 1913433.88 4209010.09, 1913445.1684802833 4209004.417584385, 1913441.5063883632 4208996.974222912, 1913436.7959853006 4208987.973485344, 1913434.4902860955 4208982.872749736, 1913432.8843518342 4208977.071024981, 1913431.679507642 4208972.269489128, 1913431.276143823 4208968.667900021, 1913431.372612027 4208964.565604412, 1913431.9657638455 4208956.360663572, 1913434.3439679735 4208929.944348808, 1913434.3392453687 4208924.541441377, 1913435.1346911048 4208918.837672903, 1913436.399382261 4208911.255790879, 1913430.1241283724 4208909.837200395, 1913428.2218811805 4208908.4381083315, 1913424.9172187676 4208905.139217762, 1913423.0451399735 4208902.272868821, 1913419.04 4208897.06, 1913408.0837779157 4208877.238891317, 1913404.07620363 4208871.03905221, 1913401.171232677 4208867.139489119, 1913396.2640487961 4208861.940975251, 1913381.1435072299 4208847.746536724, 1913360.11480982 4208827.854189352, 1913337.3842397751 4208806.862735991, 1913326.16 4208801.16, 1913320.36 4208794.61, 1913320.03 4208794.17, 1913319.47 4208793.38, 1913318.76 4208792.37, 1913318.22 4208791.57, 1913317.84 4208790.99, 1913317.4 4208790.29, 1913317.11 4208789.83, 1913316.47 4208788.77, 1913315.78 4208787.57, 1913314.92 4208786, 1913313.98 4208784.16, 1913312.53 4208781.76, 1913311.25 4208779.26, 1913309.97 4208776.24, 1913308.82 4208772.68, 1913308.08 4208769.49, 1913307.46 4208764.62, 1913306.8179265475 4208749.758685823, 1913307.1046281126 4208734.350143456, 1913307.091081 4208718.841810505, 1913306.4807948205 4208707.436206783, 1913304.5720823668 4208698.633137261, 1913302.44 4208684.4, 1913301.22 4208698, 1913301.2023813324 4208703.248013793, 1913301.07 4208742.68, 1913301.11 4208751.49, 1913301.05 4208763.66, 1913303.19 4208778.05, 1913305.97 4208786.86, 1913307.36 4208789.64, 1913308.75 4208791.96, 1913310.03 4208794.51, 1913311.19 4208796.13, 1913312.46 4208798.1, 1913313.97 4208800.3, 1913320.32 4208808.05, 1913338.55 4208823.92, 1913361.14 4208843.91, 1913382.58 4208864.59, 1913387.62 4208871.11, 1913388.93 4208872.64, 1913391.66 4208876.17, 1913390.26 4208877.79, 1913394.12 4208904.62, 1913387.81 4208958.75, 1913380.99 4208984.3, 1913372.7 4209009.49, 1913367.25 4209026.42, 1913359.559999928 4209017.540002151, 1913353.5799999284 4209010.64000215, 1913351.4999999283 4209007.81000215, 1913345.409999928 4208998.620002151, 1913336.499999928 4208984.500002151, 1913324.5399999283 4208966.110002152, 1913314.1299999282 4208949.98000215, 1913306.4099999282 4208940.28000215, 1913300.5299999283 4208932.780002151, 1913299.2699999283 4208930.510002151, 1913293.429999928 4208919.91000215, 1913286.449999928 4208907.59000215, 1913280.039999928 4208895.690002151, 1913271.9199999282 4208880.59000215, 1913257.0802775784 4208851.857074322, 1913248.8499999281 4208836.470002151, 1913247.239999928 4208833.340002151, 1913237.739999928 4208837.940002152, 1913209.429999928 4208790.970002151, 1913204.1499999282 4208783.15000215, 1913196.8599999284 4208773.070002151, 1913184.4599999283 4208758.660002151, 1913113.5699999284 4208678.260002149, 1913020.8699999284 4208570.770002152, 1912979.7399999283 4208523.78000215, 1912971.929999928 4208515.510002152, 1912961.1899999282 4208505.760002153, 1912949.9199999282 4208497.3700021515, 1912939.0099999283 4208490.590002152, 1912927.0999999284 4208484.360002153, 1912915.0899999284 4208479.38000215, 1912901.1099999284 4208476.1600021515, 1912896.5999999284 4208473.750002151, 1912898.4699999283 4208468.170002152, 1912871.7493480379 4208458.596403434, 1912842.3499999284 4208448.050002153, 1912838.1999999282 4208442.4100021515, 1912822.2299999283 4208434.300002152, 1912806.2599999283 4208426.190002151, 1912797.2799999283 4208422.300002151, 1912793.7199999283 4208429.730002154, 1912781.3099999283 4208424.490002153, 1912765.9799999283 4208417.720002151, 1912760.7 4208416.23, 1912752.45 4208413.01, 1912742.32 4208409.07, 1912732.74 4208405.31, 1912713.89 4208398, 1912715.6199999284 4208389.640002152, 1912712.166925081 4208388.915744758, 1912707.805937849 4208387.981155544, 1912701.5499999283 4208386.650002151, 1912697.0499999283 4208385.840002152, 1912690.2599999283 4208384.170002153, 1912685.1199999284 4208382.780002152, 1912678.5899999284 4208380.560002152, 1912672.1699999282 4208378.150002153, 1912671.3799999282 4208380.7400021525, 1912670.2599999283 4208385.550002151, 1912667.6299999282 4208385.00000215, 1912665.2599999283 4208384.52000215, 1912666.6399999282 4208377.840002151, 1912652.8599999286 4208368.6600021515, 1912647.8369532297 4208367.4814350065, 1912647.5207388639 4208356.4220058415, 1912645.7899999283 4208329.170002152, 1912644.692838929 4208326.108200754, 1912644.0799999284 4208322.680002153, 1912643.7199999283 4208318.620002153, 1912644.5599999283 4208309.210002151, 1912645.5799999284 4208299.00000215, 1912645.5899999284 4208291.820002153, 1912645.8699999284 4208282.720002152, 1912645.8399999284 4208279.940002153, 1912645.7499999285 4208276.4900021525, 1912645.6199999286 4208272.420002151, 1912645.2199999285 4208268.400002151, 1912644.6599999284 4208262.88000215, 1912643.3599999284 4208252.210002153, 1912642.6899999282 4208245.540002151, 1912642.1199999284 4208239.800002152, 1912641.2099999283 4208230.680002151, 1912640.8099999283 4208226.6500021545, 1912640.5999999284 4208223.360002152, 1912638.7099999283 4208215.750002151, 1912637.6499999282 4208212.120002152, 1912637.2599999283 4208209.480002152, 1912636.8199999284 4208207.710002152, 1912635.8799999282 4208197.460002152, 1912633.7699999283 4208178.370002153, 1912635.9599999283 4208153.540002151, 1912639.8999999282 4208132.330002153, 1912640.9399999285 4208127.250002152, 1912641.9199999284 4208122.360002153, 1912642.6899999282 4208118.540002153, 1912643.1499999284 4208115.550002151, 1912642.7499999283 4208104.530002153, 1912642.4999999283 4208093.270002152, 1912643.6899999282 4208090.990002153, 1912645.6599999284 4208088.330002153, 1912648.2899999283 4208085.100002153, 1912653.4099999282 4208079.470002153, 1912642.6799999282 4208073.210002152, 1912656.5899999284 4208069.420002152, 1912664.5899999286 4208067.110002152, 1912665.4899999283 4208066.830002154, 1912666.4199999282 4208066.100002153, 1912671.0099999283 4208059.690002153, 1912675.05 4208058.17, 1912670.44 4208040.49, 1912665.78 4208023.15, 1912664.68 4208019.01, 1912656.46 4208002.78, 1912647.03 4207983.12, 1912645.01 4207977.49, 1912643.35 4207971.67, 1912641.51 4207964.38, 1912639.93 4207958.12, 1912638.9 4207952.94, 1912637.22 4207942.59, 1912635.93 4207932.85, 1912634.58 4207923.66, 1912634.04 4207918.8, 1912634.01 4207915.04, 1912634.22 4207910.9, 1912634.3438854539 4207908.54079005, 1912631.83 4207905.07, 1912595.75 4207855.56, 1912603.45 4207843.9, 1912610.49 4207837.57, 1912622.73 4207826.57, 1912632.71 4207817.58, 1912637.13 4207813.31, 1912640.9 4207807.63, 1912652.19 4207789.11, 1912656.11 4207782.92, 1912688.41 4207754.13, 1912691.7217911 4207751.178097035, 1912693.37 4207744.27, 1912696.34 4207731.87, 1912699.1 4207719.78, 1912701.87 4207707.59, 1912703.77 4207699.27, 1912707.05 4207684.84, 1912709.04 4207674.8, 1912709.81 4207670.91, 1912710.19 4207667.49, 1912710.16 4207663.69, 1912710.12 4207658.27, 1912709.51 4207651.03, 1912709.49 4207648.84, 1912710.21 4207647.43, 1912710.85 4207646.46, 1912712.96 4207644.23, 1912712.7475637826 4207640.9989965875, 1912709.3163202896 4207640.948032908, 1912697.5807348036 4207637.507491731, 1912681.4178895934 4207632.375314022, 1912681.04 4207633.95, 1912672.13 4207685.61, 1912667.39 4207712.62, 1912636.48 4207701.12, 1912627.130185313 4207750.9128090255, 1912568.75 4207776.76, 1912535.1380274515 4207791.734494601, 1912511.02 4207730.9, 1912558.32 4207698.2, 1912556.85 4207667.15, 1912555.74 4207643.61, 1912554.73 4207615.39, 1912554.07 4207601.77, 1912551.72 4207561.55, 1912550.41 4207526.66, 1912542.24 4207497.05, 1912542.08 4207491.79, 1912542.98 4207463.27, 1912549.21 4207437.25, 1912550.55 4207416.91, 1912552.84 4207385.83, 1912561.58 4207380.17, 1912568.32 4207371.3, 1912569.81 4207369.6, 1912571.79 4207367.21, 1912585.61 4207368.4, 1912595.18 4207369.17, 1912600.56 4207378.4, 1912606.17 4207388.04, 1912617.08 4207407.68, 1912629.64 4207428.84, 1912641.31 4207449.17, 1912647.07 4207458.85, 1912654.15 4207473.83, 1912661.08 4207488.86, 1912665.31 4207497.44, 1912677.3999990383 4207492.0300004305, 1912678.8846033704 4207491.331984341, 1912677.6810890532 4207488.031272158, 1912675.5746559235 4207481.929852836, 1912674.3709674524 4207478.429034246, 1912672.9657785252 4207473.327537831, 1912671.0598006505 4207467.626157595, 1912668.952061051 4207460.023939938, 1912666.1419450818 4207450.121107636, 1912664.0347285196 4207443.119209941, 1912660.7235627004 4207432.316334681, 1912658.2170917988 4207426.415371517, 1912653.706245947 4207416.7141278535, 1912650.197936369 4207409.313237649, 1912648.695047201 4207406.913266812, 1912644.6887366734 4207402.114196295, 1912643.1854991629 4207399.314012585, 1912636.7693749284 4207384.711816856, 1912630.954528929 4207371.209684544, 1912624.137496554 4207355.8074128525, 1912618.9244519 4207344.005663668, 1912614.312162452 4207332.703658339, 1912610.9032988634 4207324.60231056, 1912610.7024086062 4207323.702005983, 1912610.9970811447 4207317.398393401, 1912612.085124403 4207302.989775858, 1912612.9746289328 4207290.382290638, 1912613.569373845 4207283.978364449, 1912613.4637464893 4207277.575048098, 1912612.9556419454 4207268.570697772, 1912612.3406908163 4207251.762287721, 1912610.9185211386 4207227.150429222, 1912610.8098456173 4207217.245253984, 1912610.0922289174 4207197.435340181, 1912609.7766538984 4207179.726195484, 1912609.566096415 4207167.7199934665, 1912609.7624576653 4207163.417534618, 1912609.8592883423 4207159.715481711, 1912611.4552611504 4207154.111113036, 1912616.3431451835 4207137.197867521, 1912618.2378835229 4207129.992388162, 1912618.9346843816 4207125.889600728, 1912619.2324921174 4207123.187905336, 1912619.628175542 4207117.984795063, 1912619.3233129906 4207112.582188363, 1912619.319219455 4207107.879692245, 1912619.1148455173 4207102.977264198, 1912618.209228905 4207097.074914879, 1912617.5027604932 4207090.071807398, 1912616.2967233984 4207083.869560376, 1912614.9916784053 4207078.868037749, 1912612.484428662 4207072.06660465, 1912608.272270322 4207060.664210139, 1912605.3636764532 4207052.562435708, 1912602.6548405942 4207044.060275, 1912599.3425513194 4207031.95672627, 1912597.8423647683 4207032.658404114, 1912591.4397515631 4207033.564455277, 1912585.14 4207032.55, 1912582.63 4207032.77, 1912554.24 4207033.84, 1912551.12 4207031.05, 1912544.692789489 4207032.124332494, 1912528.2771495366 4207035.989950934, 1912519.486839111 4207037.843329638, 1912511.014250749 4207041.126457629, 1912499.3114880738 4207046.633640064, 1912494.0161203477 4207048.116343027, 1912489.885733521 4207048.804740831, 1912484.8551341812 4207048.0104356725, 1912481.3072378046 4207046.315918, 1912477.494573041 4207044.118340394, 1912473.4965704079 4207041.708948079, 1912473.52 4207041.25, 1912474.15 4207031.29, 1912471.61 4207018.06, 1912480.28 4207008.22, 1912488.01 4206999.3, 1912517.44 4206986.51, 1912500.7677141982 4206977.158415494, 1912495.684161181 4206960.21323877, 1912498.99 4206948.08, 1912521.5255556854 4206936.701806065, 1912526.78 4206917.04, 1912529.27 4206912.66, 1912520.5194358174 4206908.530449759, 1912527.7476127637 4206892.035379293, 1912551.2590454684 4206889.069973368, 1912572.970053146 4206873.607499608, 1912584.1962327256 4206860.263172938, 1912589.66 4206840.05, 1912592.9865431513 4206830.820928379, 1912586.5261945252 4206826.16100478, 1912572.6523310824 4206813.028492819, 1912564.0738353657 4206802.093558463, 1912569.1838652217 4206797.777833768, 1912571.884502762 4206795.02424255, 1912574.0556035298 4206792.270651332, 1912578.2389440336 4206784.96304387, 1912580.9925352514 4206779.985398208, 1912584.4345242735 4206773.419142227, 1912587.6646985866 4206768.388542887, 1912592.218714831 4206759.227556721, 1912596.1902406255 4206751.866995581, 1912598.2024803616 4206747.312979337, 1912600.2147200976 4206741.276260129, 1912601.6444693836 4206735.927938724, 1912602.6505892517 4206730.526663643, 1912603.3389870562 4206725.707879012, 1912603.709662797 4206718.717993613, 1912604.027384861 4206709.13337803, 1912605.3512267924 4206687.26350932, 1912605.7748562107 4206681.968141593, 1912606.3573466607 4206678.049569476, 1912607.045744465 4206675.084163549, 1912607.8930033012 4206672.436479687, 1912611.0172702598 4206666.770436219, 1912614.5651666364 4206660.786670689, 1912619.4369049445 4206652.949526453, 1912623.4613844166 4206646.2244094405, 1912627.962446984 4206638.863848302, 1912629.9217330425 4206636.269118115, 1912633.1519073558 4206632.350545998, 1912638.6590897911 4206627.055178272, 1912644.1662722265 4206623.877957636, 1912657.4576452195 4206613.55199057, 1912666.3009093225 4206605.079402207, 1912672.0199064668 4206596.818628555, 1912677.65 4206592.77, 1912697.76 4206590.39, 1912701.812626129 4206590.333354712, 1912707.596874989 4206568.716877169, 1912710.8930441404 4206562.3106174, 1912713.0909838679 4206558.606743955, 1912714.989374785 4206555.603502098, 1912717.6869688851 4206551.198822924, 1912719.9846999014 4206547.194703832, 1912723.6817769986 4206541.588518954, 1912728.3784241886 4206534.88088123, 1912733.7749183956 4206527.572316448, 1912739.571013785 4206519.56303317, 1912746.068524513 4206512.753774401, 1912751.166950542 4206507.84673999, 1912763.4630818833 4206495.929731119, 1912774.7624310297 4206488.315866372, 1912790.4621873444 4206478.497003797, 1912798.061584263 4206473.187578815, 1912811.6552605003 4206457.667534018, 1912820.451454885 4206447.954738053, 1912826.4481742596 4206440.54559813, 1912830.1455960234 4206435.339625539, 1912840.2391628725 4206421.823689201, 1912845.5351625525 4206414.014948602, 1912856.5292030242 4206400.498228213, 1912859.7275800793 4206396.693431368, 1912863.9266595275 4206393.08786831, 1912880.0248734518 4206381.26759924, 1912964.13 4206297.09, 1912959.28 4206285.61, 1913002.32 4206268.6, 1912995.74 4206253.97, 1912990.32 4206241.91, 1912983.46 4206226.65, 1912977.28 4206216.04, 1912999.96 4206143.47, 1912953.17 4206142.25, 1912953.81 4206123.99, 1912903.9 4206127.64, 1912902.03 4206120.99, 1912898.08 4206121.94, 1912889.62 4206123.59, 1912888.99 4206111.31, 1912880.39 4206099.5, 1912874.37 4206092.39, 1912870.52 4206072.59, 1912866.99 4206070.39, 1912868 4206046.89, 1912868.81 4206028.14, 1912866.94 4206013.43, 1912866.56 4206010.5, 1912866.76 4206007.84, 1912870.52 4205989.91, 1912872.69 4205978.99, 1912876.48 4205968.57, 1912883 4205950.62, 1912890.42 4205941.59, 1912901.52 4205928.95, 1912912.23 4205916.03, 1912924.16 4205901.13, 1912934.61 4205888.08, 1912943.12 4205877.46, 1912948.47 4205870.17, 1912950.8837934078 4205866.7103500785, 1912949.917082387 4205845.102991243, 1912949.9247420896 4205845.094520513, 1912948.24 4205840.22, 1912949.1 4205835.06, 1912950.46 4205827.79, 1912950.83 4205820.61, 1912931.97 4205813.42, 1912906.57 4205803.73, 1912903.9 4205803.88, 1912903.4550944678 4205805.434780057, 1912898.772084054 4205810.562003787, 1912881.9972176328 4205828.681359954, 1912862.3743990916 4205857.3117963495, 1912861.3283145053 4205858.838073431, 1912829.1800564844 4205885.134079078, 1912788.2685973763 4205920.079232194, 1912753.500813582 4205954.8334518885, 1912739.480867521 4205971.607135559, 1912721.0219586557 4206039.505072899, 1912720.1938055493 4206059.718788242, 1912716.2031180472 4206077.984467588, 1912694.2807898598 4206106.802654487, 1912686.7377700026 4206113.493735193, 1912665.2470303427 4206125.324811749, 1912654.94 4206128.45, 1912549.2485838227 4206176.743258021, 1912483.1437401713 4206209.869022595, 1912483.1495017356 4206301.106050009, 1912444.6573625572 4206390.33915787, 1912340.3518158207 4206590.819986704, 1912273.2214700978 4206766.261136033, 1912233.545739255 4206917.558245715, 1912219.7637585013 4206981.623800157, 1912216.8916676368 4207064.949320283, 1912223.3556254047 4207135.816066038, 1912230.0680190097 4207176.7263201745, 1912241.7292552968 4207246.451042965, 1912248.1213833028 4207288.720886378, 1912255.862291699 4207367.9978022715, 1912258.8881068535 4207439.154057396, 1912258.8967052372 4207468.035123886, 1912255.200172958 4207525.8554531485, 1912252.420796092 4207629.352423637, 1912251.9895895368 4207661.092536352, 1912249.9864060928 4207707.314584935, 1912250.0815934476 4207714.346249335, 1912250.8240983535 4207719.641828288, 1912256.2811973917 4207752.076997718, 1912262.1178858513 4207773.589919231, 1912271.9285004553 4207805.949478278, 1912282.8987282242 4207843.052929958, 1912286.4035672012 4207855.768800917, 1912287.927838464 4207861.310806911, 1912288.8726036046 4207864.470908804, 1912317.7237482267 4207961.338367277, 1912331.7571209 4208000.242670414, 1912353.217408531 4208056.932278462, 1912364.422201739 4208089.003688205, 1912367.5196363116 4208097.869455872, 1912378.681631644 4208162.219244198, 1912386.6634158178 4208200.639992159, 1912389.2970731603 4208213.317243607, 1912394.1560530069 4208238.80785126, 1912420.855041655 4208344.861509624, 1912424.7556376858 4208361.746820411, 1912430.0526667964 4208384.677157742, 1912432.9145297068 4208397.0658912305, 1912466.984876752 4208539.731514646, 1912469.5513293713 4208551.3619267605, 1912471.839883219 4208562.606793684, 1912479.8161808122 4208609.289729084, 1912475.616804573 4208723.7681197105, 1912505.3713973537 4208846.206335681, 1912516.9076093356 4208953.488488159, 1912523.8500924069 4209091.570665039, 1912517.984459926 4209196.052243607, 1912505.0700959377 4209395.838688405, 1912495.439074687 4209481.496771149, 1912502.2790545742 4209534.301299745, 1912521.466551516 4209641.726998668, 1912530.4290434278 4209681.984139035, 1912561.3167478708 4209795.118311721, 1912574.3026064574 4209840.335130934, 1912580.048032512 4209859.762435946, 1912592.9310834089 4209897.570955586, 1912603.9337356456 4209927.936348832, 1912613.9616061284 4209955.844033761, 1912626.628560728 4209995.491324435, 1912645.5091798448 4210042.081084357, 1912658.500956069 4210082.9376144, 1912685.964593938 4210173.700998891, 1912710.1535827832 4210242.776297522, 1912811.1333313594 4210411.958975212, 1912818.2497871092 4210407.67964824, 1912819.7943367378 4210410.076020303, 1912867.5798238663 4210380.817036658, 1912973.3524791722 4210316.059713683, 1913209.766112996 4210173.4933450315, 1913285.4412142104 4210127.435969549, 1913327.2056909348 4210101.723892216, 1913369.5575121478 4210076.215738641, 1913731.4589030738 4209854.155641587, 1913739.9634347234 4209856.258340878, 1913759.2531323493 4209852.771569805, 1913774.3237129122 4209850.233823535, 1913806.9455701513 4209844.754810212, 1913812.6259153385 4209844.060498441, 1913818.4407248874 4209842.806071051, 1913839.577565222 4209838.89624551, 1913865.825617286 4209834.040964269, 1913867.4924872003 4209833.404729057, 1913890.278936411 4209818.05717514, 1913890.343648593 4209818.013588985, 1913890.5217068698 4209817.896530487, 1913890.58618724 4209817.854077786, 1913898.2497130272 4209812.768649941, 1913902.3937240795 4209810.016834968, 1913920.1976581535 4209798.197417758, 1913920.676283736 4209798.12713308, 1913925.7637320946 4209796.979135558, 1913930.870274863 4209799.924966776, 1913934.2467671416 4209801.541419154, 1913954.6282577608 4209805.978493035, 1913960.8786315948 4209803.653551707, 1913973.5038974953 4209792.030162299, 1913983.4349213308 4209773.280681055, 1913995.1849462476 4209759.112185041, 1914032.9473712808 4209726.541292368, 1914056.0153460389 4209705.354285807, 1914084.503884462 4209692.379775128, 1914123.1716937367 4209676.100924976, 1914161.7891409982 4209647.967491892, 1914174.6337120715 4209641.085604, 1914199.2423686716 4209629.175071363, 1914227.181972719 4209606.878761807, 1914268.8626129325 4209588.402775427, 1914302.168553654 4209569.1518208, 1914329.7569405837 4209552.053622197, 1914357.6170312027 4209535.023634145, 1914378.0363273444 4209518.609182574, 1914399.3976256275 4209502.202733352, 1914405.0412381934 4209499.473385098, 1914414.574529776 4209496.608146485, 1914423.9195980425 4209489.410560447, 1914437.5988576123 4209470.358420025, 1914751.7927419266 4209343.906806404, 1914828.5963734633 4209313.074482225, 1914918.655438571 4209278.33024466, 1914978.657722387 4209254.485867729, 1915160.3679252828 4209181.991298674, 1915279.0075538368 4209134.529247391, 1915291.3372773067 4209129.617104862, 1915325.9618707183 4209115.791932795, 1915330.8159401529 4209113.992769964, 1915452.1852518944 4209135.360197537, 1915527.1384215944 4209149.035833806, 1915566.2761373683 4209156.220612554, 1915574.4863562754 4209158.136437247, 1915584.3328430415 4209143.652158674, 1915618.3024262406 4209098.7236795295, 1916005 4208590.15, 1916035.93 4208549.49, 1916023.4649598936 4208507.1414087275, 1915987.9972131648 4208452.043192909, 1915965.1010937493 4208377.529494567, 1915973.28 4208368.18, 1915921.679999927 4208284.240002153, 1915908.0761490006 4208250.4057117365, 1915892.9421494985 4208221.103386176, 1915904.5347351583 4208207.4468961805, 1915933.4480765318 4208203.258034305, 1915918.220481377 4208181.259709884, 1915897.0972514818 4208167.77115218, 1915869.9199999273 4208120.1100021545, 1915858.7121151502 4208094.665932003, 1915830.5801135325 4208075.480516188, 1915785.027234588 4208043.203479898, 1915764.9841919946 4208006.601601518, 1915765.8657559166 4207985.189372547, 1915822.4840562446 4207971.632121784, 1915849.7299999273 4207947.240002153, 1915850.1748877205 4207944.493153697, 1915831.96375324 4207942.908392946, 1915804.8538780147 4207948.135131269, 1915790.8458705829 4207947.547188146, 1915770.132958955 4207945.464365879, 1915749.1194454564 4207942.881540007, 1915720.599717531 4207937.804005668, 1915705.089142247 4207935.216315215, 1915700.185730169 4207934.320164734, 1915684.3749067115 4207931.632684694, 1915677.91 4207913.83, 1915724.5633204542 4207894.177190325, 1915737.624973201 4207842.838230817, 1915705.2299999273 4207838.410002153, 1915702.4512768788 4207780.636065502, 1915775.1803308371 4207769.565944124, 1915777.041918653 4207724.9404815445, 1915816.7647648628 4207726.806397416, 1915826.7862770173 4207745.107313335, 1915837.592478068 4207745.59803053, 1915890.5299999272 4207765.410002155, 1915907.3450348303 4207762.945668629, 1915925.0251059055 4207729.712308927, 1915936.979999927 4207691.080002154, 1915954.688477877 4207670.354426131, 1915976.4977948691 4207667.73375322, 1915970.4692048964 4207639.023769358, 1915988.479414312 4207639.708216014, 1915986.0543340065 4207612.796009258, 1916009.2739482273 4207620.979848417, 1916030.2985869334 4207636.169361827, 1916100.7098732956 4207719.551581737, 1916113.1217072073 4207725.443748992, 1916129.9203926243 4207713.822690655, 1916144.7210210243 4207705.605215013, 1916153.332246432 4207713.10159756, 1916161.4574632 4207736.7070060335, 1916153.2715101626 4207757.525357933, 1916179.405531494 4207780.214349927, 1916183.630089889 4207805.424071415, 1916198.567000939 4207838.128320068, 1916225.3887413563 4207846.509063376, 1916253.229999927 4207874.740002154, 1916257.909999927 4207899.810002153, 1916270.2934512566 4207937.718054296, 1916313.3577972793 4207984.40489151, 1916340.7034007534 4208019.399393942, 1916378.64 4208101.95, 1916404.27 4208069.05, 1916406.3 4208066.39, 1916427.5 4208039.24, 1916465.1299999268 4207990.5300021535, 1916485.16 4207964.61, 1916486.449999927 4207963.000002154, 1916482.829999927 4207959.660002154, 1916477.6599999268 4207954.540002152, 1916472.1299999268 4207948.760002154, 1916468.139999927 4207944.410002154, 1916462.699999927 4207937.140002153, 1916458.7899999272 4207930.970002154, 1916453.2499999271 4207921.490002154, 1916449.179999927 4207913.600002153, 1916445.619999927 4207905.580002154, 1916441.259999927 4207894.580002154, 1916436.619999927 4207882.890002153, 1916431.669999927 4207868.4900021525, 1916426.239999927 4207853.720002154, 1916420.5099999271 4207838.140002153, 1916415.7499999271 4207826.870002153, 1916412.449999927 4207818.600002154, 1916411.219999927 4207815.540002154, 1916407.7799999272 4207809.210002152, 1916405.8099999272 4207806.230002154, 1916400.5499999272 4207799.260002152, 1916398.499999927 4207796.940002155, 1916393.7899999272 4207792.420002154, 1916386.949999927 4207786.910002154, 1916380.5399999272 4207782.240002155, 1916377.5099999271 4207780.160002154, 1916372.5399999272 4207777.550002153, 1916354.1199999272 4207769.220002153, 1916348.0899999272 4207766.290002154, 1916343.389999927 4207764.000002153, 1916339.579999927 4207762.6500021545, 1916323.989999927 4207757.480002155, 1916313.159999927 4207754.060002154, 1916303.0699999272 4207750.870002155, 1916285.23 4207734.29, 1916271.989999927 4207721.620002152, 1916242.1299999268 4207693.370002153, 1916218.909999927 4207671.840002154, 1916210.949999927 4207664.460002153, 1916206.179999927 4207660.020002153, 1916194.5899999272 4207647.350002155, 1916190.159999927 4207638.700002155, 1916184.949999927 4207629.870002155, 1916183.3699999272 4207626.910002154, 1916177.229999927 4207618.010002153, 1916167.0999999272 4207606.650002157, 1916156.199999927 4207594.120002155, 1916143.669999927 4207579.740002155, 1916137.2599999271 4207570.380002154, 1916130.699999927 4207561.330002155, 1916115.2499999271 4207538.800002155, 1916110.2599999271 4207531.750002155, 1916104.219999927 4207523.4400021555, 1916089.0799999272 4207502.250002155, 1916080.7699999271 4207490.260002155, 1916066.389999927 4207470.810002156, 1916063.3299999272 4207462.340002155, 1916058.199999927 4207443.600002156, 1916051.0599999272 4207416.680002154, 1916043.0199999271 4207385.870002156, 1916036.2699999271 4207359.170002155, 1916030.3499999272 4207336.540002157, 1916026.719999927 4207321.660002154, 1916022.929999927 4207306.150002155, 1916022.159999927 4207301.110002156, 1916021.719999927 4207293.610002156, 1916021.929999927 4207290.490002157, 1916022.989999927 4207277.080002156, 1916024.449999927 4207260.940002155, 1916026.2599999271 4207235.820002155, 1916028.2599999271 4207207.750002157, 1916028.3699999272 4207203.060002155, 1916028.959999927 4207195.100002156, 1916026.8099999272 4207186.940002156, 1916016.139999927 4207169.080002155, 1916000.889999927 4207144.860002157, 1915999.0799999272 4207141.970002157, 1915995.3399999272 4207135.430002155, 1915993.7899999272 4207131.620002156, 1915983.8599999272 4207105.120002155, 1915977.5999999272 4207089.220002157, 1915965.709999927 4207059.390002157, 1915962.479999927 4207047.920002156, 1915955.0499999272 4207021.590002156, 1915951.219999927 4207009.660002154, 1915949.7899999272 4207005.200002157, 1915944.6199999272 4206990.200002157, 1915940.0799999272 4206979.5200021565, 1915933.8599999272 4206964.890002156, 1915929.5999999272 4206954.890002156, 1915922.689999927 4206940.240002156, 1915915.909999927 4206925.860002155, 1915903.459999927 4206900.3100021565, 1915889.0199999271 4206870.640002157, 1915878.3099999272 4206849.200002157, 1915874.0799999272 4206837.980002157, 1915883.949999927 4206822.900002156, 1915889.4999999271 4206813.120002156, 1915891.0799999272 4206809.300002156, 1915897.0199999271 4206789.8100021565, 1915904.0299999272 4206767.680002156, 1915911.5099999271 4206742.160002156, 1915920.8399999272 4206712.460002157, 1915927.8399999272 4206690.150002158, 1915926.9999999271 4206684.130002157, 1915922.969999927 4206671.500002156, 1915911.469999927 4206641.460002157, 1915905.5099999271 4206625.910002158, 1915900.439999927 4206613.500002157, 1915893.0099999271 4206597.200002157, 1915881.909999927 4206572.830002156, 1915877.3299999272 4206562.780002159, 1915872.039999927 4206551.170002159, 1915871.929999927 4206535.880002158, 1915871.7999999272 4206518.240002158, 1915872.3199999272 4206509.930002156, 1915874.949999927 4206475.550002157, 1915875.0099999271 4206465.650002156, 1915874.459999927 4206445.900002156, 1915876.3399999272 4206430.400002156, 1915878.159999927 4206415.280002157, 1915877.7799999272 4206393.850002157, 1915877.5599999272 4206364.980002157, 1915877.909999927 4206342.1000021575, 1915877.8299999272 4206331.610002157, 1915876.489999927 4206328.03000216, 1915875.389999927 4206325.590002159, 1915871.3099999272 4206319.920002158, 1915868.429999927 4206318.080002156, 1915846.2699999271 4206305.780002157, 1915832.189999927 4206297.830002157, 1915809.179999927 4206285.550002157, 1915792.5199999271 4206276.210002156, 1915786.2499999271 4206264.660002157, 1915779.8399999272 4206252.900002158, 1915773.5699999272 4206237.61000216, 1915756.879999927 4206198.950002159, 1915745.909999927 4206173.540002158, 1915738.8699999272 4206157.250002159, 1915731.8199999272 4206140.920002159, 1915729.989999927 4206131.110002158, 1915727.0699999272 4206118.210002159, 1915726.0199999271 4206113.540002159, 1915727.7999999272 4206100.850002158, 1915729.989999927 4206087.210002158, 1915731.969999927 4206072.660002159, 1915729.0899999272 4206062.06000216, 1915725.1099999272 4206050.330002157, 1915721.2999999272 4206044.780002159, 1915716.5199999271 4206038.220002158, 1915706.219999927 4206027.200002159, 1915690.679999927 4206011.050002159, 1915673.169999927 4205995.440002159, 1915662.8099999272 4205985.770002158, 1915645.139999927 4205970.620002159, 1915633.979999927 4205960.640002159, 1915624.2999999272 4205952.1800021585, 1915615.739999927 4205944.450002159, 1915612.8699999272 4205941.050002159, 1915606.5499999272 4205933.190002159, 1915591.3399999272 4205913.080002159, 1915584.3699999272 4205904.350002158, 1915581.149999927 4205901.700002159, 1915569.2599999271 4205893.89000216, 1915546.979999927 4205879.040002158, 1915540.659999927 4205874.820002158, 1915536.429999927 4205872.330002159, 1915524.889999927 4205861.730002159, 1915511.1099999272 4205849.060002159, 1915493.6099999272 4205832.850002159, 1915490.199999927 4205831.690002158, 1915475.689999927 4205826.55000216, 1915454.3099999272 4205820.540002159, 1915440.3499999272 4205816.610002158, 1915433.3499999272 4205814.98000216, 1915430.5299999272 4205816.60000216, 1915416.239999927 4205829.20000216, 1915397.3499999272 4205845.850002158, 1915390.2699999271 4205852.100002159, 1915383.0399999272 4205857.720002159, 1915364.2599999271 4205871.91000216, 1915345.2499999271 4205885.790002159, 1915325.5199999274 4205899.780002159, 1915320.9299999273 4205901.400002159, 1915307.6299999272 4205904.430002158, 1915302.469999927 4205906.9700021595, 1915292.5099999271 4205918.880002159, 1915279.4899999273 4205935.1800021585, 1915271.2899999274 4205937.850002158, 1915253.2699999274 4205942.490002159, 1915244.7699999274 4205944.6800021585, 1915239.1399999273 4205946.720002159, 1915233.8699999272 4205948.620002159, 1915231.3799999272 4205949.860002159, 1915224.1699999273 4205953.780002158, 1915220.9499999273 4205954.8500021575, 1915211.7699999274 4205960.440002159, 1915199.2799999274 4205969.990002159, 1915196.699999927 4205971.970002159, 1915188.5199999274 4205977.14000216, 1915167.5799999274 4205990.170002159, 1915156.0799999274 4205996.810002158, 1915144.439999927 4206004.360002159, 1915137.3099999274 4206014.800002158, 1915128.2299999273 4206027.160002159, 1915111.3899999273 4206031.9300021585, 1915087.4599999273 4206038.410002159, 1915065.0099999274 4206044.50000216, 1915054.5599999274 4206047.490002158, 1915045.5999999274 4206046.980002159, 1915038.0199999274 4206042.400002158, 1915029.2799999274 4206037.62000216, 1915024.5299999274 4206035.360002158, 1915015.9799999273 4206027.370002159, 1915018.0699999274 4206011.820002158, 1915020.1599999273 4206001.750002159, 1915023.0299999274 4205987.130002159, 1915030.5199999274 4205968.480002159, 1915046.7799999274 4205929.850002158, 1915054.2499999274 4205911.690002158, 1915066.1299999272 4205896.1400021585, 1915093.1699999273 4205861.110002159, 1915097.7399999273 4205854.920002159, 1915122.0999999274 4205829.00000216, 1915142.449999927 4205807.54000216, 1915148.3399999274 4205798.50000216, 1915159.6899999273 4205780.433274563, 1915168.7599999271 4205760.740002161, 1915182.0899999274 4205731.330002157, 1915193.989999927 4205704.47000216, 1915198.8099999274 4205694.0100021595, 1915200.5399999274 4205682.77000216, 1915206.0099999271 4205651.670002161, 1915207.5099999271 4205643.140002159, 1915239.3999999273 4205586.270002157, 1915243.239999927 4205564.71000216, 1915247.0099999271 4205543.530002161, 1915257.0099999274 4205528.47000216, 1915272.4399999273 4205505.95000216, 1915281.3399999272 4205493.1300021615, 1915284.959999927 4205487.620002159, 1915293.5499999272 4205484.10000216, 1915300.5399999274 4205481.38000216, 1915302.7599999271 4205478.500002161, 1915309.159999927 4205466.52000216, 1915328.5399999274 4205430.710002161, 1915339.7699999271 4205409.300002161, 1915338.949999927 4205393.700002161, 1915338.0299999272 4205367.410002161, 1915337.1499999273 4205354.24000216, 1915336.209999927 4205332.1400021585, 1915335.5799999272 4205322.910002163, 1915332.8599999272 4205316.640002159, 1915328.5699999272 4205313.950002162, 1915316.9799999273 4205313.750002161, 1915308.8699999275 4205314.10000216, 1915302.449999927 4205312.530002163, 1915290.7699999271 4205309.3000021605, 1915283.439999927 4205306.840002162, 1915281.8599999275 4205303.980002159, 1915283.899999927 4205301.040002159, 1915291.7599999271 4205294.320002163, 1915295.4599999273 4205291.1400021585, 1915298.679999927 4205284.700002162, 1915300.5699999272 4205280.910002161, 1915305.959999927 4205274.10000216, 1915306.989999927 4205271.830002162, 1915303.439999927 4205265.100002162, 1915295.719999927 4205261.9600021625, 1915284.6399999273 4205261.060002158, 1915276.669999927 4205260.500002161, 1915269.3599999275 4205259.310002159, 1915256.5599999274 4205255.70000216, 1915248.0999999274 4205254.740002161, 1915244.8399999272 4205254.6700021615, 1915240.919999927 4205255.950002163, 1915239.0399999274 4205257.51000216, 1915232.2499999274 4205261.84000216, 1915226.6499999273 4205264.8000021605, 1915220.879999927 4205263.370002162, 1915218.7699999271 4205260.6700021615, 1915216.5099999271 4205256.610002162, 1915216.7799999272 4205253.860002159, 1915217.979999927 4205247.370002161, 1915221.0599999274 4205241.570002161, 1915225.959999927 4205232.3400021605, 1915232.379999927 4205224.800002161, 1915235.1699999273 4205222.180002159, 1915238.909999927 4205215.64000216, 1915238.489999927 4205213.07000216, 1915234.0299999272 4205210.500002161, 1915224.5499999272 4205208.870002163, 1915220.139999927 4205207.750002162, 1915215.6199999275 4205205.750002161, 1915207.0199999274 4205202.16000216, 1915201.739999927 4205199.960002161, 1915197.8199999272 4205197.060002159, 1915197.7699999274 4205190.270002159, 1915199.3099999272 4205185.710002162, 1915201.0099999271 4205182.830002161, 1915205.889999927 4205177.830002162, 1915209.659999927 4205175.860002162, 1915227.4999999271 4205168.22000216, 1915234.189999927 4205165.120002162, 1915241.1899999273 4205158.220002159, 1915245.669999927 4205150.360002162, 1915245.8299999274 4205143.27000216, 1915238.139999927 4205137.22000216, 1915234.3199999272 4205129.76000216, 1915232.9699999273 4205124.920002162, 1915228.1099999272 4205101.790002162, 1915224.0899999272 4205086.770002161, 1915221.629999927 4205078.070002162, 1915218.979999927 4205070.930002161, 1915216.889999927 4205066.530002162, 1915214.5399999272 4205062.940002161, 1915212.939999927 4205060.50000216, 1915207.8299999272 4205055.700002162, 1915204.5999999272 4205052.3800021615, 1915197.0799999272 4205044.830002164, 1915191.1399999273 4205038.39000216, 1915186.169999927 4205032.500002161, 1915183.8199999272 4205029.190002163, 1915178.679999927 4205020.9200021615, 1915175.9199999273 4205015.12000216, 1915173.629999927 4205008.920002163, 1915166.9599999273 4204992.05000216, 1915160.6199999272 4204975.710002162, 1915155.6599999273 4204957.930002161, 1915150.7399999273 4204938.35000216, 1915149.479999927 4204932.820002163, 1915147.5299999274 4204912.50000216, 1915146.399999927 4204897.750002162, 1915141.8199999272 4204883.780002161, 1915138.5899999272 4204873.850002161, 1915137.0199999271 4204868.050002162, 1915136.1699999273 4204862.850002161, 1915134.7799999272 4204851.950002161, 1915133.3199999272 4204839.720002162, 1915133.1999999273 4204824.180002163, 1915132.7899999272 4204811.020002162, 1915131.9099999273 4204798.24000216, 1915133.9299999273 4204778.43000216, 1915135.1099999272 4204762.940002163, 1915125.6199999272 4204745.170002162, 1915122.8299999274 4204739.950002162, 1915116.6999999273 4204721.370002161, 1915113.0699999272 4204711.830002162, 1915109.44 4204703.69, 1915105.58 4204700.09, 1915101.65 4204699.43, 1915100.32 4204699.21, 1915095.27 4204704.47, 1915090.7233713951 4204698.045384965, 1914991.3400858308 4204801.051983738, 1914970.8318088062 4204821.878220954, 1914957.3068592001 4204835.4437846765, 1914938.039444388 4204854.769057673, 1914923.1632668723 4204869.689906912, 1914911.5009437304 4204881.3872508835, 1914894.5507229725 4204898.388371516, 1914869.5952769134 4204918.622275374, 1914853.2997730456 4204931.834688319, 1914832.65530662 4204943.597815672, 1914823.1439747282 4204947.843688338, 1914780.5793911389 4204949.12755476, 1914763.2770665775 4204949.649441072, 1914746.5888521238 4204950.152804112, 1914732.0622489266 4204948.0701246215, 1914698.0311529667 4204943.191085479, 1914679.1202331244 4204940.479826394, 1914644.7861943673 4204943.67248312, 1914603.5699070054 4204934.368724241, 1914573.406168108 4204936.144367791, 1914542.8290903082 4204937.880797753, 1914512.64735122 4204939.364419002, 1914484.9330451875 4204955.526359693, 1914455.3244113603 4204981.258609667, 1914431.1698966355 4205002.250797775, 1914416.5311545231 4205014.973025134, 1914402.412407249 4205029.822642419, 1914378.1886911823 4205056.370819365, 1914367.2432980903 4205066.930107368, 1914336.4998586378 4205089.452541102, 1914323.2264560824 4205099.176545142, 1914322.2149330059 4205112.893586661, 1914324.0773015886 4205125.832263182, 1914323.332215529 4205137.8254230935, 1914318.2456651516 4205163.164524881, 1914316.909317751 4205181.984555118, 1914318.8886863152 4205196.967050317, 1914318.4439546776 4205203.005777047, 1914315.3518633065 4205208.820650272, 1914296.0792122465 4205233.482320283, 1914287.8839643288 4205241.957542503, 1914283.0313239954 4205251.455270904, 1914281.813460038 4205257.137445945, 1914279.8046799637 4205263.00570619, 1914272.630624268 4205299.981706106, 1914268.822206141 4205317.7506024605, 1914264.366146421 4205330.124058167, 1914259.65627831 4205340.528089955, 1914256.9807345257 4205346.705028336, 1914257.243229803 4205355.126440715, 1914257.6864407153 4205360.901779642, 1914259.6847260615 4205366.534229808, 1914260.0397693329 4205372.040367211, 1914260.9985862155 4205385.100259079, 1914259.39031155 4205398.986968102, 1914255.982165796 4205420.98572508, 1914256.2124856585 4205456.099039502, 1914255.3628814307 4205485.370037781, 1914253.9255845146 4205495.920052297, 1914244.4508225909 4205528.110378174, 1914220.9318279105 4205531.974121577, 1914236.674974535 4205620.48138953, 1914250.355552791 4205704.213393853, 1914280.67 4205772.81, 1914281.1 4205774.51, 1914283.99 4205775.25, 1914291.5 4205777.16, 1914299.5 4205779.19, 1914306.18 4205781.26, 1914316.67 4205784.11, 1914327.77 4205787.31, 1914337.18 4205790.43, 1914348.46 4205794.32, 1914356.65 4205797.15, 1914360.67 4205797.24, 1914374.5398918109 4205839.975904123, 1914376.1618921238 4205864.08716856, 1914361.2832933418 4205897.417759572, 1914331.08 4205931.88, 1914330.0714346347 4205932.963908097, 1914327.4959777435 4205932.386000507, 1914325.3950486416 4205932.36763032, 1914312.4301086492 4205938.465743748, 1914299.6917984844 4205944.096342831, 1914297.4930108157 4205946.799694144, 1914289.696981572 4205956.011380075, 1914284.2003189353 4205963.119942666, 1914281.7018996403 4205966.423873051, 1914278.1048321775 4205971.92992644, 1914276.207167232 4205975.73359344, 1914272.1406861208 4205984.400793822, 1914269.3075166526 4205990.912868703, 1914270.41 4205992.79, 1914283.0423397059 4206011.7465720475, 1914287.4683519672 4206038.756923663, 1914269.5535815866 4206073.479082085, 1914290.03 4206075.88, 1914303.12 4206106.41, 1914318.32 4206143.38, 1914330.06 4206172.16, 1914318.4031260093 4206178.990375847, 1914324.92 4206188.86, 1914333.73 4206202.01, 1914344.13 4206218.02, 1914349.77 4206226.5, 1914354.84 4206233.99, 1914360.56 4206242, 1914367.37 4206251.59, 1914375.49 4206263.05, 1914384.25 4206275.4, 1914392.35 4206286.51, 1914402.25 4206299.83, 1914413.41 4206315.33, 1914425.82 4206332.8, 1914395.883182853 4206350.062637101, 1914369.7490202466 4206309.327499846, 1914352.34537165 4206315.646100479, 1914368.081751271 4206347.649201229, 1914344.587961677 4206368.881022167, 1914316.9007825588 4206346.292796971, 1914263.3715262976 4206285.007938159, 1914247.61 4206352.96, 1914302.3985157926 4206406.33781012, 1914319.1506626431 4206401.820160748, 1914330.841250934 4206437.929566052, 1914365.9784010963 4206459.109946562, 1914399.611603462 4206476.689739186, 1914404.5410643255 4206507.301602363, 1914398.1570023277 4206529.318847842, 1914389.4481018784 4206524.423898292, 1914363.2339932222 4206524.146745302, 1914370.3568866954 4206545.952032315, 1914392.7915576159 4206571.946106075, 1914434.136841316 4206598.623950966, 1914404.0268101017 4206605.35392926, 1914379.4159975143 4206607.8768536635, 1914414.4586566323 4206635.360660726, 1914444.5859072276 4206648.241046677, 1914451.3007824854 4206661.141985177, 1914444.7220613079 4206689.362701803, 1914459.6367968547 4206697.153740692, 1914524.5916994652 4206720.509104122, 1914560.221437633 4206732.884382153, 1914612.356484596 4206741.343087084, 1914677.0965335637 4206747.889696034, 1914691.7796035092 4206719.761897221, 1914721.301899141 4206727.339975351, 1914766.4448566143 4206749.01179011, 1914830.7931463306 4206765.163791961, 1914847.0204668047 4206786.460812307, 1914808.1202842824 4206809.707327158, 1914776.4866591732 4206790.524962662, 1914767.66 4206805.07, 1914802.0489929104 4206846.031919803, 1914819.7480733688 4206834.310148414, 1914844.375535291 4206850.533915181, 1914859.79839054 4206867.392481306, 1914885.7982575065 4206851.397954927, 1914913.5863011244 4206846.318047566, 1914922.36 4206852.05, 1914950.99 4206869.98, 1914967.9631435438 4206875.801821569, 1914979.9201705977 4206933.421865913, 1915028.3516373264 4206939.982738228, 1915026.5686514608 4206960.395137607, 1915029.98 4206987.62, 1915032.55 4206984.04, 1915043.33 4206978.06, 1915054.81 4206971.44, 1915063.37 4206968.48, 1915070.77 4206966.2, 1915073.45 4206965.37, 1915086.14 4206961.5, 1915102.14 4206956.76, 1915111.08 4206954.24, 1915115.45 4206952.56, 1915122.33 4206949.44, 1915127.99 4206946.86, 1915131.86 4206944.98, 1915135.4165477343 4206949.193398553, 1915162.5483635345 4206968.980011646, 1915187.569726727 4206978.16285404, 1915197.6897145277 4206994.7627527425, 1915202.8170133736 4207022.673052679, 1915215.1483092676 4207050.777114462, 1915197.03 4207063.81, 1915184.81 4207042.39, 1915176.36 4207027.1, 1915171.93 4207019.76, 1915162.5688991426 4206992.292365319, 1915146.48 4207004.61, 1915114.95661227 4207007.04210853, 1915109.7318260686 4206982.033433908, 1915087.625482714 4206988.156140513, 1915093.72 4207020.26, 1915089.7785789869 4207047.18558169, 1915086.99 4207055.85, 1915082.02 4207072.2, 1915081.5769233382 4207073.867380324, 1915074.9905976518 4207070.763346431, 1915066.1898155478 4207067.063440013, 1915060.8785765036 4207064.620273953, 1915058.4758936544 4207063.021539335, 1915053.4682196374 4207057.32291991, 1915048.2410389786 4207050.520134515, 1915046.51 4207052.32, 1915042.38 4207056.64, 1915040.68 4207055, 1915037.2 4207058.73, 1915029.27 4207067.2, 1915038.57 4207107.9, 1915115.7355842846 4207096.288812138, 1915140.7515832367 4207099.368426446, 1915159.3692100174 4207108.15670406, 1915163.9884857344 4207127.262787301, 1915161.42 4207133.25, 1915151.3024558774 4207150.786455522, 1915138.104260814 4207160.803397991, 1915077.1820580855 4207172.363166672, 1915019.0741076365 4207198.4281553915, 1915008.2505803746 4207178.226940125, 1914982.7063044843 4207143.330867368, 1914945.5694387313 4207123.853184697, 1914902.5386026008 4207114.7862116005, 1914906.6141929831 4207084.56657442, 1914935.2172197972 4207070.734072795, 1914942.2 4207040.31, 1914942.5876702704 4207039.069471048, 1914949.8 4207036.72, 1914956.97 4207034.274966695, 1914964.2059895403 4207032.531208368, 1914979.755604184 4207023.074010461, 1914990.6568791629 4207021.084329206, 1915001.95 4207017.09, 1915003.4 4207011.56, 1914996.13 4207002.86, 1914989.77 4206995.26, 1914983.91 4206992.96, 1914967.83 4206991.94, 1914963.85 4206993.57, 1914950.73 4206992.72, 1914933.11 4206991.59, 1914926.36 4206990.79, 1914917.59 4206988.11, 1914905.05 4206984.28, 1914894.92 4206978.76, 1914886.39 4206974.14, 1914867.56 4206960.47, 1914850.35 4206947.77, 1914848.62 4206946.25, 1914838.43 4206937.47, 1914828.06 4206928.77, 1914825.06 4206924.59, 1914821.22 4206918.88, 1914815.43 4206909.78, 1914812.83 4206905.03, 1914809.96 4206897.78, 1914807.69 4206892.38, 1914804.89 4206886.32, 1914801.24 4206879.83, 1914797.98 4206874.36, 1914796.71 4206872.02, 1914793.15 4206866.65, 1914789.29 4206861.67, 1914785.96 4206857.15, 1914782.18 4206852.33, 1914778.37 4206847.93, 1914772.97 4206842.64, 1914766.75 4206837.25, 1914763.98 4206835.11, 1914736.11 4206826.19, 1914719.69 4206820.57, 1914709.86 4206817.43, 1914696.5 4206813.17, 1914689.98 4206810.15, 1914687.77 4206808.9, 1914682.24 4206805.8, 1914674.98 4206801.11, 1914668.4886584098 4206799.905033306, 1914664.03 4206808.24, 1914664.32 4206811.24, 1914670.19 4206817, 1914680.18 4206819.55, 1914692.21 4206832.71, 1914701.52 4206840.95, 1914722.25 4206859.29, 1914734.38 4206870.31, 1914741.61 4206878.25, 1914743.09 4206881.47, 1914745.37 4206899.06, 1914747.28 4206904.99, 1914751.23 4206912.52, 1914754.9 4206918.42, 1914761.1 4206927.73, 1914705.15746819 4206914.1531892745, 1914719.23 4206971.3, 1914728.91 4206996.38, 1914779.5626541872 4206988.927487126, 1914776.1 4207023.56, 1914778.72 4207026.46, 1914792.7186964669 4207044.745557913, 1914836.0410516285 4207044.007085132, 1914866.2661384335 4207054.285970771, 1914870.0027802328 4207093.703620768, 1914880.332763663 4207102.689048903, 1914875.8585655761 4207107.665606341, 1914870.9716239558 4207110.195745381, 1914864.2742828242 4207113.136105492, 1914859.4612270382 4207114.992922133, 1914853.2144588977 4207117.130826803, 1914848.7129503733 4207118.135318063, 1914841.3100784644 4207119.3424676005, 1914836.8080418175 4207119.746640162, 1914829.6043079386 4207119.853029444, 1914823.1010336182 4207120.05885561, 1914813.8957980939 4207119.666738989, 1914796.6851721902 4207117.980971116, 1914793.6715697867 4207119.104935135, 1914791.3842945555 4207120.1868022205, 1914781.882946955 4207124.397390181, 1914778.3824087102 4207125.901265791, 1914769.781626408 4207130.211114658, 1914760.1806647996 4207134.922055395, 1914758.7807133081 4207135.823764817, 1914747.6801864398 4207141.936768053, 1914736.3793768873 4207147.849840701, 1914718.2665123744 4207144.1637969585, 1914715.9648514527 4207143.665554469, 1914715.95 4207145.3, 1914715.09 4207159.44, 1914693.7832303348 4207178.003292967, 1914630.4706260827 4207201.971649024, 1914546.7623500524 4207231.203893704, 1914532.5068466503 4207188.650586397, 1914536.3863323946 4207162.933510052, 1914528.8695193261 4207148.332348386, 1914511.3658509895 4207154.751124877, 1914509.6820831299 4207174.262974074, 1914511.4997347714 4207193.271483749, 1914527.3556696917 4207247.386341225, 1914500.766313855 4207275.624702427, 1914482.6574844043 4207276.541084391, 1914500.730287708 4207234.602914299, 1914484.6007342956 4207210.704362808, 1914462.596778036 4207219.528366412, 1914469.6212308896 4207243.134755898, 1914463.6310449503 4207257.947891954, 1914459.9493724878 4207281.063419751, 1914434.9468009437 4207293.2918665605, 1914442.6245405732 4207263.269156963, 1914423.4988425202 4207245.5765283685, 1914426.3769308324 4207218.859794448, 1914445.6808596272 4207211.639015923, 1914449.871582893 4207198.528367386, 1914436.6560504977 4207188.8348104395, 1914441.4361121675 4207163.216997782, 1914453.0113499921 4207127.988117344, 1914438.7790398933 4207099.785621325, 1914458.886458333 4207096.06600055, 1914480.17 4207094.61, 1914489.96 4207086.31, 1914497.51 4207082.44, 1914507.72 4207077.42, 1914521.16664384 4207057.932099555, 1914530.0735299096 4207035.069766821, 1914558.6729841905 4207020.338192967, 1914539.74 4207019.58, 1914527.1557477308 4207019.765557716, 1914503.6431942324 4207019.686154428, 1914478.2318292086 4207022.109744314, 1914469.0492634547 4207047.531302128, 1914446.4567737684 4207069.762935595, 1914419.6515986372 4207080.0919423895, 1914380.6364332025 4207086.429537746, 1914373.2173138775 4207069.126854819, 1914370.55 4207046.95, 1914386.2981834651 4207039.399591688, 1914401.8023670341 4207034.783538808, 1914419.1105790262 4207033.667760884, 1914440.040029864 4207030.265027997, 1914452.6053359036 4207007.424436664, 1914459.676510176 4206970.298524154, 1914447.9322702547 4206926.985845673, 1914424.2273487172 4206935.711275071, 1914395.9972940038 4206918.526924749, 1914369.1780833115 4206912.847438044, 1914336.7353039721 4206904.4644195, 1914313.58 4206857.22, 1914281.39 4206791.57, 1914268.2891070524 4206758.3539980715, 1914266.287478188 4206746.282552108, 1914286.3813980503 4206738.627682993, 1914283.6113764094 4206702.608141239, 1914301.63 4206657.3, 1914298.34 4206656.18, 1914293.84 4206653.59, 1914290.72 4206650.21, 1914289.13 4206646.9, 1914287.98 4206645.16, 1914287.74 4206643.32, 1914289.08 4206640.2, 1914291.27 4206638.19, 1914295.05 4206636.97, 1914298.07 4206635.77, 1914306.16 4206635.21, 1914310.35 4206635.39, 1914312.15 4206635.63, 1914331.93 4206640.25, 1914343.3753819186 4206626.839107369, 1914335.895980128 4206611.316844994, 1914318.6910105431 4206616.0344300745, 1914295.7849568806 4206622.95818082, 1914251.8710421617 4206633.602316674, 1914229.9656014564 4206640.625237184, 1914215.7536155733 4206635.534999596, 1914210.9368626752 4206619.330643215, 1914208.9043063086 4206583.413414711, 1914203.04 4206561.93, 1914203.26 4206558.78, 1914202.99 4206555.65, 1914201.16 4206548.35, 1914198.87 4206541.54, 1914196.36 4206536, 1914194.91 4206532.83, 1914184.6325573851 4206516.199126245, 1914162.3004222482 4206493.006430026, 1914148.93 4206506.53, 1914151.97 4206509.31, 1914154.77 4206511.7, 1914157.24 4206512.99, 1914161.76 4206515.32, 1914161.53 4206518.92, 1914156.85 4206516.84, 1914152.87 4206514.31, 1914094.812989222 4206548.094697044, 1914061.9661915856 4206514.505699818, 1914042.9553620038 4206514.274972032, 1914027.6272015967 4206490.723195146, 1913998.2229750159 4206503.655782844, 1913980.653744256 4206475.035537085, 1913977.99 4206461.5, 1913975.89 4206451.89, 1913975.5624787824 4206448.246323261, 1913976.060376529 4206445.544458952, 1913973.2459267278 4206430.73909633, 1913970.332563807 4206417.234508681, 1913967.7201483808 4206404.630134024, 1913967.0156597784 4206399.928265882, 1913970.4081651708 4206389.319689673, 1913974.698253245 4206375.408583059, 1913977.0932099696 4206368.202678952, 1913980.0888338299 4206361.39646032, 1913983.5850720082 4206354.990014744, 1913987.6827660713 4206349.883729538, 1913992.980216801 4206343.775864841, 1913997.7783675487 4206338.769018948, 1914002.6767461756 4206333.962190965, 1914001.9 4206332.71, 1913995.05 4206319.18, 1913989.64 4206308.47, 1913986.23 4206301.16, 1913987.8 4206238.12, 1913987.96 4206226.85, 1913986.94 4206222.41, 1913974.89 4206174.74, 1913965.08 4206131.63, 1913962.69 4206120.5, 1913957.36 4206095.79, 1913952.44 4206073.87, 1913950.02 4206057.54, 1913946.64 4206033.92, 1913940.93 4205992.7, 1913949.8461114515 4205988.126012526, 1913963.9611563166 4205996.818235987, 1913973.17975738 4206012.518437819, 1913978.523298868 4206059.038275383, 1913987.662096003 4206097.850735111, 1913992.1623629332 4206095.445526969, 1913992.8501985148 4206081.137381451, 1913993.2058860264 4206030.310280589, 1914013.491592717 4206001.777485253, 1914004.6444516857 4205953.259674884, 1913986.0720557133 4205881.738278792, 1913971.5107120154 4205820.418757739, 1913966.1897869182 4205799.712522681, 1914013.2123834095 4205797.270071107, 1914037.51 4205787.42, 1914040.5059547324 4205773.533687945, 1914026.0947072392 4205769.344103743, 1913996.2808906075 4205771.471326014, 1913966.0568734757 4205762.192905569, 1913933.83 4205735.27, 1913872.3894728343 4205637.70844295, 1913833.6761349835 4205654.098499258, 1913827.0362870912 4205655.752883396, 1913826.1040856256 4205655.937845192, 1913730.6460295592 4205653.180917077, 1913610.4073570282 4205650.152834387, 1913438.6818706607 4205645.011127674, 1913430.7988712303 4205644.775099395, 1913383.1523020363 4205643.519856214, 1913396.62 4205714.59, 1913404.78 4205758.22, 1913420.43 4205842.6, 1913399.69 4205850.49, 1913381.3 4205857.52, 1913377.75 4205845.15, 1913375.08 4205834.95, 1913371.73 4205830.52, 1913365.09 4205822.39, 1913360.45 4205808.28, 1913348.57 4205768.87, 1913346.84 4205763.34, 1913342.76 4205749.98, 1913339.31 4205738.47, 1913338.04 4205734.59, 1913336.5555742115 4205728.440756507, 1913274.6746706688 4205740.885935788, 1913277.52 4205752.44, 1913283.6262416735 4205778.366241674, 1913281.99 4205793.91, 1913290.89 4205820.2, 1913301.97 4205852.24, 1913307.98 4205869.62, 1913313.19 4205886.01, 1913314.01 4205888.23, 1913314.55 4205892.11, 1913319.71 4205929.25, 1913319.3645684463 4205931.547276023, 1913314.024335381 4205930.688440396, 1913286.1760254337 4205928.907626332, 1913286.938439219 4205930.9829824045, 1913261.52 4205928.94, 1913266.54 4205948.53, 1913279.78 4205999.67, 1913282.01 4206005.67, 1913291.85 4206032.14, 1913328.1649238858 4206022.181758714, 1913331.33 4206052.28, 1913334.13 4206077.33, 1913338.2 4206113.86, 1913344.63 4206171.59, 1913346.21 4206185.19, 1913351.11 4206227.34, 1913353.92 4206251.52, 1913348.89 4206253.19, 1913366.32 4206317.14, 1913363.41 4206327.12, 1913370.51 4206330.27, 1913376.73 4206333.01, 1913379.13 4206335.41, 1913382.12 4206346.49, 1913384.55 4206353.47, 1913385.64 4206355.98, 1913387.67 4206358.72, 1913396.56 4206370.06, 1913404 4206380.07, 1913398.96 4206383.77, 1913395.3 4206384.42, 1913399.99 4206401.41, 1913404.13 4206416.46, 1913408.36 4206431.8, 1913407.42 4206432, 1913423.18 4206478.81, 1913433.01 4206508.16, 1913436.76 4206519.09, 1913441.29 4206532.3, 1913439.17 4206532.74, 1913447.81 4206553.76, 1913451.5617530246 4206558.3428042475, 1913458.23 4206579.19, 1913457.56 4206580.97, 1913457.9065418183 4206583.070306732, 1913459.66 4206583.96, 1913470.45 4206583.45, 1913487.44 4206628.07, 1913490.95 4206637.43, 1913491.38 4206638.12, 1913493.95 4206650.33, 1913494.43 4206652.62, 1913498.01 4206669.74, 1913498.78 4206673.42, 1913499.1 4206673.41, 1913501.33 4206678.28, 1913503.8 4206683.67, 1913518.68 4206695.87, 1913525.16 4206721.44, 1913525.55 4206722.44, 1913536.23 4206742.25, 1913542.8 4206754.14, 1913546.13 4206761.12, 1913549.25 4206767.65, 1913555.65 4206788.17, 1913558.46 4206792.4, 1913562.12 4206797.9, 1913562.66 4206799.08, 1913563.26 4206801.11, 1913563.81 4206803.93, 1913565.21 4206812.1, 1913565.21 4206812.77, 1913565.64 4206813.13, 1913570.52 4206812.94, 1913600.7 4206868.77, 1913599.19 4206891.11, 1913599.2 4206892.15, 1913609.62 4206902.2, 1913615.51 4206907.76, 1913604.8 4206921.93, 1913593.82 4206921.69, 1913591.95 4206926.27, 1913580.23 4206926.14, 1913565.48 4206925.97, 1913556.55 4206925.8, 1913544.96 4206921.66, 1913541.43 4206922.09, 1913536.82 4206923.25, 1913533.01 4206923.99, 1913529.57 4206924.44, 1913526.8 4206924.4, 1913522.7 4206924.34, 1913518.38 4206924.1, 1913515.21 4206923.58, 1913507.57 4206920.04, 1913501.36 4206917.17, 1913504.39 4206921.62, 1913508.52 4206928.79, 1913519.99 4206949.58, 1913522.58 4206953.13, 1913524.51 4206955.16, 1913543.7 4206973.36, 1913549.77 4206978.41, 1913558.24 4206983.65, 1913577.94 4206994.8, 1913591.5 4207002.46, 1913605.44 4207034.37, 1913606.40426488 4207087.277823657, 1913611.9842453974 4207087.234920278, 1913628.43 4207087.11, 1913653.35 4207086.69, 1913688 4207081.61, 1913690.164967619 4207081.131456551, 1913699.2824911189 4207095.631188051, 1913707.197452676 4207107.930802486, 1913714.310501998 4207118.530214964, 1913720.0214077719 4207127.530003726, 1913723.9285565303 4207133.329669248, 1913726.9335640743 4207137.229113804, 1913728.9364647355 4207139.328477995, 1913739.4498332164 4207148.224011417, 1913748.7621273138 4207156.620329844, 1913756.5718740628 4207163.0168993315, 1913763.2805115364 4207168.8141132435, 1913770.8898025362 4207174.810645216, 1913778.0985311335 4207180.407314892, 1913781.903176946 4207183.405580797, 1913784.3061158005 4207185.304488356, 1913788.8123597042 4207189.702884929, 1913797.2231279486 4207196.899353474, 1913801.5954375044 4207197.66185416, 1913808.3781371259 4207194.077745766, 1913821.5 4207193.68, 1913857.0525328366 4207194.14553898, 1913905.855674846 4207192.382414829, 1913910.9795025832 4207192.197304935, 1913933.193224131 4207194.379019615, 1913952.6069484327 4207198.26408945, 1913963.8203486532 4207206.758788988, 1913970.7303254663 4207213.956566591, 1913979.0423613994 4207222.653914071, 1913984.14 4207231.93, 1914001.44 4207235.09, 1914014.08 4207236.14, 1914017.4962403805 4207236.297326859, 1914017.919004016 4207238.396097765, 1914025.0294715627 4207238.8163792975, 1914032.9800887462 4207239.376958958, 1914035.4456747018 4207239.359149691, 1914037.9463018244 4207238.324314878, 1914041.8566833816 4207236.868002354, 1914046.7153595616 4207234.952896688, 1914064.3354188371 4207228.776255724, 1914067.8718812156 4207227.4881130485, 1914070.614437689 4207226.601235171, 1914073.053466704 4207226.05739231, 1914074.2699846711 4207225.798266985, 1914077.1969424253 4207225.369392939, 1914079.7980608619 4207225.066953451, 1914080.7985922159 4207225.06607649, 1914084.9006830682 4207224.962427771, 1914096.706602212 4207224.551866579, 1914106.9117588499 4207224.242761272, 1914112.9165257 4207226.038455207, 1914115.1198874374 4207228.537853982, 1914117.1241077697 4207232.138012702, 1914118.828607305 4207236.238700288, 1914120.0329289064 4207240.439879632, 1914120.7381251056 4207245.942188466, 1914120.7426861825 4207251.144951976, 1914120.7481243943 4207257.348247077, 1914120.4559468406 4207266.453346857, 1914116.11 4207271.82, 1914092.5 4207297.7, 1914091.42 4207299.35, 1914082.73 4207310.01, 1914082.14 4207310.82, 1914076.83 4207338.85, 1914068.11 4207384.97, 1914006.7 4207417.84, 1913998.33 4207519.19, 1913977.68 4207514.11, 1913963.89 4207510.71, 1913960.97 4207508.31, 1913954.12 4207502.13, 1913950.64 4207498.89, 1913946.71 4207495.51, 1913945.75 4207494.59, 1913944.2 4207493.57, 1913941.91 4207492.06, 1913935.33 4207489.81, 1913929.52 4207488.22, 1913924.13 4207486.65, 1913905.75 4207481.33, 1913898.61 4207479.3, 1913896.414774981 4207478.473468197, 1913896.621557989 4207477.461722476, 1913896.1182249328 4207473.960297177, 1913894.510888953 4207466.557759519, 1913892.100586158 4207456.254379284, 1913889.9893041882 4207444.650044625, 1913888.283054457 4207438.548287349, 1913887.4817524508 4207437.548456062, 1913880.7738054954 4207432.551665313, 1913872.463955905 4207426.355637651, 1913864.4541787761 4207420.0592938, 1913861.4547665424 4207420.078973978, 1913860.51 4207419.07, 1913858.9 4207416.54, 1913857.78 4207414.55, 1913856.71 4207412.65, 1913855.37 4207410.6, 1913853.46 4207407.39, 1913851.28 4207403.96, 1913847.89 4207398.28, 1913844.16 4207392.27, 1913841.99 4207389.07, 1913839.7 4207385.91, 1913837.57 4207380.48, 1913838.62 4207378.4, 1913841.81 4207371.64, 1913844.68 4207365.92, 1913846.42 4207362.43, 1913847.92 4207362.04, 1913851.31 4207361.72, 1913855.82 4207361.16, 1913858.06 4207360.97, 1913859.81 4207360.28, 1913861.34 4207359.68, 1913863.79 4207358.47, 1913866.35 4207357.13, 1913867.47 4207356.43, 1913868.14 4207356.01, 1913869.69 4207354.39, 1913871.19 4207352.57, 1913872.6604562502 4207350.630618725, 1913868.4 4207348.82, 1913866.58 4207347.65, 1913862.01 4207344.86, 1913855.31 4207340.8, 1913849.14 4207338.21, 1913844.55 4207341.15, 1913839.24 4207335.81, 1913831.3 4207327.85, 1913830.03 4207326.59, 1913819.7 4207339.33, 1913810.03 4207361.25, 1913813.39 4207363.53, 1913815.09 4207364.87, 1913811.32 4207366.19, 1913808.46 4207367.82, 1913802.2 4207371.23, 1913797.76 4207373.6, 1913794.06 4207375.95, 1913793.28 4207377.28, 1913791.32 4207381.15, 1913788.58 4207386.54, 1913785.25 4207385.5, 1913782 4207384.28, 1913773.36 4207381.47, 1913766.77 4207379.12, 1913766.46 4207379.64, 1913765.58 4207381.95, 1913765.36 4207392.54, 1913758.3 4207391.83, 1913749.44 4207388.48, 1913747.29 4207392.94, 1913744.5 4207398.65, 1913759.32 4207402.09, 1913758.75 4207407.81, 1913766.74 4207409.33, 1913776.56 4207411.2, 1913776.03 4207416.02, 1913775.58 4207420.14, 1913775.05 4207424.95, 1913774.71 4207427.95, 1913773.73 4207430.52, 1913772.75 4207432.47, 1913771.24 4207435.49, 1913769.29 4207438.45, 1913767.39 4207441.38, 1913765.59 4207443.7, 1913763.92 4207445.86, 1913761.82 4207448.36, 1913759.17 4207451.17, 1913757.37 4207453.06, 1913756.58 4207453.83, 1913754.62 4207455.22, 1913752.1 4207457.17, 1913749.13 4207459.12, 1913746.15 4207461.07, 1913744.74 4207461.98, 1913740.39 4207464.45, 1913734.65 4207467.91, 1913728.78 4207471.44, 1913724.64 4207473.94, 1913720.9 4207475.24, 1913715.28 4207475.86, 1913711.79 4207476.25, 1913706.23 4207476.71, 1913698.82 4207477.32, 1913689.37 4207478.1, 1913684.607248274 4207475.946401693, 1913678.7008680906 4207472.249596354, 1913673.4954734996 4207469.2525508795, 1913667.1885305606 4207465.155882525, 1913664.9850835244 4207462.556423974, 1913662.9816554817 4207459.85673713, 1913661.889287507 4207461.041274612, 1913653.2856815432 4207470.370817379, 1913584.878225307 4207503.548300372, 1913538.94 4207486.66, 1913514 4207478.48, 1913476.03 4207478.92, 1913457.5220392817 4207479.064237059, 1913448.8805780024 4207474.751781375, 1913445.375566544 4207471.152924944, 1913447.1697046058 4207463.347198033, 1913446.565887553 4207459.345593032, 1913444.2630891243 4207457.546645823, 1913442.4617810594 4207457.148006762, 1913436.58 4207459.11, 1913431.361904412 4207464.061385788, 1913428.370799067 4207476.070398168, 1913427.473904572 4207480.173368237, 1913426.1769719103 4207484.476794605, 1913413.7884662093 4207505.198659688, 1913388.5896434279 4207521.929585014, 1913373.390287981 4207531.948198843, 1913350.2993957894 4207556.481442407, 1913338.203873376 4207568.998678258, 1913325.110788135 4207584.918600061, 1913319.9128233285 4207590.426075593, 1913308.716117069 4207601.041512603, 1913297.9190987658 4207611.056280246, 1913290.5172513144 4207613.46402567, 1913271.3122588603 4207619.4839999685, 1913261.1095297702 4207622.5945641305, 1913254.209345945 4207626.602724737, 1913247.4097393672 4207631.21111774, 1913242.3104273784 4207635.117652347, 1913236.8116881682 4207639.925016197, 1913232.212817129 4207644.031220599, 1913228.3140571187 4207647.836653555, 1913224.6157530386 4207652.0421250975, 1913221.0180262583 4207656.847829255, 1913216.4208142592 4207662.855046866, 1913209.2269321498 4207674.267415393, 1913206.429369381 4207678.7722610235, 1913203.0308576631 4207684.177062664, 1913198.7664264764 4207686.682045074, 1913190.0783632603 4207690.638722284, 1913180.8746104627 4207691.86640669, 1913168.1500691422 4207690.246809308, 1913159.3422816244 4207688.883117603, 1913144.4461030737 4207688.059716223, 1913137.811323059 4207687.507229094, 1913122.8583337457 4207675.97156205, 1913102.5744219662 4207659.889548033, 1913101.2305110926 4207660.759235386, 1913068.777080687 4207681.191800882, 1913086.21 4207698.14, 1913073.72 4207705.58, 1913101.27 4207748.71, 1913101.67 4207751.59, 1913096.31 4207755.4, 1913091.59 4207758.62, 1913084.57 4207761.16, 1913078.15 4207763.4, 1913070.07 4207766.08, 1913054.58 4207771.58, 1913054.83 4207772.69, 1913055.17 4207774.15, 1913055.99 4207777.61, 1913060.14 4207795.29, 1913069.52 4207802.71, 1913059.23 4207814.14, 1913046.58 4207831.22, 1913039.77 4207824.49, 1913034.9 4207819.56, 1913034.22 4207819.22, 1913018.85 4207839.64, 1913014.37 4207845.43, 1912999.69 4207864.66, 1912991.85 4207874.97, 1912988.13 4207879.96, 1912984.07 4207885.24, 1912978.85 4207883.52, 1912975.4 4207897.09, 1912977.95 4207897.69, 1912971.35 4207906.13, 1912969.54 4207925.66, 1912968.14 4207934.83, 1912966.65 4207944.59, 1912964.05 4207961.56, 1912960.14 4207988.08, 1912958.48 4208002.18, 1912956.82 4208019.04, 1912956.05 4208028.7, 1912954.76 4208040.55, 1912950.95 4208051.09, 1912949.21 4208056.38, 1912944.61 4208070.37, 1912940.34 4208084.05, 1912934.38 4208103.1, 1912930.86 4208114.73, 1912929.81 4208119.53, 1912926.71 4208133.71, 1912921.24 4208157, 1912916.14 4208177.11, 1912913.8599999284 4208184.050002153, 1912911.5199999283 4208191.130002153, 1912908.2699999283 4208201.010002152, 1912902.7099999283 4208217.050002152, 1912897.9799999283 4208229.690002151, 1912893.0899999284 4208235.490002153, 1912887.1199999284 4208242.570002153, 1912881.1899999282 4208248.940002151, 1912876.8499999284 4208252.420002153, 1912884.3299999284 4208259.870002152, 1912876.2199999283 4208272.220002151, 1912870.0299999283 4208281.200002153, 1912877.8699999284 4208283.510002153, 1912886.8 4208289.63, 1912889.28 4208286.11, 1912897.86 4208275.21, 1912919.98 4208279.54, 1912924 4208274.6, 1912936.93 4208256.94, 1912946.42 4208243.79, 1912951.16 4208236.97, 1912954.13 4208232.68, 1912957.81 4208224.95, 1912961.7 4208217.61, 1912964.42 4208211.75, 1912966.4354391687 4208207.572371345, 1912968.93 4208208.75, 1912974.07 4208197.54, 1912978.13 4208189.23, 1912983.76 4208179.25, 1912984.96 4208176.77, 1912988.5272649005 4208171.422900022, 1912995.57 4208161.96, 1912997.88 4208158.14, 1912999.8 4208156.54, 1913002 4208153.7, 1913004.55 4208150.69, 1913006.04 4208148.65, 1913007.11 4208146.67, 1913007.31 4208144.84, 1913007.29 4208142.7, 1913006.3 4208137.58, 1913004.95 4208130.68, 1913004.6 4208127.69, 1913004.57 4208124.59, 1913005.2 4208122.46, 1913006.17 4208120.6, 1913008.26 4208118.35, 1913010.37 4208117.19, 1913012.34 4208116.31, 1913015.73 4208115.15, 1913022.13 4208112.96, 1913025.67 4208111.63, 1913029.01 4208109.87, 1913030.96 4208107.83, 1913034.0399999283 4208109.120002154, 1913035.6799999282 4208109.570002153, 1913037.1499999282 4208109.550002152, 1913039.1199999284 4208109.290002152, 1913039.759999928 4208109.080002153, 1913041.7299999283 4208108.490002154, 1913047.939999928 4208106.120002153, 1913053.7499999283 4208134.550002152, 1913056.969999928 4208150.280002154, 1913058.4699999283 4208157.630002153, 1913088.55 4208150.31, 1913088.88 4208144.83, 1913089.46 4208140.14, 1913090.16 4208135.88, 1913091.31 4208131.77, 1913092.74 4208128.14, 1913094.18 4208125.12, 1913100.7 4208112.18, 1913108.59 4208096.81, 1913109.78 4208093.87, 1913110.4 4208091.4, 1913110.38 4208088.69, 1913110.36 4208086.13, 1913109.98 4208082.77, 1913108.64 4208070.92, 1913108.5138666495 4208069.903430841, 1913138.1499999282 4208069.890002152, 1913141.8094413227 4208069.856724739, 1913137.117337518 4208051.331890973, 1913131.590470274 4208023.922039704, 1913128.2759572105 4208009.317114182, 1913125.465815748 4207999.414265737, 1913120.5506226989 4207985.010845514, 1913112.2261041282 4207962.005797692, 1913105.794427119 4207944.649742374, 1913103.5014860362 4207937.02564405, 1913101.6792713585 4207928.108347131, 1913091.95 4207928.09, 1913091.91 4207923.31, 1913092.61 4207920.2, 1913094.48 4207915.8, 1913097.39 4207909.83, 1913100.73 4207904.46, 1913103.4 4207900.16, 1913106.52 4207896.07, 1913108.34 4207893.69, 1913112.62 4207888.08, 1913115.8 4207883.9, 1913118.77 4207880.03, 1913122.45 4207874.6, 1913123.99 4207871.9, 1913125.2 4207868.89, 1913126.18 4207865.29, 1913127.12 4207861.1, 1913124.2 4207862.31, 1913122.84 4207856.95, 1913121.9 4207850.06, 1913120.76 4207844.53, 1913120.75 4207842.92, 1913120.71 4207838.73, 1913121.39 4207835.15, 1913122.08 4207833, 1913123.37 4207830.37, 1913124.91 4207828.06, 1913126.83 4207825.66, 1913128.27 4207824.15, 1913131.32 4207820.96, 1913133.53 4207819.11, 1913135.49 4207817.46, 1913140.2 4207814.07, 1913141.87 4207812.69, 1913158.25 4207808.75, 1913185.6185729562 4207793.751822672, 1913210.05 4207785.34, 1913234.1290001632 4207776.000011342, 1913241.9335126826 4207776.393410819, 1913254.4397474523 4207775.882223549, 1913273.3494853338 4207775.465497193, 1913308.3663303214 4207773.333793145, 1913311.0677713295 4207773.331433659, 1913325.5189936366 4207771.165777021, 1913323.7014029277 4207764.256015119, 1913332.3864939692 4207753.807715398, 1913342.3136823769 4207744.58576249, 1913354.9157624901 4207733.463590947, 1913355.9839253065 4207732.285107434, 1913356.8440296678 4207731.202926784, 1913357.2414475442 4207730.078714908, 1913357.3950185233 4207728.796149811, 1913357.174929545 4207727.505440479, 1913356.8206972627 4207726.027738961, 1913356.2375966045 4207724.8420028305, 1913357.54 4207723.78, 1913362.97 4207719.52, 1913371.34 4207712.69, 1913371.28 4207705.92, 1913372.84 4207702.67, 1913373.83 4207700.59, 1913377.3 4207695.56, 1913381.48 4207689.46, 1913384.6 4207684.93, 1913387.59 4207680.57, 1913390.67 4207676.24, 1913392.23 4207673.85, 1913394.03 4207671.22, 1913394.82 4207667.6, 1913395.02 4207661.24, 1913395.46 4207649.26, 1913395.9 4207636.93, 1913396.15 4207634.11, 1913396.86 4207629.15, 1913395.81 4207624.51, 1913394.85 4207619.57, 1913395.21 4207616.27, 1913395.63 4207613.75, 1913396.67 4207611.1, 1913397.47 4207609.05, 1913399 4207606.9, 1913400.38 4207604.94, 1913403.74 4207600.89, 1913407.7 4207596.3, 1913409.77 4207593.76, 1913411.62 4207591.5, 1913412.4 4207590.37, 1913415.18 4207585.48, 1913416.6 4207582.85, 1913419.02 4207580.36, 1913420.77 4207578.57, 1913425.71 4207575.22, 1913434.91 4207568.71, 1913438.62 4207565.9, 1913441.37 4207561.08, 1913446.02 4207553.61, 1913450.21 4207550.13, 1913454 4207547.52, 1913455.81 4207546.28, 1913460.43 4207543.55, 1913465.13 4207541.11, 1913468.27 4207539.49, 1913471 4207538.41, 1913473.55 4207537.48, 1913476.67 4207536.68, 1913479.74 4207536.04, 1913483.25 4207535.45, 1913486.78 4207535.02, 1913490.93 4207534.58, 1913494.53 4207534.36, 1913498.53 4207534.46, 1913501.62 4207534.55, 1913504.11 4207535, 1913506.68 4207535.46, 1913509.08 4207536.02, 1913511.06 4207536.58, 1913513.03 4207562.03, 1913499.88 4207581.82, 1913490.48 4207588.18, 1913476.95 4207618.11, 1913472.25 4207635.19, 1913468.13 4207650.89, 1913464.16 4207665.61, 1913462.35 4207671.92, 1913459.82 4207680.45, 1913458.33 4207685.29, 1913456.47 4207690.14, 1913452.5 4207699.88, 1913448.71 4207709.57, 1913444.77 4207719.92, 1913443.48 4207723.06, 1913442.1 4207726.38, 1913440.12 4207730.29, 1913438.22 4207733.84, 1913436.1 4207737.28, 1913433.9 4207740.54, 1913431.93 4207743.36, 1913429.1 4207746.61, 1913425.92 4207750.23, 1913418.65 4207743.93, 1913411.41 4207751.25, 1913418.79 4207757.96, 1913414.68 4207762.31, 1913395.16 4207783.08, 1913385.03 4207793.85, 1913383.3200362264 4207795.668913949, 1913389.13 4207808.86, 1913394.58 4207804.39, 1913407.23 4207799.33, 1913416.49 4207792.39, 1913426.09 4207785.2, 1913430.09 4207780.76, 1913436.69 4207773.47, 1913456.35 4207752.18, 1913474.259999928 4207732.810002153, 1913482.43 4207734.79, 1913486.629999928 4207735.770002154, 1913501.06 4207739.17, 1913510.22 4207741.44, 1913516.4371008014 4207727.127392998, 1913537.3177199196 4207692.190494227, 1913491.0168004793 4207676.132731181, 1913493.17 4207661.42, 1913498.79 4207625.66, 1913522.59 4207631.11, 1913538.21 4207603.46, 1913553.95 4207617.5, 1913560.28 4207611.8, 1913567.89 4207600.88, 1913595.47 4207586.43, 1913608.33 4207574.59, 1913610.53 4207572.55, 1913624.99 4207551.94, 1913624.59 4207518.98, 1913628.49 4207515.79, 1913632.31 4207512.8, 1913637.73 4207508.66, 1913640.8 4207506.13, 1913643.54 4207504.11, 1913645.5 4207502.67, 1913647.22 4207501.69, 1913650.24 4207499.98, 1913652.36 4207498.67, 1913654.63 4207497.73, 1913657.25 4207496.64, 1913660.76 4207495.31, 1913665.39 4207493.68, 1913667.63 4207493.08, 1913669.75 4207492.51, 1913674.14 4207489.61, 1913678.96 4207486.55, 1913686.11 4207482.16, 1913689.7 4207480.01, 1913693.1197402333 4207485.043806175, 1913698.8250514609 4207487.640200691, 1913711.2345433433 4207490.931102173, 1913724.9918823047 4207487.034351119, 1913735.727750259 4207493.63472729, 1913768.8569662455 4207466.985805554, 1913787.3548348085 4207467.752166401, 1913801.5574899304 4207462.136748383, 1913809.39 4207462.95, 1913811.19 4207463.51, 1913812.78 4207463.67, 1913805.26 4207489.77, 1913805.17 4207490.28, 1913798.38 4207518.79, 1913796 4207529.91, 1913779.67 4207519.46, 1913774.23 4207517.02, 1913753.97 4207504.85, 1913740.42 4207548.4, 1913748.18 4207552.38, 1913719.93 4207627.14, 1913700.07 4207614.36, 1913657.52 4207629.6, 1913652.08 4207624.89, 1913649.58 4207625.94, 1913644.17 4207627.94, 1913637.35 4207634.65, 1913635.2 4207636.85, 1913632.17 4207640, 1913630.6 4207641.84, 1913628.23 4207644.84, 1913625.93 4207647.56, 1913620.33 4207658.07, 1913619.73 4207665.52, 1913618.88 4207674.51, 1913617.75 4207686.42, 1913616.54 4207701.14, 1913615.19 4207716.23, 1913614.15 4207727.94, 1913613.59 4207739.79, 1913613.25 4207747.02, 1913613.42 4207749.41, 1913613.47 4207756.18, 1913613.5 4207760.59, 1913613.84 4207772.77, 1913614.45 4207794.7, 1913611.47 4207796.09, 1913603.79 4207799.44, 1913592.12 4207804.32, 1913572.56 4207813.04, 1913571.11 4207811.3, 1913568.99 4207812.23, 1913566.82 4207813.04, 1913551.98 4207819.47, 1913536.84 4207823.16, 1913511.549999928 4207833.380002153, 1913438.7212078276 4207843.281455405, 1913409.95 4207833.54, 1913408.01 4207834.96, 1913405.79 4207836.25, 1913383.74 4207844.91, 1913393.25 4207853.55, 1913401.76 4207861.16, 1913409.35 4207867.96, 1913407.56 4207869.91, 1913386.2 4207882.97, 1913396.05 4207888.61, 1913423.3 4207904.2, 1913432.01099227 4207908.831204145, 1913441.6392367806 4207889.779646048, 1913493.0040879794 4207885.332431608, 1913509.875141661 4207889.119679191, 1913517.15 4207892.62, 1913545.7861813926 4207879.783306719, 1913562.7934238678 4207877.667311797, 1913574.830853091 4207879.992011269, 1913576.2028557453 4207880.25697597, 1913588.0068830992 4207877.645262142, 1913606.48 4207868.17, 1913610.88 4207866.36, 1913616.24 4207864.23, 1913621.08 4207862.22, 1913627.19 4207859.54, 1913633.09 4207856.72, 1913640.04 4207853.02, 1913643.57 4207851.08, 1913644.96 4207850.07, 1913652.7 4207844.58, 1913666.33 4207834.9, 1913678.34 4207825.91, 1913687.43 4207824.17, 1913695.69 4207822.57, 1913708.78 4207819.99, 1913714.18 4207818.95, 1913718.63 4207817.18, 1913723.48 4207815.26, 1913727.86 4207813.51, 1913731.79 4207811.04, 1913736.73 4207807.96, 1913741.77 4207804.81, 1913746.5266472707 4207803.366953701, 1913753.9373548324 4207803.815849974, 1913764.4371650247 4207804.451865581, 1913762.2726919625 4207799.525891722, 1913761.2290640844 4207797.150771543, 1913777.3141858585 4207770.322368947, 1913782.69 4207760.01, 1913785.01 4207759.36, 1913790.99 4207757.66, 1913796.16 4207756.06, 1913801 4207754.99, 1913808.94 4207753.33, 1913832.65 4207768.35, 1913801.59 4207822.32, 1913781.29 4207810.46, 1913780.4203052542 4207817.620910392, 1913800.895133861 4207848.44347519, 1913789.5055130455 4207867.263499171, 1913769.7079009092 4207882.088744469, 1913758.415028978 4207887.300324998, 1913755.806081728 4207888.504335702, 1913745.3994760984 4207887.3128021, 1913741.1963571599 4207886.315945823, 1913733.14 4207884.31, 1913730.92 4207889.5, 1913729.21 4207893.52, 1913727.21 4207898.88, 1913725.55 4207903.33, 1913723.89 4207908.09, 1913722.59 4207911.57, 1913720.25 4207917.83, 1913718.08 4207923.61, 1913728.95 4207927.71, 1913744.87 4207974.85, 1913785.9 4208004.36, 1913792.2524332432 4208053.657185957, 1913826.23 4208062.62, 1913877.89 4208212.91, 1913872.52 4208231.23, 1913868.4 4208245.31, 1913863.68 4208261.38, 1913858.5 4208287.27, 1913856.18 4208298.93, 1913854.73 4208306.19, 1913852.22 4208318.74, 1913852.0629259748 4208327.287705311, 1913859.5284435663 4208352.547222771, 1913857.78 4208353.64, 1913804.36 4208384.24, 1913783.52 4208395.8, 1913774.45 4208400.91, 1913773.64 4208401.5, 1913770.55 4208402.86, 1913765.09 4208404.94, 1913762.14 4208406.06, 1913757.04 4208407.98, 1913751.34 4208410.28, 1913744.81 4208412.89, 1913735.74 4208416.52, 1913734.05 4208417.21, 1913729.18 4208419.57, 1913724.49 4208421.85, 1913717.89 4208425.52, 1913711.52 4208428.91, 1913706.86 4208431.4, 1913698.32 4208435.95, 1913690.15 4208440.3, 1913679.58 4208446.27, 1913671.15 4208450.87, 1913670.54 4208451.24, 1913660.65 4208456.57, 1913651.55 4208461.5, 1913651.13 4208461.82, 1913671.85 4208481.87, 1913679.29 4208489.06, 1913655.54 4208505.21, 1913637.85 4208517.24, 1913635.71 4208518.75, 1913635.13 4208519.42, 1913625.77 4208530.2, 1913623.42 4208540.24, 1913620.82 4208551.22, 1913616.45 4208562.34, 1913615.64 4208575.85, 1913615.05 4208579.97, 1913610.72 4208592.19, 1913606.7535023254 4208603.418458265, 1913606.4 4208604.42, 1913630 4208634.18, 1913648.8 4208657.87, 1913656.03 4208666.78, 1913685.6 4208682.44, 1913679.58 4208687.77, 1913666.72 4208695.17, 1913656.7 4208698.24, 1913642.5 4208700.59, 1913633.1 4208702.93, 1913607.94 4208708.87, 1913600.04 4208708.74, 1913590.2 4208710.14, 1913585.62 4208714.89, 1913576.87 4208727.48, 1913562.8699999282 4208730.32000215, 1913535.159999928 4208737.30000215, 1913530.9339686236 4208738.129513158, 1913530.5077524697 4208742.216663528, 1913529.1 4208750.98, 1913519.24 4208746.94, 1913518.89 4208744.88, 1913513.4569916558 4208741.56, 1913506.89 4208737.72, 1913502.2069916558 4208734.45, 1913498 4208731.29, 1913493.93 4208728.11, 1913490.64 4208725.2, 1913487.9 4208722.2, 1913485.62 4208719.34, 1913481.58 4208713.05, 1913475.79 4208704.49, 1913474.91 4208703.4, 1913470.01 4208701.31, 1913463.6 4208691.01, 1913466.24 4208686.02, 1913458.94 4208675.97, 1913444.56 4208656.64, 1913432.01 4208639.79, 1913427.49 4208633.96, 1913424.26 4208630.36, 1913420.58 4208627.34, 1913417.28 4208624.96, 1913412.95 4208622.62, 1913408.95 4208621.01, 1913404.96 4208619.41, 1913398.96 4208618.15, 1913394.34 4208616.96, 1913391.64 4208616.59, 1913389.45 4208615.74, 1913387.7 4208614.6, 1913386.16 4208612.73, 1913383.19 4208609.05, 1913379.93 4208603.99, 1913377.53 4208599.64, 1913375.53 4208596.01, 1913374.01 4208591.94, 1913370.12 4208581.62, 1913367.76 4208575.38, 1913365.91 4208571.2, 1913363.36 4208566.69, 1913359.96 4208560.03, 1913354.2 4208550.15, 1913348.25 4208540.51, 1913346.88 4208540.52, 1913341.04 4208530.63, 1913342.5 4208527.73, 1913341.8639833117 4208522.42, 1913340.28 4208513.64, 1913339.92 4208505.02, 1913339.84 4208495.09, 1913340.06 4208484.12, 1913340.62 4208474.46, 1913340.76 4208462.48, 1913341.48 4208442.78, 1913338.63 4208442.25, 1913338.81 4208437.46, 1913339.02 4208426.2, 1913340.67 4208423.78, 1913339.56 4208418.04, 1913338.43 4208415.38, 1913335.34 4208412.53, 1913330.94 4208409.85, 1913328.17 4208408.17, 1913322.01 4208405.54, 1913314.25 4208402.46, 1913309.2 4208400.29, 1913300.57 4208400.61, 1913260.93 4208410.58, 1913258.09 4208412.52), (1912685.336992808 4208590.741239598, 1912711.17 4208566.84, 1912682.85 4208536.73, 1912679.39 4208533.04, 1912680.7 4208532.01, 1912683.43 4208529.15, 1912685.56 4208525.94, 1912687.46 4208522.86, 1912690.46 4208516.85, 1912691.97 4208514.03, 1912693.11 4208512.04, 1912694.87 4208509.99, 1912697.53 4208507.13, 1912698.16 4208506.45, 1912700.89 4208504, 1912703.35 4208501.88, 1912705.14 4208499.83, 1912718.98 4208486.64, 1912719.38 4208486.27, 1912723.34 4208482.94, 1912726.2 4208481.04, 1912729.27 4208479.37, 1912732.8 4208477.43, 1912735.98 4208476.47, 1912741.15 4208474.89, 1912749.22 4208472.44, 1912755.63 4208470.94, 1912762 4208468.95, 1912767.63 4208466.97, 1912772.74 4208465.31, 1912781.1 4208465.75, 1912784.69 4208473.48, 1912788.95 4208482.69, 1912790.37 4208485.34, 1912837.8 4208487.92, 1912845.79 4208488.35, 1912876.48 4208504.41, 1912900.31 4208518.77, 1912914.89 4208529.1, 1912905.25 4208542.96, 1912931.05 4208559.14, 1912960.26 4208577.71, 1912985.56 4208593.84, 1912987.72 4208595.19, 1913004.7899999283 4208615.160002151, 1913024.39 4208638.28, 1913048.31 4208666.4, 1913060.13 4208680.6, 1913086 4208720.27, 1913097.0699999284 4208737.240002152, 1913106.6799999282 4208747.780002151, 1913111.1899999282 4208752.730002151, 1913116.1099999284 4208758.170002152, 1913121.6599999282 4208764.200002151, 1913126.2299999283 4208769.240002151, 1913134.8499999284 4208778.680002151, 1913143.1499999282 4208787.78000215, 1913166.5199999283 4208813.880002151, 1913178.3099999283 4208827.05000215, 1913180.03 4208828.92, 1913201.16 4208851.89, 1913209.57 4208861.04, 1913217.08 4208871.59, 1913241.26 4208905.56, 1913276.959086731 4208957.903088966, 1913288.64 4208975.03, 1913276.9035257113 4208980.809257839, 1913279.4522103767 4208984.549175891, 1913270.3612526464 4208993.048939827, 1913269.2815075484 4208994.234477132, 1913268.8759777169 4208994.855879246, 1913268.4051383382 4208995.577356604, 1913267.7546795781 4208997.043048123, 1913267.3122754418 4208998.950643919, 1913267.1921565167 4209000.18992633, 1913267.2945566582 4209001.790195814, 1913267.6514241525 4209003.353523623, 1913268.2535826827 4209004.83971114, 1913269.0855486463 4209006.210543317, 1913270.125929327 4209007.430771288, 1913274.5745720747 4209011.871649351, 1913276.9211563994 4209015.654897591, 1913281.9876283514 4209023.823247178, 1913286.703254727 4209036.75603349, 1913287.157785764 4209038.717844743, 1913289.4420276296 4209048.57691053, 1913289.9278303895 4209050.673694343, 1913289.8509171386 4209052.267715874, 1913290.042697019 4209053.85202669, 1913290.4977264374 4209055.381656884, 1913291.2030896046 4209056.813188609, 1913285.280226966 4209067.364909114, 1913274.6125625344 4209075.137465832, 1913263.6804487454 4209083.102702741, 1913262.827372754 4209083.724261618, 1913250.1358082774 4209092.971448828, 1913246.5752381969 4209095.1629415415, 1913239.0241945395 4209099.810526998, 1913238.684179088 4209100.019802821, 1913237.6899999282 4209098.16000215, 1913230.1841259827 4209102.015414733, 1913223.3836924622 4209105.723351018, 1913207.34 4209113.09, 1913202.68 4209115.9, 1913198.22 4209108.05, 1913197.07 4209108.66, 1913194.74 4209104.55, 1913186.76 4209090.72, 1913177.04 4209073.89, 1913164.46 4209052.1, 1913152.33 4209030.61, 1913147.23 4209022.04, 1913143.31 4209015.44, 1913140.98 4209011.26, 1913134.3 4208999.27, 1913123.83 4208981.41, 1913114.46 4208965.42, 1913113.21 4208964.01, 1913103.21 4208950.14, 1913096.96 4208940.96, 1913092.63 4208935.03, 1913089.35 4208930.83, 1913084.62 4208925.13, 1913075.09 4208913.67, 1913065.38 4208902.33, 1913072.1199999284 4208898.17000215, 1913077.76 4208894.37, 1913074.59 4208893.5, 1913068.96 4208891.95, 1913061.45 4208887.36, 1913051.18 4208881.07, 1913041.74 4208871.44, 1913035.22 4208864.78, 1913020.68 4208849.04, 1913005.55 4208832.67, 1913000.44 4208827.35, 1912995.79 4208822.52, 1912988.94 4208815.37, 1912979.16 4208805.17, 1912970.46 4208795.69, 1912951.99 4208775.99, 1912946.79 4208770.45, 1912936.1 4208753.65, 1912936.89 4208748.18, 1912931.6194181005 4208753.688087276, 1912929.33 4208756.24, 1912900.43 4208727.09, 1912904.32 4208720.29, 1912886.05 4208709.17, 1912857.4 4208692.12, 1912828.13 4208674.7, 1912795.2 4208657.07, 1912774.9 4208646.2, 1912752.55 4208634.23, 1912724.79 4208619.38, 1912719.8254849282 4208616.763940478, 1912703.27 4208608.04, 1912685.336992808 4208590.741239598), (1913461.4746865747 4209291.7158699, 1913420.5688711451 4209310.361685466, 1913416.89 4209312.05, 1913411.94 4209313.45, 1913409.22 4209311.53, 1913400.53 4209305.44, 1913380.62 4209291.97, 1913367.8 4209283.3, 1913363.86 4209280.45, 1913361.48 4209278.99, 1913360.13 4209277.43, 1913358.5 4209275.53, 1913357.04 4209273.3, 1913355.1804159044 4209268.47536336, 1913354.32 4209266.41, 1913351.73 4209258.12, 1913348.42 4209248.23, 1913347.27 4209245.22, 1913346.13 4209243.01, 1913344.55 4209239.98, 1913342.65 4209237.69, 1913337.29 4209231.24, 1913325.4 4209217.98, 1913310.85 4209202.56, 1913296.32 4209187.16, 1913288.84 4209179.6, 1913280.84 4209172.4, 1913271.58 4209164.63, 1913268.16 4209161.7, 1913265.97 4209159.35, 1913263.54 4209156.35, 1913260.88 4209152.7, 1913259.03 4209150.13, 1913256.57 4209147.94, 1913254.12 4209145.76, 1913249.22 4209142.53, 1913248.74 4209142.26, 1913247.9 4209141.78, 1913246.37 4209140.33, 1913244.6 4209138.66, 1913242.27 4209136.16, 1913240.27 4209133.36, 1913237.54 4209128.76, 1913240.0065359387 4209121.617420083, 1913247.15 4209116.85, 1913301.9037292022 4209080.141004241, 1913315.12159607 4209092.436097312, 1913461.4746865747 4209291.7158699))','ZO32415','"lib_modif"=>"N", "lib_code_insee"=>"38071 / 38277 / 38279 / 38388 / 38445 / 38545", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','AU','Zone à urbaniser stricte','AUs',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AU.pdf','2019-12-20','SRID=3945;POLYGON ((1915706.1058434404 4214973.28856949, 1915670.4799999278 4215007.410002134, 1915668.7099999278 4215009.080002135, 1915666.1599999277 4215007.360002134, 1915620.3099999279 4214977.580002134, 1915576.8099999346 4214949.300002137, 1915618.8799999286 4215055.8800021075, 1915650.8375339943 4215128.405060115, 1915683.6422485695 4215172.768358581, 1915710.093139471 4215205.990292703, 1915711.017275102 4215207.290841489, 1915742.3214394553 4215190.32364852, 1915769.990391646 4215175.733139604, 1915769.517599928 4215172.034602132, 1915767.8039999278 4215158.428802133, 1915765.3896999278 4215143.322202134, 1915762.8752999278 4215128.116002133, 1915759.560799928 4215114.311202134, 1915757.9507999278 4215103.806802135, 1915757.654073506 4215096.999945697, 1915754.4084653186 4215096.867640024, 1915718.2658459037 4215086.462685711, 1915718.5999999284 4215084.1200021235, 1915726.5699999281 4215051.090002122, 1915729.1699999282 4215048.080002122, 1915754.348241861 4215069.398513556, 1915754.348301616 4215069.396925596, 1915754.3499999281 4215069.400002125, 1915757.2194968327 4215069.5320502315, 1915757.2143999278 4215063.784602133, 1915757.7008999279 4215047.474802134, 1915758.5835999278 4215027.463002134, 1915760.2740999279 4215016.1552021345, 1915763.368799928 4215007.947602133, 1915767.4644999278 4215000.439802133, 1915762.3537999277 4214991.539602133, 1915756.3407999277 4214980.538202135, 1915743.902499928 4214945.029602134, 1915743.3832899143 4214940.59756777, 1915739.7099999278 4214941.120002134, 1915737.7599999278 4214942.990002135, 1915706.1058434404 4214973.28856949))','ZO33644','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','As','Agricole avec secteurs à protéger (stricts)','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1914856.7246883984 4215158.757620208, 1914856.0640775391 4215156.069143006, 1914843.2247038558 4215118.597193144, 1914833.1434178525 4215086.831631588, 1914833.999376098 4215078.652475019, 1914832.5727790222 4215064.671823675, 1914831.8119272483 4215043.938612838, 1914826.7712842466 4214983.070470932, 1914828.388094266 4214948.071289335, 1914828.5783072095 4214921.251264308, 1914825.3446871706 4214886.917828014, 1914824.713829237 4214852.638927463, 1914824.991193669 4214826.951185583, 1914820.1251295323 4214774.981620605, 1914819.3465592705 4214738.583460864, 1914818.3733464433 4214699.849590337, 1914818.3733464435 4214693.815670808, 1914812.3394269142 4214648.26931049, 1914812.5340694797 4214638.147897086, 1914815.6483505268 4214573.526565353, 1914815.259065396 4214565.156935038, 1914813.7019248724 4214552.310525718, 1914809.4197884323 4214521.751642941, 1914803.9697965994 4214485.937410896, 1914807.038511603 4214457.777437921, 1914807.3006617478 4214456.693959148, 1914776.7290481112 4214425.7165962355, 1914773.427973814 4214424.782777468, 1914760.8180019136 4214421.4920250075, 1914750.343408272 4214422.952259569, 1914744.0118488143 4214425.218701521, 1914721.5314421332 4214439.326594636, 1914734.3601399597 4214474.905081591, 1914738.633654234 4214499.135126516, 1914756.5401911002 4214517.869693889, 1914760.872615959 4214540.138389103, 1914763.2943142962 4214552.3435141435, 1914765.436288869 4214587.090950642, 1914760.120175055 4214629.229107585, 1914753.1269052734 4214640.892015518, 1914753.5541168344 4214648.816093846, 1914754.09 4214651.6, 1914702.57 4214650.15, 1914703.21 4214652.93, 1914714.19 4214680.24, 1914718 4214689.25, 1914724.65 4214705.24, 1914727.33 4214711.46, 1914729.95 4214726.75, 1914732.08 4214740.82, 1914736.98 4214760.03, 1914738.3 4214765.23, 1914752.8 4214826.21, 1914756.18 4214840.78, 1914712.2272307246 4214845.154971778, 1914666.7709127802 4214853.71069527, 1914605.7908294746 4214878.141313292, 1914553.4176121484 4214898.992211203, 1914557.807777074 4214918.421026194, 1914557.2238493776 4214924.844230854, 1914553.5256406334 4214941.778134051, 1914548.5622552142 4214961.63167573, 1914551.8884169625 4214976.83698658, 1914551.96850011 4214977.203080969, 1914559.3649175982 4215007.761963748, 1914566.3720499554 4215045.911906582, 1914568.5131181758 4215058.1743882075, 1914569.5836522859 4215085.521668659, 1914573.671146161 4215102.26092929, 1914585.5443426552 4215122.017149687, 1914589.2425513994 4215129.900173589, 1914601.4077117417 4215154.8144219695, 1914622.2344662482 4215181.869738571, 1914651.7228149185 4215220.798251666, 1914663.5960114128 4215234.3259099675, 1914674.4959950796 4215246.199106461, 1914694.0575729103 4215259.824086045, 1914721.0643926896 4215273.139269017, 1914722.2935049834 4215271.154699381, 1914724 4215271.93, 1914748.32 4215282.77, 1914754.5451501203 4215285.793491964, 1914756.034710842 4215284.3920100415, 1914789.6565079675 4215253.494778443, 1914816.729618544 4215228.526857036, 1914840.2036278392 4215206.893985609, 1914842.6030514382 4215204.700635702, 1914857.977919579 4215189.159264411, 1914859.601074849 4215188.7308889935, 1914856.7246883984 4215158.757620208))','ZO33616','"lib_modif"=>"N", "lib_code_insee"=>"38068", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UA2','Centres bourgs et villages','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UA2.pdf','2019-12-20','SRID=3945;POLYGON ((1916993.0239416417 4216822.850898467, 1917032.19 4216822.22, 1917051.05 4216821.27, 1917053.26 4216823.12, 1917052.57 4216833.12, 1917053.79 4216834.71, 1917052.84 4216841.13, 1917051.28 4216851.54, 1917064.8 4216854.9, 1917082.53 4216859.37, 1917088.3 4216860.82, 1917088.27 4216856.03, 1917088.12 4216854.37, 1917088.78 4216846.11, 1917088.14 4216836.54, 1917089.64 4216831.07, 1917091.02 4216831.15, 1917090.75 4216823.68, 1917089.65 4216823.76, 1917074.7049441263 4216824.810286185, 1917075.5992999275 4216796.89820213, 1917076.9901999275 4216785.090602129, 1917078.3636283423 4216781.227733739, 1917081.15 4216781.56, 1917098.36 4216779.27, 1917114.4234813226 4216779.439931042, 1917114.43 4216779.44, 1917114.59 4216780.83, 1917122.59 4216780.46, 1917126.762207887 4216781.424118944, 1917123.8328662948 4216757.666184413, 1917120.447995948 4216737.134643722, 1917109.9713999275 4216742.836802129, 1917104.7724999276 4216747.644202128, 1917096.9744999276 4216755.1554021295, 1917090.2748246905 4216759.864246353, 1917084.9738522123 4216762.170277693, 1917080.9727399955 4216763.474723853, 1917072.8706956937 4216766.383447971, 1917067.8892386013 4216768.784306802, 1917067.11 4216766.38, 1917064.55 4216760.59, 1917054.0909943993 4216734.792452725, 1917034.4267828758 4216741.8936733045, 1917022.9141184292 4216746.056486842, 1917016.8027946267 4216748.2627803795, 1916998.978318439 4216754.662682234, 1916995.4941532295 4216741.418025572, 1916993.6738059002 4216741.970159222, 1916993.103632207 4216742.140563438, 1916965.4053814516 4216750.630034499, 1916963.574899197 4216751.262022514, 1916962.4707429204 4216747.070813461, 1916929.4897030285 4216755.814722732, 1916925.6064618984 4216743.41149961, 1916923.8712577405 4216739.120594599, 1916921.8250309143 4216733.42876709, 1916923.6956917453 4216732.746915276, 1916913.990895128 4216710.853255751, 1916901.7782801345 4216715.7467019325, 1916899.2386890482 4216729.086767391, 1916896.6985990366 4216741.866114173, 1916891.5297641917 4216768.995984858, 1916891.4700417863 4216769.346637992, 1916890.8566741357 4216772.687183471, 1916895.4699164121 4216773.501877402, 1916910.3845999276 4216775.682880514, 1916913.4185776287 4216775.574410175, 1916920.612747362 4216775.317205241, 1916952.5937195239 4216772.304169161, 1916968.6483277662 4216770.395059362, 1916976.2937458064 4216769.998733078, 1916987.5882032383 4216769.745515987, 1916987.6399999275 4216772.180002128, 1916988.9499999275 4216774.07000213, 1916991.3599999277 4216777.15000213, 1916992.8299999277 4216817.49000213, 1916993.0239416417 4216822.850898467))','ZO33640','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UA3','Hameaux anciens ','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UA3.pdf','2019-12-20','SRID=3945;POLYGON ((1915796.07 4214770.36, 1915806.13 4214765.05, 1915803.2 4214754.2, 1915802.47 4214752.49, 1915802.59 4214752.19, 1915803.5231921193 4214749.867106854, 1915795.2518350934 4214730.454309252, 1915795.2499999278 4214730.450002136, 1915789.6899999278 4214717.430002134, 1915783.1998405803 4214702.218280722, 1915775.4199999277 4214684.610002134, 1915774.0399999279 4214682.490002136, 1915765.6576078 4214665.823328708, 1915763.119999928 4214660.760002135, 1915748.1699999277 4214631.030002135, 1915744.319999928 4214632.710002135, 1915737.9497867476 4214633.714917587, 1915738.1260999278 4214636.161002135, 1915739.104649325 4214642.083101934, 1915735.449999928 4214643.000002124, 1915734.8599999282 4214643.140002125, 1915730.219999928 4214639.780002124, 1915718.149999928 4214642.890002127, 1915722.3199999281 4214658.620002124, 1915723.409999928 4214662.740002126, 1915724.118681966 4214665.430464266, 1915725.279999928 4214668.820002124, 1915716.6099999282 4214672.170002127, 1915720.7899999283 4214682.540002123, 1915717.049999928 4214683.860002128, 1915702.679999928 4214688.690002127, 1915703.449999928 4214692.64000212, 1915705.3199999281 4214702.220002125, 1915705.6499999282 4214704.420002122, 1915705.8200908352 4214705.355502113, 1915705.9477738556 4214706.057758727, 1915705.9477777767 4214706.057777772, 1915705.95 4214706.07, 1915708.6 4214718.94, 1915714.68 4214716.61, 1915724.22 4214713.01, 1915729.4 4214711.05, 1915732.92 4214709.72, 1915733.99 4214709.28, 1915736.91 4214708.03, 1915737.61 4214707.73, 1915740.5871080337 4214707.080339895, 1915742.5611551024 4214738.505646275, 1915743.1985364824 4214744.590716619, 1915745.8563254476 4214753.780924889, 1915750.6913509672 4214762.055039374, 1915767.306121312 4214783.448101449, 1915768.5966438754 4214785.404973364, 1915773.3 4214782.38, 1915796.07 4214770.36))','ZO33647','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD4','Pavillonnaire au développement limité','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD4.pdf','2019-12-20','SRID=3945;POLYGON ((1913926.9696019941 4228468.390371577, 1913884.5999999295 4228473.500002097, 1913885.2999999295 4228476.500002097, 1913885.4999999295 4228478.800002097, 1913885.1999999294 4228480.7000020975, 1913884.8999999296 4228482.700002099, 1913884.7999999295 4228484.400002099, 1913884.8999999296 4228485.800002098, 1913885.2999999295 4228487.100002098, 1913888.5999999295 4228491.2000020975, 1913889.5999999295 4228492.700002099, 1913891.9999999295 4228495.800002096, 1913892.2999999295 4228500.300002098, 1913892.7999999295 4228505.100002097, 1913893.1999999294 4228508.700002097, 1913893.3999999296 4228510.300002099, 1913893.9999999295 4228511.500002098, 1913897.5999999295 4228514.000002097, 1913898.4999999295 4228515.000002097, 1913898.8999999296 4228516.100002096, 1913899.3999999296 4228520.500002097, 1913900.0999999295 4228525.500002099, 1913900.1999999294 4228528.000002098, 1913899.8999999296 4228531.600002098, 1913899.8999999296 4228534.600002097, 1913900.1999999294 4228536.300002097, 1913900.9999999295 4228538.500002097, 1913902.1999999294 4228541.000002096, 1913902.8999999296 4228542.7000020975, 1913904.5999999295 4228547.000002097, 1913905.3999999296 4228550.000002097, 1913905.9999999295 4228551.900002097, 1913906.4999999295 4228554.000002097, 1913906.5999999295 4228555.500002097, 1913906.7999999295 4228557.2000020975, 1913907.2999999295 4228558.800002096, 1913908.8999999296 4228562.700002098, 1913911.7999999295 4228569.300002096, 1913913.5999999295 4228573.7000020975, 1913914.3999999296 4228576.5000020955, 1913915.7999999295 4228580.800002099, 1913916.6999999294 4228583.400002098, 1913918.2999999295 4228586.200002098, 1913920.8999999296 4228590.100002097, 1913922.4999999295 4228592.800002096, 1913922.3999999296 4228603.000002098, 1913922.3999999296 4228604.7000020975, 1913922.9999999295 4228606.500002097, 1913923.7999999295 4228608.400002099, 1913924.9999999295 4228611.400002097, 1913925.9999999295 4228615.200002098, 1913926.6999999294 4228618.7000020975, 1913926.4999999295 4228620.100002096, 1913923.3999999296 4228623.600002097, 1913922.4999999295 4228624.800002098, 1913922.3999999296 4228626.800002098, 1913923.3999999296 4228631.300002096, 1913924.1999999294 4228634.2000020975, 1913924.4999999295 4228636.000002097, 1913924.4999999295 4228636.100002098, 1913924.7999999295 4228639.000002097, 1913925.36 4228644.56, 1913925.74 4228649.17, 1913925.61 4228652.36, 1913925.1999999294 4228656.7000020975, 1913925.26 4228657.96, 1913926.69 4228660.81, 1913930.2999999295 4228668.300002098, 1913932.0999999295 4228671.800002097, 1913932.7999999295 4228673.500002098, 1913933.1999999294 4228675.000002098, 1913933.5999999295 4228677.2000020975, 1913934.0999999295 4228680.800002095, 1913934.5999999295 4228684.700002099, 1913934.9999999295 4228686.900002097, 1913935.2999999295 4228688.2000020975, 1913936.0999999295 4228691.300002098, 1913936.5999999295 4228693.100002096, 1913937.5999999295 4228695.300002098, 1913938.7999999295 4228697.000002096, 1913940.26 4228698.86, 1913941.55 4228700.54, 1913942.2 4228701.47, 1913943.01 4228703.33, 1913943.31 4228704.92, 1913943.33 4228706.54, 1913943.01 4228708.28, 1913942.57 4228710.09, 1913942.36 4228711.65, 1913942.22 4228713.4, 1913942.41 4228715.27, 1913942.77 4228716.84, 1913943.07 4228717.69, 1913943.67 4228719.44, 1913946.03 4228725.74, 1913947.67 4228730.1, 1913948.65 4228732.73, 1913952.6999999294 4228738.300002098, 1913957.2999999295 4228742.900002097, 1913957.8999999296 4228743.7000021, 1913958.3999999296 4228744.900002099, 1913958.5999999295 4228754.800002098, 1913960.8999999296 4228768.800002097, 1913961.3999999296 4228770.100002097, 1913962.9999999295 4228774.900002097, 1913963.6999999294 4228782.300002098, 1913995.4471720315 4228782.2942549335, 1914003.4999999295 4228782.300002097, 1914003.7999999295 4228782.300002095, 1914051.1999999294 4228783.100002096, 1914052.7999999295 4228784.900002097, 1914054.5999999295 4228787.100002097, 1914056.4999999295 4228789.600002096, 1914067.7999999295 4228807.000002097, 1914069.0999999295 4228809.2000020975, 1914069.7999999295 4228810.300002098, 1914070.2999999295 4228811.800002096, 1914070.8999999296 4228813.200002097, 1914072.4999999295 4228820.600002095, 1914071.1999999294 4228837.500002097, 1914070.8999999296 4228841.100002097, 1914070.6999999294 4228843.500002097, 1914070.6999999294 4228845.2000020975, 1914070.8999999296 4228847.100002096, 1914071.6999999294 4228858.400002098, 1914071.8999999296 4228862.000002096, 1914072.0999999295 4228864.000002098, 1914072.0999999295 4228866.200002097, 1914072.0999999295 4228868.900002096, 1914071.8999999296 4228874.500002096, 1914071.5999999295 4228886.300002096, 1914071.9999999295 4228892.900002096, 1914072.6999999294 4228893.000002097, 1914073.3999999296 4228893.700002097, 1914073.5999999295 4228895.300002095, 1914071.8999999296 4228899.800002098, 1914067.8999999296 4228910.800002097, 1914065.3999999296 4228917.600002096, 1914064.8999999296 4228919.200002097, 1914064.6999999294 4228920.900002096, 1914064.5999999295 4228922.500002098, 1914064.9999999295 4228924.200002095, 1914065.4999999295 4228925.600002096, 1914066.0999999295 4228926.600002096, 1914067.0999999295 4228928.100002098, 1914068.3999999296 4228929.600002097, 1914070.0999999295 4228930.900002098, 1914071.8999999296 4228932.000002097, 1914073.3999999296 4228932.600002097, 1914076.2999999295 4228933.2000020975, 1914079.3999999296 4228933.400002096, 1914090.8999999296 4228942.700002096, 1914092.3999999296 4228940.100002098, 1914094.1999999294 4228939.400002097, 1914102.6999999294 4228938.000002096, 1914113.5999999295 4228936.300002095, 1914120.9999999295 4228935.200002097, 1914123.3999999296 4228934.900002096, 1914130.5999999295 4228934.400002098, 1914141.6999999294 4228933.700002097, 1914143.6999999294 4228933.700002097, 1914148.0999999293 4228933.900002099, 1914149.0999999295 4228928.700002096, 1914158.8999999296 4228902.500002096, 1914158.9999999295 4228901.000002097, 1914162.2999999295 4228894.300002096, 1914153.2999999293 4228872.600002098, 1914147.2999999295 4228872.2000020975, 1914145.3999999296 4228864.300002097, 1914144.6999999294 4228861.800002095, 1914141.7999999295 4228857.400002099, 1914137.2999999295 4228853.100002096, 1914141.0999999295 4228842.200002097, 1914138.6999999294 4228840.400002097, 1914139.3999999296 4228838.600002097, 1914140.2999999295 4228836.300002095, 1914141.7999999295 4228831.400002099, 1914143.1999999294 4228826.200002096, 1914144.2999999295 4228820.600002098, 1914144.7999999295 4228817.500002096, 1914145.1999999294 4228814.000002096, 1914145.3999999296 4228811.800002096, 1914145.7999999295 4228805.700002096, 1914145.8999999296 4228804.700002097, 1914145.8999999296 4228802.600002096, 1914145.7999999295 4228799.800002097, 1914145.4999999295 4228798.000002096, 1914144.9999999295 4228796.000002097, 1914144.0999999295 4228793.300002096, 1914143.1999999294 4228790.5000020955, 1914142.4999999295 4228788.800002096, 1914141.4999999295 4228786.800002095, 1914140.0999999295 4228784.500002098, 1914138.0999999293 4228781.300002097, 1914136.7999999295 4228779.2000020975, 1914136.3999999296 4228777.400002098, 1914135.2999999295 4228773.500002097, 1914132.5999999295 4228762.000002096, 1914132.1999999294 4228760.200002097, 1914131.7999999295 4228757.900002099, 1914132.0999999293 4228756.900002099, 1914132.3999999296 4228756.200002097, 1914132.7999999295 4228755.600002096, 1914131.8999999296 4228742.100002094, 1914124.6999999294 4228728.600002097, 1914123.7999999295 4228726.600002098, 1914111.2999999295 4228692.000002097, 1914109.9999999295 4228674.100002096, 1914109.0999999295 4228671.700002097, 1914108.6999999294 4228666.700002098, 1914102.7999999295 4228664.600002097, 1914099.2999999295 4228664.100002096, 1914085.2999999295 4228663.900002099, 1914079.5999999295 4228663.900002099, 1914067.8999999296 4228664.100002097, 1914064.4999999295 4228663.900002098, 1914061.1999999294 4228663.600002098, 1914058.5999999295 4228663.300002098, 1914055.8999999296 4228663.800002097, 1914052.1999999294 4228664.400002097, 1914050.8999999296 4228664.500002095, 1914050.1999999294 4228663.800002096, 1914049.8999999294 4228662.700002098, 1914044.6999999294 4228637.9000021, 1914038.6999999294 4228619.500002097, 1914037.4999999295 4228616.100002097, 1914039.2999999295 4228576.300002096, 1914040.8999999296 4228536.300002096, 1914040.8999999296 4228535.500002096, 1914042.1999999294 4228503.900002097, 1914042.9999999295 4228487.700002098, 1914043.6999999294 4228476.200002099, 1914030.5999999295 4228474.500002098, 1913989.1999999294 4228469.000002099, 1913959.2999999295 4228473.500002097, 1913937.6999999294 4228469.600002097, 1913935.6999999294 4228469.200002098, 1913931.5999999295 4228467.900002099, 1913926.9696019941 4228468.390371577))','ZO34023','"lib_modif"=>"N", "lib_code_insee"=>"38423", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1922577.9800000004 4215714.259999992, 1922580.0883809964 4215714.127713443, 1922579.3075799076 4215716.102680903, 1922578.8194149411 4215717.337451112, 1922580.4800000004 4215717.729999991, 1922593.3023779956 4215720.77, 1922711.2252429936 4215741.34826168, 1922737.229999851 4215679.3700042665, 1922740.7172232026 4215676.826517928, 1922742.49757291 4215681.259937787, 1922747.8397563093 4215685.688326658, 1922754.5174855583 4215687.445623828, 1922763.8663065073 4215685.477450998, 1922773.4962950032 4215680.97877024, 1922790.4366397301 4215668.607398157, 1922800.980422755 4215661.086166266, 1922811.945957101 4215655.8845666405, 1922820.380983521 4215653.775810036, 1922829.8703882436 4215652.932307393, 1922841.6794252314 4215654.127269469, 1922850.4659110857 4215657.571571924, 1922860.7988184502 4215662.492004002, 1922870.2179312857 4215668.607398157, 1922878.934125253 4215675.496003066, 1922885.1198112944 4215681.2599377865, 1922893.4142539406 4215689.905839867, 1922898.5455616794 4215696.232109682, 1922899.5900000003 4215692.249999991, 1922905.39 4215675.85, 1922910.2200000002 4215662.149999994, 1922916.6200000006 4215643.409999991, 1922926.8300000003 4215613.489999991, 1922979.5499998508 4215645.910004267, 1922983.824879856 4215634.072394784, 1922992.1100000003 4215611.129999991, 1922983.0900000003 4215606.879999991, 1922990.7000000002 4215581.259999992, 1922990.7330964894 4215579.326217297, 1922995.579484197 4215579.427535508, 1923026.1702315279 4215581.146396719, 1923039.2236123108 4215581.843905616, 1923053.5723667594 4215582.840346897, 1923070.910445051 4215584.335008819, 1923074.8962101757 4215583.438211666, 1923075.917562489 4215582.616147609, 1923077.268393815 4215580.398928153, 1923080.1095053689 4215574.310831967, 1923081.2341755582 4215567.984562152, 1923078.9848351795 4215564.259092149, 1923075.470240838 4215559.549535732, 1923063.0988687556 4215547.564769029, 1923059.3733987533 4215542.644336951, 1923050.0245778046 4215528.23450015, 1923044.5418106318 4215520.291516937, 1923039.7971082707 4215513.051452594, 1923037.6180597788 4215510.064047403, 1923025.984752508 4215499.766285982, 1923019.482752976 4215492.4559297515, 1923009.3255753287 4215481.455249461, 1923003.8428081556 4215476.39423361, 1922998.7817923033 4215474.144893231, 1922984.0204960683 4215471.930698796, 1922982.5092205014 4215473.266244646, 1922981.3494043688 4215481.103790028, 1922980.1192963494 4215491.542135223, 1922978.0456856878 4215495.232459282, 1922973.1252536094 4215498.60646985, 1922961.1404869044 4215507.428101648, 1922958.0124979403 4215508.658209668, 1922949.0502823691 4215509.853171743, 1922934.745883399 4215511.786198631, 1922928.8765108485 4215513.051452594, 1922922.7259707504 4215514.843895708, 1922915.3804685764 4215518.35849005, 1922906.734566496 4215522.189397883, 1922892.570751299 4215528.410229868, 1922884.8034978039 4215531.292197228, 1922879.7776278954 4215532.979202513, 1922876.9308064787 4215537.68875893, 1922873.0998986464 4215544.050174688, 1922868.9175313797 4215550.481882334, 1922865.402937038 4215556.843298092, 1922865.6489586423 4215562.536940925, 1922858.865791563 4215569.320108005, 1922849.6224084438 4215578.2471776325, 1922843.0149710816 4215584.784323108, 1922829.026885602 4215592.375846886, 1922814.9121082819 4215599.766131238, 1922813.0300000005 4215596.5499999905, 1922812.8177310813 4215596.269399084, 1922800.4800000002 4215579.959999991, 1922792.8200000003 4215574.119999992, 1922772.1221293039 4215574.258380256, 1922749.4711602991 4215575.199871196, 1922741.307036805 4215578.484948989, 1922729.88 4215569.2, 1922695 4215600.61, 1922686.89 4215608.17, 1922685.11610344 4215609.884009943, 1922684.4594804407 4215609.412861622, 1922683.0053028374 4215608.369441978, 1922678.422030028 4215604.452114791, 1922676.0893128216 4215602.458339401, 1922673.172199518 4215598.908599116, 1922667.1973891372 4215590.403280809, 1922660.4669409723 4215580.492124765, 1922656.3900115367 4215574.447022499, 1922653.472898233 4215572.654579384, 1922642.858823321 4215566.996082494, 1922633.0179591645 4215562.954299001, 1922626.1645001983 4215558.947661451, 1922623.2122409514 4215555.5385049395, 1922619.2758952887 4215549.774570219, 1922615.4449874563 4215543.342862574, 1922612.8441876434 4215540.952938422, 1922607.994047452 4215536.665133324, 1922599.4887291451 4215531.006636434, 1922593.6193565945 4215525.031826054, 1922590.5265135742 4215521.200918221, 1922582.5132384752 4215511.2897621775, 1922572.6723743184 4215498.004595566, 1922566.0122180406 4215489.464131315, 1922561.9001426608 4215484.26253169, 1922560.3010022359 4215482.434942631, 1922560.3010022359 4215478.428305081, 1922558.3328294044 4215469.501235453, 1922551.8659758156 4215459.730663183, 1922546.5237924163 4215452.631182613, 1922539.6351875067 4215440.259810531, 1922535.9097175049 4215433.3009137325, 1922530.356658445 4215427.747854673, 1922514.4004001338 4215415.095315043, 1922502.8725306932 4215405.465326548, 1922493.1019584234 4215397.241175788, 1922481.9958403038 4215391.758408615, 1922468.7809655792 4215384.729219932, 1922461.7517768957 4215380.722582382, 1922460.064771612 4215377.2079880405, 1922464.914911803 4215357.069362463, 1922465.986863077 4215352.447670904, 1922466.6897819452 4215349.354827884, 1922466.654636002 4215346.261984862, 1922466.2328846809 4215343.643612078, 1922468.3767872292 4215343.66118505, 1922468.7134129868 4215345.19470239, 1922505.4500000002 4215350.029999992, 1922510.9400000002 4215332.169999992, 1922539.3500000003 4215333.359999991, 1922568.8300000005 4215335.0499999905, 1922611.3900000001 4215340.219999991, 1922614.999999851 4215282.880004272, 1922624.6100000003 4215279.999999993, 1922612.6700000002 4215244.289999992, 1922607.9159362132 4215230.086012425, 1922580.5769452588 4215230.519132622, 1922552.1883985049 4215230.968880491, 1922550.6230722028 4215237.094065285, 1922543.4200000002 4215265.279999992, 1922509.5200000003 4215255.4199999925, 1922499.699999851 4215275.95000427, 1922495.669999851 4215274.83000427, 1922495.849999851 4215272.280004271, 1922504.6673402637 4215253.179833539, 1922506.6800000002 4215248.819999991, 1922510.5900000003 4215239.909999991, 1922489.3200000003 4215225.709999991, 1922466.4100000001 4215256.239999993, 1922458.1700000002 4215233.369999993, 1922455.9599999266 4215219.820002135, 1922462.1699999254 4215212.180002135, 1922492.7199999255 4215171.350002136, 1922509.2499999295 4215149.590002132, 1922538.5700000003 4215176.2999999905, 1922543.6300000001 4215179.359999991, 1922550.9600000002 4215181.629999992, 1922560.7100000002 4215183.459999989, 1922564.5000000002 4215183.419999991, 1922593.8700000003 4215183.119999991, 1922629.271714999 4215126.66567249, 1922629.569999851 4215126.190004271, 1922630.7078830507 4215124.522259041, 1922630.6648283473 4215124.28350114, 1922620.1210453447 4215117.851793508, 1922611.0885379063 4215113.388258704, 1922604.1296411247 4215110.225123803, 1922596.6787011365 4215106.780821356, 1922595.7147757409 4215106.46799413, 1922575.2296372517 4215098.561815426, 1922576.9000000004 4215097.25999999, 1922592.9399999254 4215058.490002136, 1922609.4199999254 4215018.070002137, 1922593.8200000003 4215007.129999992, 1922578.5700000005 4214996.01999999, 1922558.0800000003 4214983.509999991, 1922548.6300000001 4214995.979999993, 1922513.0200000003 4214980.95999999, 1922516.0600000003 4214970.5899999915, 1922469.3900000001 4214958.729999991, 1922464.2900000005 4214919.84999999, 1922462.5600000005 4214910.71999999, 1922463.0600000003 4214906.369999991, 1922462.9596379902 4214901.981949891, 1922464.4976095837 4214900.932223247, 1922479.4372617584 4214888.257358769, 1922482.1391137473 4214887.542162655, 1922480.1900000002 4214884.44999999, 1922485.4600000002 4214867.799999992, 1922494.4800000002 4214850.63999999, 1922499.9600000002 4214842.10999999, 1922495.5800000003 4214818.11999999, 1922496.8100000003 4214781.38999999, 1922499.96935022 4214780.739542851, 1922499.8104177495 4214780.431611191, 1922490.512868258 4214761.836512208, 1922489.6387396732 4214756.909605639, 1922482.7251772308 4214743.082480754, 1922480.0233252419 4214741.334223584, 1922469.4543159907 4214733.705465027, 1922457.45491451 4214721.467664842, 1922446.9653714937 4214710.978121826, 1922444.5813844446 4214707.481607487, 1922438.7803492919 4214696.912598236, 1922427.8140088657 4214679.112161603, 1922424.158562057 4214671.483403046, 1922421.456710068 4214663.695712019, 1922415.973539855 4214645.6568766795, 1922414.2252826858 4214641.604098695, 1922400.9544214457 4214627.220710166, 1922398.2525694566 4214625.3135205265, 1922384.7433095116 4214616.890099621, 1922379.995201972 4214613.3737187255, 1922378.019999926 4214614.250002129, 1922336.8600000003 4214633.11999999, 1922364.02 4214683.16, 1922350.05 4214699.49, 1922375.3 4214748.44, 1922358.36 4214762.48, 1922342.51 4214775.77, 1922300.6400000001 4214711.679999991, 1922246.4400000002 4214645.01999999, 1922240.7200000004 4214651.54999999, 1922220.4600000002 4214637.379999991, 1922182.2500000002 4214610.809999991, 1922199.3900000001 4214588.319999993, 1922145.2600000002 4214546.779999993, 1922161.0700000003 4214528.24999999, 1922136.91 4214502.14, 1922134.4300000002 4214499.459999989, 1922207.4400000002 4214468.359999991, 1922205.03 4214444.78, 1922200.72 4214411.48, 1922179.0300000003 4214388.159999991, 1922172.2500000005 4214405.169999992, 1922160.1000000003 4214433.51999999, 1922128.8200000003 4214420.479999991, 1922115.6900000002 4214441.10999999, 1922106.7600000002 4214455.569999992, 1922086.9600000004 4214501.82999999, 1922074.7000000002 4214529.1699999925, 1922067.0900000003 4214537.92999999, 1922063.0200000003 4214580.259999992, 1922028.4200000002 4214603.359999991, 1922009.4900000002 4214565.439999991, 1921987.8286073662 4214570.560850565, 1921987.2400000002 4214570.699999992, 1921985.011346581 4214571.175979002, 1921981.4323004736 4214582.481219882, 1921978.0152523697 4214590.507309616, 1921976.4855273466 4214593.28862784, 1921966.9694457091 4214603.480172477, 1921965.5589200384 4214605.744960173, 1921964.2079940434 4214611.089064477, 1921965.4993203618 4214615.737839224, 1921970.128228549 4214619.870083442, 1921976.4060611115 4214625.035388715, 1921999.848600428 4214644.425150048, 1922021.7812812803 4214662.305052915, 1922024.2447345643 4214666.5962296035, 1922033.5025509389 4214695.641138486, 1922038.3897243894 4214706.170414619, 1922042.0849043156 4214713.322375767, 1922054.6008363238 4214727.109767534, 1922066.0837072774 4214740.1223635115, 1922070.2358180548 4214745.824065871, 1922082.1954864177 4214759.750523551, 1922090.1619764736 4214769.644069806, 1922096.7676072554 4214775.951702205, 1922097.8900678244 4214777.580760023, 1922098.9100000001 4214776.739999993, 1922141.3400000003 4214734.88999999, 1922159.7300000002 4214716.209999991, 1922178.2400000002 4214740.069999992, 1922193.2600000002 4214753.399999992, 1922206.6000000003 4214764.739999992, 1922219.3400000003 4214776.2999999905, 1922197.6400000001 4214795.89999999, 1922171.1500000001 4214774.199999992, 1922145.25 4214798.01, 1922134.4500000002 4214807.909999992, 1922133.59135842 4214808.60703131, 1922138.0724661965 4214811.049674373, 1922142.4657091142 4214813.6329012085, 1922148.229643823 4214817.288079317, 1922154.1693082487 4214820.767527708, 1922165.62688578 4214826.900494821, 1922168.7373017664 4214828.429343356, 1922171.3205286022 4214830.186640523, 1922176.6099930757 4214834.369007781, 1922182.3212088686 4214838.305353437, 1922185.6425005149 4214845.422406965, 1922189.8063805609 4214853.665535347, 1922190.0146036854 4214854.077749418, 1922189.2200000002 4214854.499999992, 1922159.6 4214870.24, 1922144.8600000003 4214878.409999992, 1922129.2600000002 4214887.06999999, 1922106.0700000003 4214899.86999999, 1922104.789257848 4214900.500493431, 1922103.5064309158 4214898.655331406, 1922102.803512049 4214896.757450465, 1922082.4188649082 4214858.202350615, 1922069.2039902103 4214850.751410626, 1922057.5003910763 4214835.462925269, 1922039.2596464797 4214829.224520326, 1922038.128868957 4214828.837790055, 1922037.3999999256 4214829.710002138, 1922017.0099999255 4214854.110002138, 1922010.2700006533 4214862.410001241, 1922018.5300000003 4214878.2199999895, 1922013.8500000003 4214880.559999992, 1922007.1400000001 4214883.91999999, 1921996.9900000002 4214866.279999991, 1921998.7699999257 4214846.710002135, 1922000.3499999256 4214829.430002137, 1921994.4099999256 4214821.630002136, 1921992.5899999258 4214822.430002135, 1921963.3599999258 4214835.330002136, 1921958.9229803772 4214837.648536126, 1921934.6643362083 4214848.339388096, 1921922.5074447833 4214854.263949106, 1921922.9300000002 4214855.089999991, 1921923.1309043816 4214855.486571706, 1921927.182247259 4214863.48364963, 1921967.4299999257 4214942.930002133, 1921970.8099999258 4214949.510002134, 1921991.2199999257 4214969.360002135, 1921985.200000856 4214974.400001357, 1921997.3700000003 4214993.8399999915, 1922002.9000000004 4215002.59999999, 1922008.5600000003 4215028.589999992, 1922010.2600000002 4215036.09999999, 1922015.4100000001 4215044.05999999, 1922047.585306371 4215079.951747399, 1922048.8709098655 4215081.385845814, 1922049.825395717 4215081.669044913, 1922051.1082226487 4215082.635558355, 1922058.330714005 4215092.3006927725, 1922063.3038649873 4215098.539097715, 1922065.8343729074 4215101.877962332, 1922067.9255565365 4215104.3733243095, 1922074.2166803938 4215110.629302223, 1922080.8768366564 4215117.148874712, 1922087.1855334854 4215123.633301258, 1922091.5436304593 4215127.850814458, 1922099.627197427 4215131.998035772, 1922110.329137173 4215137.428084018, 1922114.1600449968 4215142.014629623, 1922118.2896933386 4215147.0229265485, 1922128.9740601128 4215159.939060724, 1922128.0454374023 4215160.419022568, 1922124.4558153183 4215162.383712845, 1922123.9456757854 4215162.662925018, 1922124.3100000003 4215163.399999993, 1922139.0100000002 4215193.139999992, 1922160.8400000003 4215237.59999999, 1922165.1400000001 4215243.429999991, 1922184.9500000002 4215272.14999999, 1922166.5000000002 4215290.499999993, 1922175.3600000006 4215302.159999992, 1922182.3600000003 4215309.409999992, 1922186.1100000003 4215316.379999991, 1922189.1000000003 4215318.979999993, 1922202.8100000003 4215330.909999991, 1922225.2300000004 4215344.4699999895, 1922234.0100000002 4215349.749999993, 1922256.0500000003 4215362.009999991, 1922273.5600000028 4215329.449999994, 1922275.2367544328 4215325.83212986, 1922278.614069436 4215329.408110452, 1922297.9243646301 4215342.718704875, 1922319.2213157087 4215356.7047623, 1922331.0935831983 4215366.553347831, 1922333.1838728639 4215363.252465626, 1922341.2900000003 4215345.969999991, 1922353.3200000003 4215324.279999992, 1922364.4000000001 4215306.879999992, 1922388.9800000002 4215324.2999999905, 1922400.3000000003 4215332.639999992, 1922391.5300000003 4215353.5499999905, 1922399.6000000003 4215357.389999992, 1922428.5500000003 4215363.409999992, 1922411.9110743322 4215411.957873493, 1922411.2900000003 4215413.769999992, 1922409.7595339387 4215417.853283449, 1922377.1786974664 4215396.006736488, 1922375.051119131 4215399.237148005, 1922366.7499999255 4215412.150002135, 1922364.2399999255 4215431.180002134, 1922356.8799999256 4215479.830002134, 1922353.4100000004 4215505.00999999, 1922353.044433871 4215505.987951554, 1922369.2844477268 4215511.732380513, 1922381.9721332723 4215516.5473747505, 1922396.1710943813 4215521.608390592, 1922407.5935259662 4215525.790757849, 1922422.2142383952 4215531.097795294, 1922426.8535029162 4215533.452573497, 1922433.7069618672 4215536.615708398, 1922447.5193175995 4215544.1017943295, 1922454.8648197574 4215548.249015643, 1922460.523316635 4215549.79543715, 1922467.9039647363 4215552.255653183, 1922476.1984073643 4215554.11838818, 1922484.457704049 4215555.770247517, 1922494.825757334 4215557.386960911, 1922519.5333555012 4215561.358452508, 1922528.5362691365 4215562.868556611, 1922538.9813921654 4215564.63219121, 1922538.61 4215567.11, 1922533.9 4215599.09, 1922531.1900000002 4215617.63999999, 1922555.8700000003 4215625.269999991, 1922571.5700000003 4215631.339999991, 1922607.8400000003 4215645.80999999, 1922614.5800000003 4215648.119999993, 1922615.0385589332 4215649.010275724, 1922614.3535055525 4215649.4586743, 1922607.2538614243 4215653.5939056175, 1922605.6346443424 4215655.113478571, 1922604.0300000003 4215654.429999992, 1922591.0399999255 4215653.700002135, 1922564.6800000002 4215652.2099999925, 1922502.4500000002 4215648.309999989, 1922500.7100000002 4215659.519999989, 1922497.7300000002 4215677.949999992, 1922492.8300000003 4215677.639999991, 1922482.9500000002 4215703.2899999935, 1922515.9499999254 4215709.400002135, 1922516.6399999256 4215707.520002134, 1922538.2099999255 4215710.240002134, 1922572.25 4215714.54, 1922577.9800000004 4215714.259999992), (1922418.4496613387 4215257.830410726, 1922415.8678462743 4215260.799977976, 1922402.369999851 4215250.910004271, 1922391.7899999255 4215230.240002135, 1922383.61570956 4215241.626584931, 1922350.2799999255 4215231.570002136, 1922348.4899999255 4215231.030002136, 1922330.0499999255 4215226.690002137, 1922317.0099999255 4215223.620002136, 1922302.7106300206 4215220.241041439, 1922292.050505978 4215217.722043018, 1922294.59 4215134.2, 1922273.71 4215141.78, 1922254.81 4215149.04, 1922251.41 4215159.62, 1922249.78 4215166.88, 1922243.04 4215161.07, 1922237.36 4215155.37, 1922230.87 4215147.35, 1922221.22 4215133.63, 1922216.52 4215127.98, 1922214.57 4215126.43, 1922212.04 4215125.11, 1922206.46 4215116.11, 1922202.43 4215092.94, 1922199.5599999256 4215075.9600021355, 1922192.7099999255 4215056.570002138, 1922183.9299999254 4215032.310002138, 1922179.1699999254 4215019.160002136, 1922222.2499999255 4215017.550002137, 1922233.4399999254 4215017.0000021355, 1922232.2699999255 4215006.720002137, 1922230.9999999255 4214998.110002136, 1922230.7799999255 4214996.580002136, 1922230.4399999254 4214994.3400021335, 1922229.9799999255 4214980.840002137, 1922234.4899999255 4214971.370002136, 1922237.2899999255 4214965.450002134, 1922237.2939084573 4214965.438152739, 1922233.9899998512 4214959.010004272, 1922241.7099999255 4214952.050002135, 1922250.7799999255 4214943.870002136, 1922253.1599999256 4214941.860002137, 1922255.7299999255 4214952.770002136, 1922269.0099999255 4214951.390002134, 1922269.4799999255 4214953.470002137, 1922269.5699999256 4214953.900002138, 1922315.0799999256 4214995.300002137, 1922323.0199999255 4215000.950002135, 1922334.5699999258 4215009.9600021355, 1922337.0499999255 4215011.900002136, 1922339.2399999255 4215013.300002136, 1922338.1099999256 4215014.800002134, 1922344.6199999256 4215018.2900021365, 1922352.0499999255 4215022.280002136, 1922355.2999999255 4215019.830002135, 1922362.4399999254 4215003.850002135, 1922366.0999999256 4215003.810002136, 1922369.6599999256 4215013.140002136, 1922374.7499999255 4215024.720002135, 1922391.1199999256 4215016.120002136, 1922394.0899999256 4215016.680002137, 1922396.4699999255 4215036.380002136, 1922405.7599999255 4215035.740002135, 1922407.8899999256 4215050.650002136, 1922412.1699999254 4215051.420002136, 1922424.1599999256 4215050.530002136, 1922427.1599999256 4215050.040002135, 1922428.6999999257 4215052.090002133, 1922416.5699999256 4215073.340002136, 1922397.7999999255 4215082.060002135, 1922384.8499999256 4215091.200002137, 1922383.8499999256 4215097.280002136, 1922378.2299999255 4215109.390002135, 1922373.3899999256 4215117.560002135, 1922381.1347759413 4215116.111534382, 1922407.6099999256 4215111.160002135, 1922410.3799999256 4215111.590002134, 1922430.2799999255 4215114.690002138, 1922446.4199999254 4215126.840002136, 1922429.6999999254 4215149.290002136, 1922405.1999999254 4215132.0800021365, 1922401.7999999255 4215129.690002134, 1922395.5299999255 4215129.750002135, 1922387.7199999255 4215133.400002136, 1922381.8199999256 4215139.910002136, 1922381.5099999255 4215142.500002136, 1922382.4299999254 4215146.990002136, 1922383.5399999255 4215157.630002136, 1922396.4199999254 4215166.060002136, 1922398.7599999255 4215167.600002136, 1922406.8099999256 4215180.050002134, 1922412.899999851 4215172.070004275, 1922426.2886557765 4215183.070155407, 1922408.705101089 4215206.766501567, 1922413.5199999255 4215212.720002136, 1922414.8499999256 4215214.100002135, 1922425.109999851 4215227.050004273, 1922432.16 4215221.33, 1922439.7182879052 4215230.159248009, 1922427.5371968332 4215247.97056078, 1922418.4496613387 4215257.830410726))','ZO32417','"lib_modif"=>"N", "lib_code_insee"=>"38528", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','ALg1','STECAL en zone agricole avec hébergement autorisé','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AL.pdf','2019-12-20','SRID=3945;POLYGON ((1917819.85 4218291.65, 1917801.14 4218277.6, 1917793.5385641411 4218272.483648941, 1917794.3860250143 4218271.314497842, 1917861.14 4218175.12, 1917908.41 4218207.92, 1917908.75 4218208.12, 1917884.08 4218275.31, 1917881.78 4218276.9, 1917840.96 4218305.03, 1917839.61 4218305.96, 1917819.85 4218291.65))','ZO32568','"lib_modif"=>"N", "lib_code_insee"=>"38059", "lib_modif_comment"=>"Stecal ALg1"',3),
     ('M1_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1913629.1282999292 4225810.353602105, 1913625.0297999294 4225814.460002105, 1913623.5345999293 4225820.965002103, 1913624.4438999295 4225831.670602103, 1913624.7637999295 4225853.484002102, 1913621.4261078888 4225872.51156449, 1913619.0719950518 4225877.401802103, 1913616.107640623 4225881.601281307, 1913607.206783113 4225892.1847724505, 1913588.1922999294 4225911.551002103, 1913552.3039999295 4225949.806002103, 1913545.7057999296 4225956.015202104, 1913535.2050999294 4225962.528802104, 1913527.9026999294 4225965.236802104, 1913516.4086999295 4225980.256002103, 1913496.3151999295 4226002.187002102, 1913480.0177999297 4226015.609202101, 1913466.8185999296 4226025.627202103, 1913448.2181999295 4226038.150802102, 1913414.6160999294 4226058.893002102, 1913417.5231999294 4226065.294402103, 1913419.3319999296 4226074.097802102, 1913413.7969278009 4226090.407671295, 1913421.3999999296 4226083.500002105, 1913432.2999999293 4226074.500002106, 1913448.4999999295 4226095.400002105, 1913466.2999999295 4226116.000002105, 1913462.1999999294 4226119.400002105, 1913477.9999999295 4226139.000002104, 1913471.3999999296 4226144.6000021035, 1913472.3999999296 4226158.200002104, 1913472.9999999295 4226159.1000021035, 1913473.6999999294 4226160.000002103, 1913474.7999999295 4226161.500002103, 1913479.3999999296 4226168.500002103, 1913480.7424482952 4226170.643831494, 1913521.8800000027 4226145.289999999, 1913527.5590000004 4226123.534000002, 1913530.9670995944 4226115.141681969, 1913538.5433643213 4226096.485412888, 1913541.9579999968 4226088.077, 1913545.5700000003 4226081.745000001, 1913554.25 4226085.855, 1913554.0999999295 4226087.400002105, 1913553.8999999296 4226089.500002104, 1913553.8999999296 4226095.200002104, 1913553.8999999296 4226100.200002104, 1913553.7999999295 4226107.100002104, 1913554.4999999292 4226108.400002105, 1913555.5999999293 4226109.300002105, 1913556.8999999296 4226109.900002103, 1913558.3999999296 4226110.000002103, 1913560.1999999294 4226109.600002103, 1913561.7999999295 4226108.700002105, 1913565.4999999292 4226104.100002104, 1913572.2999999295 4226095.800002105, 1913577.2999999295 4226089.800002103, 1913584.6999999294 4226080.700002103, 1913587.2999999295 4226078.000002105, 1913592.3999999296 4226073.1000021035, 1913624.7999999293 4226041.1000021035, 1913628.5999999295 4226037.800002105, 1913633.9999999292 4226033.000002104, 1913643.0999999293 4226025.000002105, 1913644.2999999295 4226023.500002105, 1913645.3999999294 4226020.400002105, 1913646.3999999294 4226014.600002104, 1913647.9999999292 4226004.500002104, 1913655.3999999294 4225958.200002106, 1913655.5999999293 4225957.000002106, 1913661.4999999292 4225922.000002105, 1913661.0999999295 4225906.200002104, 1913657.8999999294 4225893.500002106, 1913649.8999999294 4225856.8000021055, 1913637.9399999976 4225804.3500000015, 1913629.3108138915 4225800.915245528, 1913629.1282999292 4225810.353602105))','ZO34024','"lib_modif"=>"N", "lib_code_insee"=>"38423", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD1','Pavillonnaire en mutation','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD1.pdf','2019-12-20','SRID=3945;POLYGON ((1916357.61 4223312.16, 1916357.9394950285 4223312.294856615, 1916371.83 4223317.98, 1916385.05 4223323.4, 1916388.6386159249 4223324.8714939365, 1916398.39 4223328.87, 1916425.02 4223339.78, 1916426.87 4223340.53, 1916457.44 4223353.29, 1916475.58 4223360.87, 1916484.76 4223364.57, 1916485.6 4223364.92, 1916508.46 4223374.31, 1916517.1 4223377.82, 1916529.31 4223382.78, 1916535.657943437 4223385.3561257925, 1916542.5010160308 4223375.671537211, 1916529.5936999284 4223336.30320211, 1916527.371213811 4223330.464632742, 1916521.3693999283 4223314.697602111, 1916518.8612999283 4223307.3952021105, 1916518.2061092248 4223305.068781415, 1916522.1 4223303.33, 1916522.56 4223303.13, 1916523.49 4223302.71, 1916526.8325857336 4223301.238702849, 1916535.44 4223297.45, 1916547.22 4223292.36, 1916562.98 4223285.62, 1916578.62 4223278.89, 1916593.35 4223272.55, 1916601.69 4223268.82, 1916616.4 4223262.36, 1916624.38 4223258.9, 1916630.73 4223256.24, 1916633.16 4223255.21, 1916630.79 4223251.85, 1916633.8503962557 4223244.330922992, 1916630.1465458074 4223242.986839748, 1916627.366899928 4223240.159002111, 1916625.3620999283 4223236.858802112, 1916623.857099928 4223232.657602111, 1916597.7654583366 4223154.83001803, 1916587.7480354481 4223123.76090846, 1916588.6880035994 4223119.091355778, 1916583.7761306013 4223116.898325972, 1916563.2899860924 4223107.751769142, 1916543.8582256485 4223100.304493326, 1916540.302134157 4223098.941611447, 1916539.4517356819 4223098.618407908, 1916535.79 4223102.56, 1916527.35 4223111.72, 1916524.76 4223108.42, 1916523.71 4223107.37, 1916521.32 4223104.98, 1916521.0919192878 4223104.752956019, 1916519.9162266897 4223106.678136862, 1916519.1846999284 4223107.8760021115, 1916513.3872999283 4223114.985202112, 1916500.2923999282 4223129.205602113, 1916466.1547813367 4223164.0286727995, 1916462.0037999284 4223168.263002111, 1916465.9029898352 4223175.033064674, 1916462.1480118057 4223180.039702047, 1916455.7651613622 4223173.765035508, 1916451.7623568468 4223169.870414901, 1916449.8150465419 4223167.923104594, 1916449.4904948245 4223168.139472407, 1916447.4350006138 4223170.086782712, 1916445.5958742148 4223171.817725204, 1916444.297667345 4223173.007748169, 1916443.5403800043 4223168.355840217, 1916443.4321960984 4223167.490368972, 1916443.2158282867 4223166.949449443, 1916442.7830926632 4223166.516713819, 1916442.3503570403 4223166.083978198, 1916441.4848857936 4223165.867610384, 1916440.8357823587 4223165.759426478, 1916440.1866789237 4223165.651242571, 1916439.6457593946 4223165.651242572, 1916439.2130237713 4223165.759426478, 1916431.0992308345 4223167.598552878, 1916416.6025874543 4223170.844070052, 1916406.6496681187 4223173.007748168, 1916405.8923807777 4223173.22411598, 1916401.7813923566 4223174.19777113, 1916393.6675994198 4223175.928713626, 1916394.4248867605 4223183.0688514095, 1916394.5330706665 4223184.799793902, 1916394.8576223839 4223187.288023735, 1916395.1821741015 4223190.208989193, 1916395.5067258189 4223194.103609806, 1916396.047645348 4223198.322782131, 1916397.1294844062 4223208.600253184, 1916397.237668312 4223209.249356619, 1916397.7785878412 4223214.766735815, 1916397.4540361236 4223214.983103629, 1916389.232059281 4223215.848574873, 1916380.0364272862 4223216.822230026, 1916377.3318296405 4223217.25496565, 1916373.545392937 4223220.933218447, 1916377.2236457348 4223252.306551136, 1916359.914220803 4223270.156895597, 1916360.671508144 4223283.896251637, 1916368.568933269 4223287.249952718, 1916367.3789103047 4223289.846366457, 1916365.972519529 4223292.983699726, 1916364.27 4223296.99, 1916357.6252537374 4223312.125255376, 1916357.61 4223312.16))','ZO34036','"lib_modif"=>"N", "lib_code_insee"=>"38421", "lib_modif_comment"=>NULL',3);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1916443.5175321342 4215450.650436962, 1916441.6112125972 4215476.089723665, 1916446.29 4215476.42, 1916446.84 4215476.52, 1916460.44 4215479.01, 1916463.79 4215479.59, 1916463.75 4215479.8, 1916493.81 4215484.27, 1916533.97 4215507.36, 1916532.32 4215509.52, 1916530.53 4215511.89, 1916529.29 4215513.51, 1916509.65 4215540.34, 1916506.2 4215545.05, 1916506.47 4215545.93, 1916506.9810356093 4215546.699107574, 1916511.7902697388 4215553.936995365, 1916516.4281839519 4215561.387580132, 1916521.7543047902 4215569.2869953085, 1916525.8237004871 4215574.822570337, 1916529.1749675316 4215580.537677529, 1916534.4412443154 4215587.5095098615, 1916537.0743827075 4215591.459217449, 1916542.3406594915 4215599.418476679, 1916544.734421666 4215602.799665751, 1916547.038417759 4215607.048593611, 1916547.1619851326 4215607.300221718, 1916547.53 4215606.98, 1916588.26 4215557.87, 1916580.95 4215540.43, 1916579.73 4215537.5, 1916578.92 4215518.53, 1916578.79 4215515.42, 1916576.96 4215492.39, 1916576.56 4215486.01, 1916575.05 4215462.28, 1916574.66 4215455.99, 1916574.27 4215450.97, 1916573.12 4215436.39, 1916571.79 4215411.85, 1916571.45 4215406.8, 1916568.98 4215404.32, 1916567.47 4215402.8, 1916561.02 4215396.32, 1916559.12 4215394.4, 1916555.7813238078 4215390.788778813, 1916555.69 4215390.69, 1916555.18 4215391.05, 1916554.85 4215390.67, 1916554.03 4215389.75, 1916549.15 4215384.23, 1916547.19 4215381.55, 1916545.42 4215379.14, 1916542.83 4215375.6, 1916536.7378161373 4215365.1588915475, 1916531.4213999277 4215368.570802133, 1916518.4209999277 4215376.787202133, 1916508.919899928 4215380.897602132, 1916502.8172999276 4215382.404002133, 1916494.3143999276 4215383.712402132, 1916487.8494264213 4215383.960679085, 1916488.01 4215386.72, 1916488.2 4215400.66, 1916488.27 4215409.5, 1916488.29 4215412.5, 1916479.54 4215411.91, 1916479.54 4215423.46, 1916472.94 4215422.58, 1916466.32 4215421.47, 1916463.47165853 4215452.210219089, 1916463.43 4215452.73, 1916456.8 4215451.95, 1916446.45 4215450.68, 1916443.5175321342 4215450.650436962))','ZO33660','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','As','Agricole avec secteurs à protéger (stricts)','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1918313.97 4229373.7, 1918251.43 4229425.52, 1918238.33 4229433.92, 1918232.97 4229434.25, 1918200.09 4229407.63, 1918197.81 4229402.54, 1918206.2831150733 4229393.509056838, 1918269.96 4229325.64, 1918313.97 4229373.7))','ZO32713','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UE2','Activités de production industrielle','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE2.pdf','2019-12-20','SRID=3945;POLYGON ((1919750.1909138807 4213736.385879388, 1919727.9399999261 4213748.15000214, 1919737.5499999262 4213763.960002139, 1919742.4899999262 4213786.360002139, 1919746.1699999261 4213793.930002139, 1919749.3899999263 4213800.520002138, 1919757.820681039 4213802.222973822, 1919775.4299999261 4213805.780002138, 1919780.9799999262 4213806.910002139, 1919814.4599999262 4213788.040002139, 1919817.1799999261 4213787.050002139, 1919820.9599998526 4213785.660004279, 1919810.9799998526 4213766.290004278, 1919803.4399998526 4213754.370004278, 1919795.7599998526 4213742.580004278, 1919790.6499998525 4213734.300004279, 1919790.5199998526 4213734.0400042785, 1919782.845812619 4213719.121132007, 1919778.9931044667 4213721.15807089, 1919764.7295318225 4213728.699266484, 1919750.1909138807 4213736.385879388))','ZO32405','"lib_modif"=>"N", "lib_code_insee"=>"38528", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1919574.0461934633 4227937.983163697, 1919572.6567999276 4227937.871802098, 1919569.5557999276 4227939.075202098, 1919567.6580999277 4227941.979202097, 1919565.8590999276 4227944.682402098, 1919562.3639999276 4227952.990402098, 1919559.5674999275 4227958.296002098, 1919556.346495948 4227963.807922895, 1919551.7736999276 4227970.811202099, 1919546.175799928 4227976.919602098, 1919538.6385702745 4227982.939043689, 1919536.529150737 4227984.698296965, 1919511.3726583358 4228005.678780404, 1919490.222066295 4228022.188497219, 1919485.3061768604 4228025.768708382, 1919483.4035514684 4228027.154378413, 1919477.1891890806 4228032.0630100565, 1919468.5821999277 4228036.927002098, 1919464.0790999276 4228036.630802098, 1919460.3623067574 4228034.544587091, 1919454.4680999275 4228031.2362020975, 1919437.4510999275 4228023.646602098, 1919400.7136999276 4228007.269802099, 1919380.6926882889 4227997.712980596, 1919375.1867999276 4227995.084802099, 1919365.3584168276 4227990.108479788, 1919328.2363999276 4227971.3128021, 1919320.3298132177 4227967.889198234, 1919310.0181999279 4227963.424202098, 1919292.0029999278 4227958.837402097, 1919284.9846493797 4227956.45342333, 1919282.1406073256 4227955.4873650195, 1919279.059981437 4227954.440944403, 1919275.5090728765 4227961.841130029, 1919265.352583876 4227983.007516783, 1919255.323102678 4228003.909215978, 1919244.0886633894 4228027.322079117, 1919226.0562054173 4228064.902189678, 1919225.3798854838 4228066.299942742, 1919219.6328823508 4228078.177296703, 1919216.328549479 4228085.0063744355, 1919200.3354031784 4228118.374625376, 1919189.8330614176 4228140.286810056, 1919175.4638375342 4228170.982821656, 1919144.962399928 4228236.141002098, 1919136.0723999278 4228254.460202097, 1919132.725876478 4228261.43544026, 1919114.6999999278 4228299.007202096, 1919108.0107999279 4228315.923202097, 1919102.3320927445 4228349.899757778, 1919099.8424999279 4228356.856002096, 1919120.2513167441 4228375.45378618, 1919127.221328046 4228381.38645476, 1919141.501599928 4228393.541402097, 1919167.3588027244 4228415.56232185, 1919175.5097652033 4228423.396956527, 1919188.3973102593 4228439.477556088, 1919191.672647489 4228443.564400107, 1919201.488747489 4228454.562200107, 1919210.8320039075 4228465.532075332, 1919265.2986999277 4228527.913002097, 1919273.506979132 4228538.240190158, 1919288.0166851012 4228553.774556524, 1919302.0026711728 4228567.871419812, 1919313.262158336 4228577.414227771, 1919315.0024401885 4228578.703878571, 1919346.0149999277 4228601.686002094, 1919380.898099329 4228628.073502824, 1919392.9748736257 4228636.987457966, 1919449.9488999278 4228679.040402098, 1919462.965399928 4228688.690602779, 1919467.3066675332 4228691.548384429, 1919470.2172992432 4228693.464403124, 1919476.3253649867 4228695.658480436, 1919478.0199999276 4228691.5600021, 1919479.4999999276 4228686.000002098, 1919480.0099999276 4228682.020002098, 1919478.7799999276 4228676.850002097, 1919477.5299999276 4228672.070002099, 1919477.9899999276 4228668.100002097, 1919478.4499999275 4228666.290002097, 1919479.1299999277 4228663.6200020965, 1919480.0599999276 4228660.090002097, 1919481.6499999277 4228658.180002097, 1919485.5899999277 4228655.760002098, 1919487.7799999276 4228654.600002099, 1919489.8999999277 4228653.270002098, 1919494.3399999277 4228649.290002098, 1919499.4199999275 4228644.700002097, 1919512.1999999275 4228633.350002097, 1919517.9499999275 4228627.720002097, 1919525.5099999276 4228620.540002099, 1919530.6899999275 4228615.730002097, 1919538.2899999276 4228607.1200020965, 1919544.3299999277 4228600.630002097, 1919550.6899999275 4228593.820002097, 1919557.2699999276 4228585.9000021, 1919558.3199999277 4228580.670002098, 1919560.3999999277 4228567.260002098, 1919564.0799999277 4228544.660002098, 1919567.3299999277 4228527.050002097, 1919573.8499999277 4228515.930002099, 1919576.0699999277 4228512.630002098, 1919580.1499999277 4228508.130002097, 1919583.5099999276 4228505.7000020975, 1919588.4399999275 4228502.500002099, 1919592.8999999277 4228500.4700021, 1919596.3799999277 4228499.130002098, 1919598.4099999275 4228498.200002099, 1919601.3699999277 4228497.810002098, 1919609.0399999274 4228498.0400021, 1919612.3599999277 4228497.870002098, 1919616.5599999276 4228496.9100020975, 1919626.5699999277 4228493.730002099, 1919632.2799999276 4228491.780002098, 1919637.5499999276 4228489.540002097, 1919643.4399999275 4228486.800002098, 1919648.0499999276 4228483.980002098, 1919654.4699999276 4228479.400002099, 1919659.0599999276 4228476.4800021, 1919663.5699999277 4228473.640002098, 1919674.7899999276 4228467.620002098, 1919683.2299999276 4228462.990002097, 1919689.5299999276 4228459.1200021, 1919697.2099999276 4228453.800002098, 1919702.7099999276 4228450.600002097, 1919704.2899999276 4228449.040002098, 1919709.7999999276 4228441.600002097, 1919712.4699999276 4228438.440002098, 1919716.4599999276 4228435.1500021, 1919719.8099999276 4228432.510002097, 1919721.7799999276 4228429.940002097, 1919723.4199999275 4228426.830002098, 1919724.7299999273 4228424.950002099, 1919725.9799999273 4228424.490002099, 1919732.9899999276 4228421.310002098, 1919740.5199999276 4228418.460002098, 1919758.7799999276 4228411.270002099, 1919769.2199999276 4228407.220002098, 1919776.4899999276 4228403.2400020985, 1919790.5399999274 4228395.7000020975, 1919806.6099999277 4228387.850002098, 1919821.3499999277 4228381.100002098, 1919838.2099999276 4228372.4900020985, 1919853.5899999274 4228364.580002099, 1919872.1799999275 4228354.940002099, 1919896.4999999274 4228342.130002099, 1919919.2799999274 4228330.140002099, 1919938.0899999277 4228320.1600020975, 1919950.7999999274 4228313.170002098, 1919971.0299999274 4228300.800002099, 1919992.9799999273 4228287.6200021, 1920004.2499999274 4228281.170002098, 1920010.7899999274 4228277.080002098, 1920018.7499999274 4228271.6500021, 1920028.4899999273 4228265.350002099, 1920031.8999999275 4228263.760002098, 1920036.5099999274 4228261.5000021, 1920040.7799999274 4228258.830002098, 1920043.1399999275 4228257.3900021, 1920046.3599999275 4228255.290002101, 1920049.2999999274 4228253.340002098, 1920054.0699999274 4228249.2400021, 1920058.5699999274 4228244.550002098, 1920060.7399999273 4228242.330002098, 1920065.6899999273 4228234.020002099, 1920067.5399999274 4228225.250002099, 1920067.7499999274 4228221.880002098, 1920067.7099999273 4228217.350002098, 1920067.1899999273 4228207.2300021015, 1920066.3799999275 4228196.300002099, 1920065.3899999275 4228186.310002101, 1920063.8699999275 4228170.710002098, 1920063.6699999273 4228165.9100021, 1920063.8199999274 4228161.080002098, 1920064.3499999274 4228156.6300021, 1920063.0299999274 4228155.5400021, 1920058.5899999274 4228165.980002099, 1920054.0699999274 4228180.3300021, 1920012.0799999274 4228158.200002099, 1919981.4599999273 4228153.220002098, 1919981.8499999274 4228154.4700021, 1919915.5499999274 4228213.970002096, 1919914.4499999275 4228212.950002099, 1919912.6999999273 4228210.9800021015, 1919894.9699999273 4228191.190002099, 1919864.9299999273 4228157.980002099, 1919851.0399999276 4228142.6500021, 1919881.5099999274 4228116.5500021, 1919881.0599999274 4228105.470002098, 1919912.7699999274 4228076.590002101, 1919948.4399999273 4228043.950002099, 1919938.4499999273 4228013.170002101, 1919938.2899999274 4228012.660002098, 1919932.7799999276 4228000.430002098, 1919915.0499999274 4227963.6300021, 1919907.8799999275 4227950.6100021, 1919898.3099999274 4227933.460002099, 1919896.2899999274 4227929.870002099, 1919891.8999999275 4227921.9000021, 1919886.6699999273 4227912.400002099, 1919892.5499999274 4227905.190002101, 1919894.1899999275 4227906.550002099, 1919895.6799999273 4227907.750002099, 1919897.4899999273 4227908.9700021, 1919899.1299999277 4227909.970002099, 1919900.4099999275 4227910.6900021, 1919902.5399999274 4227911.770002102, 1919905.5199999274 4227912.930002102, 1919907.7999999274 4227913.6400021, 1919909.5599999276 4227914.090002098, 1919911.6799999273 4227914.4400021015, 1919914.6399999275 4227914.750002102, 1919917.7999999274 4227914.800002099, 1919920.9099999275 4227914.6500021, 1919922.9499999273 4227914.5400021, 1919924.9399999273 4227914.310002102, 1919926.2799999274 4227914.0200021, 1919929.0399999274 4227913.310002101, 1919930.9999999274 4227912.5900021, 1919933.0499999274 4227911.890002099, 1919934.9999999274 4227910.9300021, 1919936.2699999274 4227910.270002101, 1919938.2799999274 4227909.060002101, 1919939.7599999274 4227908.1000021, 1919941.9999999274 4227906.5200021, 1919944.0899999274 4227904.480002101, 1919946.0199999274 4227902.710002099, 1919947.9599999273 4227900.120002099, 1919955.8099999274 4227889.7400021, 1919965.6299999275 4227876.8200021, 1919967.8299999274 4227873.9800021015, 1919975.4599999273 4227878.6800021, 1920005.6299999275 4227894.400002099, 1920041.4099999275 4227913.5000021, 1920066.2899999274 4227926.670002098, 1920067.5199999274 4227927.230002101, 1920067.1899999273 4227925.010002101, 1920066.5299999274 4227919.9400021015, 1920065.4699999273 4227910.2800021, 1920064.6999999273 4227902.9600021, 1920063.8699999275 4227893.790002099, 1920063.3599999275 4227887.850002101, 1920063.2099999273 4227884.8200020995, 1920063.1599999275 4227882.930002099, 1920063.5199999274 4227872.5600021, 1920063.7999999274 4227868.880002099, 1920064.4299999273 4227865.5200021, 1920065.6399999275 4227861.660002101, 1920066.8999999275 4227858.820002101, 1920068.2099999273 4227856.5700021, 1920069.3399999274 4227855.0200021, 1920072.2899999274 4227850.620002099, 1920078.3399999274 4227842.980002101, 1920082.8599999275 4227837.770002102, 1920089.7199999273 4227829.720002101, 1920100.9799999273 4227816.910002099, 1920104.1499999275 4227813.1500021005, 1920106.9599999273 4227809.4900021, 1920109.9199999273 4227805.4900021, 1920111.4499999273 4227803.010002101, 1920113.0599999274 4227800.180002101, 1920117.3599999275 4227791.250002101, 1920118.929999927 4227787.4000021005, 1920120.4299999273 4227784.0700021, 1920121.9999999274 4227780.6500021005, 1920122.3299999274 4227780.3800021, 1920122.9699999273 4227779.7000021, 1920123.4299999273 4227779.140002102, 1920122.8299999274 4227778.860002098, 1920124.6299999275 4227774.9300021, 1920127.7499999274 4227767.9500021, 1920131.2099999273 4227760.260002101, 1920132.169999927 4227758.420002103, 1920133.7399999273 4227756.060002102, 1920134.8899999275 4227754.170002097, 1920140.7399999273 4227744.970002099, 1920143.5099999274 4227740.320002099, 1920144.7499999274 4227738.7600021, 1920151.5899999274 4227731.5200021, 1920164.229999927 4227717.6900021015, 1920169.0599999274 4227712.400002101, 1920177.5899999274 4227703.8900021, 1920182.3199999274 4227699.4300021, 1920184.1799999273 4227697.6400021, 1920188.7399999273 4227693.490002101, 1920193.2099999273 4227690.2400021, 1920197.6399999275 4227686.920002101, 1920198.2999999274 4227686.3700021, 1920200.9599999273 4227684.4000021005, 1920216.8399999274 4227672.660002102, 1920223.5199999274 4227667.3900021, 1920233.5199999274 4227659.590002101, 1920236.7499999274 4227657.070002101, 1920240.1999999273 4227653.740002099, 1920243.4799999273 4227650.470002101, 1920247.169999927 4227646.470002102, 1920248.8099999274 4227644.5500021, 1920250.3799999272 4227642.080002102, 1920255.0299999274 4227633.7700021, 1920259.9299999273 4227624.7000021, 1920265.9999999274 4227614.150002101, 1920267.2899999274 4227611.4400021015, 1920270.3599999275 4227606.4600021, 1920275.0999999274 4227599.1600021, 1920277.1499999275 4227596.1000021, 1920282.3299999272 4227589.270002102, 1920290.8299999272 4227577.550002101, 1920299.469999927 4227565.510002101, 1920317.3699999272 4227540.390002101, 1920332.8599999272 4227519.010002101, 1920344.0399999272 4227503.6900021015, 1920347.5099999274 4227499.060002102, 1920350.2399999273 4227495.600002102, 1920351.469999927 4227493.620002102, 1920353.3999999275 4227490.2300021, 1920354.5899999272 4227488.280002101, 1920362.669999927 4227478.7800021, 1920371.8599999275 4227468.020002101, 1920378.1599999275 4227460.480002102, 1920384.219999927 4227453.6600021, 1920387.8499999272 4227449.510002102, 1920389.5899999274 4227447.5900021, 1920393.0499999272 4227444.120002101, 1920395.1299999272 4227441.780002102, 1920396.7899999274 4227439.850002101, 1920398.7799999274 4227437.120002099, 1920399.9799999273 4227435.3700021, 1920405.8699999272 4227426.110002102, 1920407.3699999272 4227423.330002101, 1920408.239999927 4227421.890002101, 1920409.0099999271 4227422.420002102, 1920409.8299999272 4227421.150002103, 1920416.7799999272 4227416.760002101, 1920420.229999927 4227414.790002101, 1920425.5199999274 4227412.480002102, 1920429.7299999273 4227410.4800021, 1920432.3499999272 4227409.680002101, 1920435.989999927 4227409.390002103, 1920457.0199999271 4227410.620002102, 1920482.9099999273 4227412.600002102, 1920498.0499999272 4227413.930002099, 1920497.7099999273 4227411.430002101, 1920496.8199999272 4227406.650002103, 1920492.2999999272 4227382.240002102, 1920488.0699999272 4227358.400002101, 1920487.2799999272 4227353.550002102, 1920486.0699999272 4227349.620002101, 1920484.7899999272 4227346.2300021015, 1920482.709999927 4227342.2000021, 1920480.419999927 4227338.450002103, 1920478.2899999272 4227335.110002102, 1920476.219999927 4227332.380002101, 1920473.6099999272 4227329.860002103, 1920469.929999927 4227326.450002102, 1920450.5099999271 4227311.910002102, 1920431.2799999274 4227297.5800021, 1920404.469999927 4227277.440002103, 1920370.6599999275 4227326.990002102, 1920370.8799999272 4227337.7600021, 1920358.6199999272 4227337.120002102, 1920356.3599999272 4227333.940002102, 1920353.5099999271 4227329.680002102, 1920352.5099999271 4227328.120002103, 1920351.3399999272 4227326.5600021025, 1920350.1399999273 4227324.890002101, 1920349.1299999272 4227323.410002102, 1920347.6899999273 4227321.930002102, 1920346.4099999275 4227320.1900021015, 1920344.5499999274 4227318.1400021, 1920342.4999999274 4227316.080002102, 1920339.3799999272 4227313.190002102, 1920338.4599999273 4227312.340002101, 1920337.2799999272 4227311.110002102, 1920334.7299999273 4227309.510002102, 1920302.989999927 4227288.110002102, 1920299.5099999271 4227285.690002102, 1920298.5199999271 4227284.990002101, 1920274.8299999272 4227268.890002101, 1920271.419999927 4227266.570002104, 1920268.9799999273 4227265.110002101, 1920249.3899999273 4227251.640002101, 1920246.4299999273 4227249.680002101, 1920241.5699999272 4227246.580002102, 1920238.9899999273 4227245.0000021, 1920237.2999999272 4227244.200002103, 1920236.0599999272 4227243.750002101, 1920234.9499999273 4227243.4100021, 1920233.5599999274 4227243.050002101, 1920231.2599999271 4227242.7300021015, 1920229.7099999273 4227242.470002099, 1920227.719999927 4227242.290002104, 1920226.6099999272 4227242.270002101, 1920224.2899999274 4227242.280002101, 1920222.1799999273 4227242.500002101, 1920218.1799999273 4227242.9200021, 1920203.7499999271 4227244.070002102, 1920192.2699999274 4227245.170002102, 1920188.4999999274 4227246.460002103, 1920174.3199999272 4227246.860002102, 1920155.4799999273 4227248.320002101, 1920138.3899999273 4227249.860002102, 1920117.0999999272 4227251.660002102, 1920102.6199999272 4227253.020002102, 1920096.6699999273 4227253.290002102, 1920091.7799999274 4227253.270002102, 1920088.2399999273 4227253.260002102, 1920085.3399999274 4227253.220002101, 1920081.2299999273 4227252.890002099, 1920077.8499999274 4227252.710002101, 1920071.6899999273 4227251.920002101, 1920069.5099999274 4227251.550002102, 1920061.6799999273 4227249.990002101, 1920055.9699999273 4227248.850002101, 1920041.6299999275 4227246.420002102, 1920030.1299999275 4227244.310002102, 1920024.2499999274 4227243.450002102, 1920013.4999999274 4227240.420002102, 1920000.3899999275 4227232.580002101, 1919991.3999999275 4227226.720002102, 1919940.1599999275 4227192.220002102, 1919927.2099999273 4227183.570002102, 1919885.770089215 4227224.010269959, 1919900.2203346617 4227231.086372962, 1919902.7581301676 4227232.329099424, 1919906.6399999275 4227234.230002102, 1919906.06 4227236.43, 1919905.479999927 4227238.330002103, 1919902.4699999273 4227244.140002101, 1919897.3399999274 4227249.110002101, 1919896.4199999273 4227249.610002101, 1919894.9399999273 4227250.620002102, 1919893.1399999275 4227251.8700021, 1919892.0699999274 4227252.650002102, 1919889.9199999273 4227255.130002101, 1919888.4199999273 4227256.7700021025, 1919886.6899999273 4227259.140002102, 1919885.5899999274 4227260.530002104, 1919884.5199999274 4227262.0300021, 1919882.3799999275 4227264.150002102, 1919876.5899999277 4227270.260002101, 1919871.2099999273 4227276.230002102, 1919867.5999999274 4227280.040002102, 1919865.8799999275 4227282.340002102, 1919862.9299999273 4227286.280002101, 1919861.2699999274 4227288.5200021025, 1919857.7399999273 4227295.090002102, 1919853.1199999275 4227303.420002102, 1919851.5599999274 4227306.3600021005, 1919848.6899999273 4227311.350002102, 1919846.9499999273 4227314.530002102, 1919840.4699999273 4227322.850002102, 1919836.9599999273 4227327.850002103, 1919830.9599999273 4227334.420002101, 1919829.5799999274 4227336.670002102, 1919824.6199999275 4227343.390002102, 1919823.1799999275 4227345.4700021, 1919817.0699999274 4227353.3100021025, 1919813.1399999275 4227358.180002104, 1919811.8099999274 4227360.180002102, 1919810.0899999274 4227362.8600021005, 1919808.5899999274 4227364.9300021, 1919804.7099999273 4227370.240002101, 1919803.1399999275 4227372.400002102, 1919801.3199999274 4227375.4400021015, 1919800.5699999274 4227376.780002101, 1919798.3899999275 4227383.630002099, 1919796.2799999274 4227389.040002101, 1919794.049233426 4227395.852129343, 1919792.12 4227402.51, 1919786.8331779297 4227406.791882342, 1919779.85 4227412.4, 1919775.6899999273 4227424.790002102, 1919772.4899999273 4227431.640002102, 1919769.4899999273 4227438.390002102, 1919766.8499999274 4227444.270002102, 1919764.1299999277 4227449.8800021, 1919759.8599999277 4227458.080002099, 1919753.9599999273 4227470.650002101, 1919748.8299999274 4227481.610002101, 1919748.3199999277 4227483.8000021, 1919747.6499999277 4227486.6000021, 1919747.3499999274 4227489.840002102, 1919747.2499999274 4227491.3000021, 1919746.0799999274 4227502.090002101, 1919744.7899999274 4227515.3000021, 1919744.3199999277 4227520.080002101, 1919741.3499999277 4227532.090002099, 1919737.9199999273 4227546.580002101, 1919734.5199999274 4227555.160002101, 1919730.5999999274 4227565.200002101, 1919728.7199999273 4227568.640002102, 1919723.3699999275 4227578.490002101, 1919714.9799999276 4227592.5000021, 1919705.0799999274 4227606.060002102, 1919694.6899999273 4227620.410002101, 1919697.1399999277 4227627.560002101, 1919689.5 4227637.76, 1919688.6 4227639.06, 1919683.11 4227646.74, 1919676.43 4227656.37, 1919673.89 4227660.91, 1919670.55 4227665.97, 1919668.26 4227669.09, 1919666.84 4227670.78, 1919663.98 4227675.33, 1919659 4227683.19, 1919655.88 4227688.77, 1919654.59 4227688.11, 1919653.56 4227690.28, 1919653.03 4227691.3, 1919645.18 4227708.19, 1919640.76 4227717.74, 1919639.26 4227720.9, 1919637.6705911676 4227724.959196535, 1919636.57 4227727.77, 1919630.81 4227739.38, 1919627.0586346493 4227747.150219361, 1919625.06 4227751.29, 1919623.02 4227756.02, 1919620.17 4227761.91, 1919619.16 4227763.85, 1919618.14 4227766.9, 1919615.3 4227775.01, 1919613.36 4227780.88, 1919612.56 4227783.23, 1919611.45 4227785.79, 1919609.36 4227791.43, 1919608.3299999274 4227793.900002101, 1919606.2999999274 4227798.7900021, 1919607.4999999276 4227799.390002099, 1919604.8299999277 4227807.5400021, 1919603.4599999276 4227812.190002102, 1919602.5799999274 4227815.2100021, 1919600.5399999276 4227821.3600021, 1919598.3199999277 4227827.840002101, 1919597.3399999277 4227832.6600021, 1919596.6399999277 4227835.7300021, 1919594.0099999276 4227844.800002099, 1919593.1099999277 4227846.950002101, 1919591.1899999273 4227852.3600021005, 1919587.5699999277 4227861.5800021, 1919585.7899999274 4227866.180002102, 1919582.9599999273 4227873.420002101, 1919581.8699999277 4227880.1700021, 1919579.2299999276 4227890.2200021, 1919578.9299999275 4227892.4400021, 1919578.1099999277 4227896.200002099, 1919578.0999999277 4227898.490002099, 1919577.8799999275 4227902.0300021, 1919577.8399999277 4227903.830002101, 1919577.4899999276 4227906.4500021, 1919576.9499999275 4227910.9300021, 1919576.3299999274 4227913.630002101, 1919575.9799999276 4227915.5300021, 1919575.7899999276 4227919.040002099, 1919575.6999999275 4227920.8100021, 1919575.8799999277 4227925.3200021, 1919575.7699999276 4227929.2900021, 1919575.7699999276 4227932.3800021, 1919575.4799999276 4227934.4200021, 1919574.0461934633 4227937.983163697))','ZO32137','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UA3','Hameaux anciens ','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UA3.pdf','2019-12-20','SRID=3945;POLYGON ((1920140.1199999263 4213960.910002138, 1920130.67 4213950.28, 1920127.7999999262 4213951.77000214, 1920126.6799999261 4213952.64000214, 1920125.7399999262 4213953.57000214, 1920112.5099999262 4213963.010002139, 1920132.1699999261 4213991.430002138, 1920135.8799999263 4213997.07000214, 1920129.72 4213996.61, 1920121.74 4213996.83, 1920116.6 4213997.71, 1920109.7 4214001.49, 1920111.4232438535 4214004.007071087, 1920072.9899999262 4214024.36000214, 1920070.1199999263 4214026.620002139, 1920073.7399999262 4214031.200002138, 1920082.8199999263 4214036.870002138, 1920094.3259567101 4214054.794712261, 1920092.4 4214056.27, 1920086.4 4214061.09, 1920096.2160595702 4214074.587631398, 1920108.7699999262 4214091.850002139, 1920114.2499999262 4214099.380002138, 1920117.35 4214103.64, 1920126.9399999261 4214097.48000214, 1920124.5199999262 4214094.120002138, 1920124.8099999262 4214093.95000214, 1920135.6499999263 4214087.660002138, 1920143.0299999262 4214083.360002139, 1920165.6099999263 4214070.230002138, 1920178.6699999261 4214091.210002139, 1920179.5699999263 4214091.380002138, 1920181.059999926 4214093.890002138, 1920187.4099999263 4214104.2400021395, 1920205.6799999261 4214087.200002139, 1920209.4299999261 4214083.590002138, 1920210.1499999263 4214082.900002139, 1920231.0299999262 4214062.750002139, 1920230.6599999263 4214062.210002137, 1920213.4799999262 4214037.300002137, 1920212.0999999263 4214035.440002138, 1920225.7399999262 4214026.180002138, 1920235.599999926 4214004.84000214, 1920239.6248366663 4213994.882101514, 1920237.9199999264 4213994.480002129, 1920231.3199999265 4213976.68000213, 1920227.1199999265 4213965.1900021285, 1920225.7799999267 4213961.510002131, 1920223.7499999264 4213959.070002129, 1920213.5399999267 4213963.790002127, 1920209.3099999262 4213957.300002138, 1920206.2599999262 4213952.600002138, 1920198.6599999263 4213955.660002138, 1920164.9499999261 4213953.340002138, 1920150.4099999263 4213957.78000214, 1920140.1199999263 4213960.910002138))','ZO34353','"lib_modif"=>"N", "lib_code_insee"=>"38528", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1906555.67 4226471.33, 1906850.6859354528 4226393.62304505, 1906720.542237496 4226520.623175423, 1906082.2243871945 4227661.631886389, 1906082.62 4227663.14, 1906079.85 4227688.97, 1906074.67 4227732.84, 1906076.33 4227765.8, 1906078.19 4227797.44, 1906079.9 4227824.72, 1906080 4227833.72, 1906079.65 4227844.62, 1906076.76 4227867.13, 1906073.42 4227885.89, 1906070.39 4227900.52, 1906067.1 4227914.68, 1906064.7776469947 4227916.205220566, 1906105.520000002 4227944.984999993, 1906191.6694418911 4228000.947647354, 1906289.6874999988 4228070.037500022, 1906345.2324999112 4228134.027499977, 1906428.6574999143 4228217.005000039, 1906490.7105875204 4228257.005765009, 1906549.686912968 4228283.52211545, 1906574.936447359 4228311.190627515, 1906581.4756376387 4228331.063117401, 1906625.7549999955 4228362.057500002, 1906725.7275000191 4228425.984999961, 1906912.400650728 4228543.409350329, 1906957.086701788 4228571.51853741, 1906988.4425000062 4228591.242499973, 1907067.9072186833 4228640.818409122, 1907199.6893814225 4228723.033770054, 1907243.0375000015 4228750.077499953, 1907339.2127831464 4228810.665533335, 1907343.250340323 4228813.209093811, 1907387.0987499997 4228840.832499974, 1907436.0749999916 4228871.593749962, 1907514.9685677313 4228920.882529833, 1907513.2624744647 4228934.8770862315, 1907629.6625000779 4229025.328750031, 1907631.592619693 4229024.074482022, 1907651.4665634106 4228997.5873027975, 1907654.5587139716 4228993.628525014, 1907670.815544505 4228975.604366793, 1907671.1533986058 4228963.922034978, 1907688.4635338427 4228944.432361525, 1907688.9877023061 4228943.124103038, 1907689.4010983272 4228942.362443165, 1907690.8381146777 4228939.714818043, 1907688.7008615024 4228932.75146367, 1907688.3901455738 4228932.347399609, 1907700.7266799533 4228923.179143349, 1907707.7052100135 4228917.95766881, 1907719.382852509 4228908.311911898, 1907744.842354314 4228887.317124998, 1907751.833785534 4228881.242866083, 1907776.3093996637 4228857.527221478, 1907781.2715491522 4228848.126082367, 1907781.9874945336 4228842.962000152, 1907784.9917189947 4228840.1764298845, 1907785.2919198498 4228837.224454808, 1907785.6299999317 4228833.900002096, 1907786.5199999316 4228831.230002097, 1907790.7299999313 4228822.050002098, 1907795.4699999315 4228813.410002096, 1907801.6699999315 4228802.890002096, 1907809.5599999316 4228793.780002098, 1907820.8999999317 4228781.870002096, 1907823.2399999315 4228778.270002097, 1907827.6699999315 4228774.150002097, 1907830.7399999315 4228773.490002095, 1907843.8499999314 4228771.680002097, 1907849.5199999313 4228768.760002097, 1907855.7599999316 4228764.560002097, 1907862.6199999317 4228758.490002097, 1907864.8799999314 4228757.020002099, 1907872.0499999316 4228754.900002097, 1907877.3799999314 4228752.810002098, 1907886.8399999314 4228746.970002098, 1907897.8299999316 4228740.320002097, 1907908.1899999315 4228733.750002096, 1907914.4999999315 4228730.010002096, 1907937.3299999316 4228720.120002096, 1907944.5499999314 4228717.170002096, 1907950.7299999315 4228715.190002097, 1907968.0199999316 4228711.350002096, 1907974.9999999313 4228697.020002097, 1907997.9399999313 4228684.080002097, 1908008.7099999313 4228678.230002098, 1908013.8299999314 4228674.310002098, 1908028.3899999314 4228662.640002097, 1908044.1899999315 4228649.860002098, 1908062.3099999316 4228635.2500020955, 1908079.9799999315 4228620.940002097, 1908095.7599999313 4228606.740002098, 1908106.8999999315 4228596.640002096, 1908123.3399999314 4228586.260002098, 1908145.7599999313 4228560.170002098, 1908152.7799999313 4228551.990002099, 1908175.4899999313 4228528.500002097, 1908186.7799999313 4228516.280002097, 1908190.9799999313 4228512.090002097, 1908197.3199999314 4228516.920002095, 1908203.4399999313 4228506.380002097, 1908209.2899999316 4228495.610002095, 1908215.7199999313 4228488.050002097, 1908228.8099999314 4228472.250002097, 1908247.7599999313 4228461.190002098, 1908258.7499999313 4228450.130002097, 1908270.3299999314 4228439.150002097, 1908286.7399999313 4228428.440002098, 1908301.8499999314 4228418.550002096, 1908323.9299999312 4228409.070002097, 1908324.4599999313 4228410.7000020975, 1908357.8599999314 4228391.690002099, 1908391.0599999314 4228372.870002098, 1908391.9899999313 4228374.290002096, 1908418.8999999315 4228496.630002098, 1908447.2799999313 4228505.170002095, 1908462.7299999313 4228509.590002097, 1908467.9799999313 4228510.170002098, 1908484.7599999313 4228518.750002097, 1908499.0699999314 4228507.050002097, 1908548.4899999313 4228466.560002097, 1908550.6499999315 4228464.890002098, 1908551.8499999314 4228463.510002096, 1908542.4199999312 4228452.770002097, 1908523.77 4228387.41, 1908493.01 4228319.84, 1908502.3 4228313.18, 1908512.37 4228305.97, 1908523.33 4228298.36, 1908533.29 4228291.27, 1908538.98 4228287.02, 1908541.58 4228284.02, 1908542.98 4228278.8, 1908544.26 4228273.57, 1908545.53 4228271.1, 1908547.36 4228268.14, 1908549.09 4228266.14, 1908552.01 4228262.19, 1908556.6544971499 4228259.521962061, 1908555.39 4228257.69, 1908551.49 4228252.71, 1908556.47 4228248.42, 1908553.35 4228242.39, 1908544.43 4228235.62, 1908532.66 4228227.14, 1908483.0999999314 4228217.140002097, 1908488.5099999313 4228202.170002098, 1908489.4599999313 4228198.030002097, 1908489.3999999315 4228190.840002097, 1908489.0499999311 4228178.180002099, 1908488.8899999312 4228160.930002098, 1908489.5199999313 4228152.890002099, 1908490.4599999313 4228141.5700020995, 1908491.19 4228137.33, 1908494.72 4228129.61, 1908497.31 4228125.05, 1908504.53 4228113.06, 1908513.96 4228097.81, 1908515.89 4228093.73, 1908517.96 4228087.57, 1908570.24 4228082.33, 1908570.23 4228083.16, 1908570.68 4228086.68, 1908572.09 4228093, 1908572.83 4228095.57, 1908576.71 4228103.83, 1908581.68 4228114.58, 1908585.64 4228123.18, 1908589.09 4228131.66, 1908592.5 4228140.11, 1908591.68 4228145.94, 1908593.12 4228159.8, 1908594.4 4228172.52, 1908595.01 4228180.1, 1908595.69 4228184.75, 1908595.84 4228186.81, 1908595.48 4228192.96, 1908595.8 4228199.2, 1908612.33 4228187.84, 1908622.19 4228181.06, 1908631.61 4228174.52, 1908637.82 4228170.29, 1908646.74 4228162.3, 1908656.24 4228154.19, 1908664.79 4228146.85, 1908674.61 4228138.85, 1908690.74 4228125.82, 1908696.79 4228126.4, 1908706.76 4228125.71, 1908709.57 4228125.05, 1908717.29 4228123.28, 1908755.77 4228114.44, 1908775.04 4228110.5, 1908792.18 4228107.55, 1908802.22 4228106.55, 1908807.26 4228102.81, 1908810.83 4228098.72, 1908815.64 4228090.93, 1908822.15 4228081.22, 1908821.79 4228078.52, 1908826.31 4228071.42, 1908836.05 4228056.95, 1908840.2 4228051.07, 1908854.669999931 4228047.200002098, 1908857.6599999312 4228030.070002099, 1908853.7899999311 4228022.630002099, 1908849.6099999312 4228018.440002101, 1908841.739999931 4228013.0700020995, 1908837.5699999311 4228010.000002098, 1908831.0599999311 4228006.710002099, 1908828.469999931 4228005.440002098, 1908821.019999931 4228002.590002097, 1908816.625804366 4228001.506198829, 1908815.0599999311 4228001.120002098, 1908809.169999931 4227999.760002099, 1908805.1199999312 4227999.010002097, 1908800.7899999311 4227998.500002098, 1908794.9099999312 4227997.700002098, 1908784.249999931 4227997.5200021, 1908778.3399999312 4227996.910002098, 1908770.1399999312 4227995.670002099, 1908766.1499999312 4227994.800002098, 1908758.749999931 4227993.2700021, 1908751.2399999313 4227991.6200020965, 1908745.1199999312 4227990.410002098, 1908743.3299999312 4227990.120002099, 1908739.509999931 4227989.500002099, 1908735.3899999312 4227988.780002099, 1908732.669999931 4228006.380002098, 1908726.699999931 4228005.600002098, 1908725.739999931 4228011.550002098, 1908704.979999931 4228008.630002099, 1908705.519999931 4228022.550002098, 1908698.5999999314 4228022.840002099, 1908685.8899999314 4228023.110002097, 1908676.179999931 4228014.220002097, 1908664.519999931 4228013.550002097, 1908651.6099999314 4228003.710002098, 1908649.8399999312 4227997.930002099, 1908641.999999931 4227995.3400021, 1908637.029999931 4227994.600002099, 1908626.9499999313 4227995.880002099, 1908619.219999931 4227997.7200021, 1908607.3099999311 4228000.4900021, 1908598.1599999312 4228003.0600021, 1908591.1399999312 4228003.8100021, 1908579.469999931 4228004.9800021, 1908576.5699999311 4228005.1200021, 1908573.5399999314 4228005.770002099, 1908567.029999931 4228007.800002098, 1908553.6599999315 4228012.280002098, 1908549.6199999312 4228015.2300021, 1908542.019999931 4228020.470002099, 1908536.8399999314 4228025.090002099, 1908540.5299999313 4228038.100002098, 1908543.6499999312 4228043.4400021, 1908542.209999931 4228044.210002099, 1908549.4499999313 4228066.300002098, 1908518.5399999314 4228069.070002097, 1908516.4599999313 4228069.260002097, 1908514.5499999314 4228069.420002097, 1908518.7399999313 4228058.9400021, 1908519.4599999313 4228050.610002098, 1908519.979999931 4228042.780002099, 1908520.1799999312 4228039.910002097, 1908521.3299999314 4228036.310002099, 1908521.6799999312 4228035.500002098, 1908517.4499999313 4228028.790002098, 1908516.029999931 4228025.330002102, 1908514.7999999311 4228022.260002099, 1908514.949999931 4228020.7400020985, 1908515.4599999313 4228019.390002097, 1908516.709999931 4228017.580002099, 1908524.0699999311 4228009.250002097, 1908513.1299999314 4227991.500002099, 1908509.2499999313 4227985.5800020965, 1908509.2499999313 4227984.720002098, 1908510.1399999312 4227984.4000021, 1908513.0699999314 4227983.7000020975, 1908515.3099999311 4227982.790002098, 1908516.259999931 4227981.630002099, 1908516.8699999312 4227980.4100021, 1908517.3899999314 4227979.340002098, 1908517.5499999314 4227977.670002099, 1908517.6999999313 4227975.370002099, 1908519.5499999311 4227963.7800020985, 1908520.459999931 4227956.730002098, 1908521.709999931 4227949.8600021, 1908522.6999999313 4227946.750002097, 1908524.459999931 4227942.970002098, 1908526.5899999312 4227939.1900021, 1908530.1199999312 4227937.6600021, 1908532.9099999312 4227936.9400021, 1908546.5599999311 4227935.880002098, 1908558.2999999311 4227934.970002099, 1908603.3499999312 4227932.050002098, 1908605.9799999313 4227932.620002099, 1908608.029999931 4227933.060002099, 1908598.8199999314 4227909.310002099, 1908590.5399999311 4227894.520002101, 1908588.019999931 4227890.020002099, 1908578.0799999312 4227872.160002099, 1908563.4299999312 4227846.810002099, 1908551.9599999313 4227827.340002098, 1908546.259999931 4227814.0200021, 1908545.759999931 4227812.310002099, 1908544.3799999314 4227807.670002099, 1908544.0499999314 4227803.640002097, 1908539.1499999312 4227798.490002099, 1908535.6199999312 4227794.7800021, 1908533.229999931 4227793.170002099, 1908529.989999931 4227792.3800021, 1908527.1499999315 4227792.160002098, 1908522.689999931 4227792.730002099, 1908517.9399999313 4227794.200002098, 1908510.3699999312 4227797.340002098, 1908504.029999931 4227800.270002102, 1908500.3499999312 4227802.640002098, 1908476.1599999312 4227792.620002098, 1908499.259999931 4227757.820002099, 1908502.9499999313 4227752.250002098, 1908512.0499999314 4227734.640002098, 1908518.0499999314 4227723.020002099, 1908520.7799999313 4227719.7300021, 1908523.4799999313 4227717.940002098, 1908527.3799999312 4227716.080002101, 1908528.4299999312 4227715.580002099, 1908536.2899999311 4227712.410002101, 1908480.9299999312 4227686.880002099, 1908488.1099999314 4227677.830002097, 1908493.0099999313 4227669.030002099, 1908493.969999931 4227661.1600021, 1908490.5299999313 4227657.450002099, 1908501.0899999314 4227639.810002098, 1908505.959999931 4227631.6600021, 1908510.929999931 4227618.230002099, 1908515.469999931 4227608.930002099, 1908518.489999931 4227601.980002101, 1908521.999999931 4227593.370002099, 1908533.2399999313 4227597.710002099, 1908562.459999931 4227609.7000021, 1908584.9399999313 4227618.930002098, 1908597.1299999312 4227599.1100021, 1908606.0599999311 4227581.980002099, 1908614.9099999312 4227564.2200021, 1908626.699999931 4227538.6500021005, 1908635.3299999312 4227519.870002101, 1908636.5599999314 4227514.560002098, 1908636.8199999311 4227508.370002101, 1908634.3299999312 4227493.760002099, 1908627.8699999312 4227466.640002099, 1908620.3399999312 4227437.6600021, 1908617.8099999311 4227430.1300021, 1908612.8499999314 4227421.120002099, 1908600.519999931 4227401.780002101, 1908589.6499999312 4227384.590002101, 1908584.919999931 4227374.780002101, 1908582.1099999312 4227367.960002102, 1908580.0799999312 4227361.810002101, 1908577.179999931 4227340.550002099, 1908576.0499999314 4227332.450002101, 1908575.669999931 4227327.1100021005, 1908575.8599999314 4227313.1900021, 1908576.449999931 4227303.940002101, 1908578.5499999311 4227289.200002102, 1908579.939999931 4227278.9500021, 1908579.6399999312 4227270.7100021, 1908576.949999931 4227256.090002101, 1908574.769999931 4227243.230002101, 1908574.0599999311 4227232.790002099, 1908573.689999931 4227220.500002101, 1908571.689999931 4227213.610002102, 1908569.9099999312 4227206.8300021, 1908568.8999999312 4227196.270002102, 1908567.939999931 4227187.000002101, 1908567.2899999311 4227177.080002101, 1908567.1499999312 4227170.1800021, 1908567.3899999312 4227164.1800021, 1908567.419999931 4227158.050002101, 1908568.0399999311 4227149.920002099, 1908568.759999931 4227142.870002102, 1908569.8799999312 4227134.000002103, 1908571.0699999311 4227126.170002102, 1908572.499999931 4227117.840002102, 1908573.9099999312 4227110.240002101, 1908575.249999931 4227102.7700021025, 1908577.029999931 4227092.0200021025, 1908579.0399999311 4227080.4500021, 1908580.449999931 4227071.5500021, 1908581.939999931 4227062.770002102, 1908583.6499999312 4227053.000002102, 1908585.0799999312 4227044.290002099, 1908585.3699999312 4227040.010002099, 1908585.269999931 4227035.620002103, 1908584.4899999313 4227030.7400021, 1908583.8699999312 4227027.0200021025, 1908582.8399999312 4227023.510002103, 1908582.2899999311 4227021.640002101, 1908586.1099999312 4227010.980002102, 1908588.469999931 4227010.600002102, 1908590.749999931 4227009.8700021, 1908592.8799999312 4227008.770002102, 1908594.8199999311 4227007.370002099, 1908596.509999931 4227005.660002103, 1908597.9099999312 4227003.720002101, 1908598.999999931 4227001.600002099, 1908599.729999931 4226999.3200021, 1908600.0999999312 4226996.950002101, 1908600.0899999312 4226994.560002101, 1908599.709999931 4226992.1900021015, 1908598.979999931 4226989.920002101, 1908597.8799999312 4226987.790002102, 1908596.479999931 4226985.860002101, 1908594.769999931 4226984.160002104, 1908592.8399999312 4226982.760002102, 1908590.709999931 4226981.680002102, 1908588.429999931 4226980.9400021015, 1908589.449999931 4226971.540002102, 1908589.959999931 4226969.100002102, 1908591.5599999314 4226962.8700021, 1908592.259999931 4226956.1300021, 1908592.0899999312 4226952.920002101, 1908592.429999931 4226950.820002102, 1908594.0899999312 4226947.010002099, 1908596.5599999311 4226942.0200021025, 1908599.479999931 4226935.2200021, 1908601.8599999312 4226929.300002101, 1908604.519999931 4226921.860002102, 1908607.919999931 4226911.7600021, 1908611.449999931 4226900.960002102, 1908614.439999931 4226892.3900021035, 1908617.0499999311 4226884.540002101, 1908619.4099999312 4226877.610002101, 1908621.519999931 4226871.190002101, 1908623.8499999312 4226863.800002101, 1908625.729999931 4226858.620002101, 1908627.7999999311 4226853.440002102, 1908630.679999931 4226847.420002103, 1908634.459999931 4226839.940002103, 1908635.719999931 4226837.240002102, 1908637.6299999312 4226834.070002101, 1908640.0999999312 4226831.060002102, 1908642.959999931 4226827.930002102, 1908646.3299999312 4226824.700002101, 1908648.749999931 4226823.1000021, 1908657.759999931 4226814.420002102, 1908636.7899999311 4226816.740002103, 1908635.6399999312 4226817.080002103, 1908633.8099999311 4226817.660002101, 1908636.3099999311 4226803.650002101, 1908640.9099999312 4226801.270002102, 1908638.5699999314 4226793.0100021, 1908639.8099999311 4226788.630002103, 1908643.009999931 4226777.310002104, 1908645.7999999311 4226767.410002102, 1908652.3099999311 4226769.440002102, 1908653.439999931 4226765.300002102, 1908652.5799999312 4226765.030002102, 1908653.0999999312 4226762.990002103, 1908654.3199999311 4226753.940002102, 1908655.769999931 4226743.250002101, 1908653.3099999311 4226742.910002101, 1908653.499999931 4226736.030002101, 1908653.6599999312 4226729.730002102, 1908653.8199999311 4226723.960002104, 1908650.3499999312 4226689.690002101, 1908645.669999931 4226689.750002102, 1908643.1299999312 4226689.720002103, 1908642.919999931 4226681.080002101, 1908642.8399999312 4226677.320002102, 1908635.3899999312 4226680.180002103, 1908634.5399999311 4226678.430002102, 1908632.5999999312 4226679.170002102, 1908625.459999931 4226682.890002102, 1908615.3599999312 4226688.170002103, 1908614.1199999312 4226685.350002103, 1908611.749999931 4226679.970002101, 1908609.0499999311 4226673.680002103, 1908607.489999931 4226668.360002102, 1908607.209999931 4226667.370002103, 1908603.3699999312 4226663.040002102, 1908602.7999999311 4226660.790002102, 1908602.419999931 4226651.910002101, 1908601.209999931 4226649.980002103, 1908600.7899999311 4226648.500002103, 1908600.6499999312 4226646.690002102, 1908601.1399999312 4226644.3100021025, 1908603.989999931 4226638.2700021025, 1908601.7999999311 4226631.920002102, 1908600.489999931 4226628.940002102, 1908598.6599999312 4226625.040002101, 1908602.6499999312 4226623.050002102, 1908602.969999931 4226623.470002103, 1908606.3999999312 4226622.1000021035, 1908607.1199999312 4226623.360002103, 1908609.019999931 4226622.920002101, 1908614.6199999312 4226625.620002101, 1908625.019999931 4226618.680002103, 1908635.6299999314 4226606.910002101, 1908633.549999931 4226602.1400021035, 1908633.919999931 4226600.420002103, 1908632.9722861997 4226598.3671471095, 1908630.9099999312 4226593.900002101, 1908628.279999931 4226586.960002102, 1908628.6499999312 4226586.940002102, 1908625.959999931 4226580.410002101, 1908626.5599999311 4226579.950002101, 1908623.5599999311 4226573.360002103, 1908621.9952146 4226569.808868268, 1908621.3699999312 4226568.390002101, 1908620.279999931 4226565.790002104, 1908619.5499999311 4226563.110002103, 1908619.6599999312 4226561.210002104, 1908620.179999931 4226559.820002102, 1908621.239999931 4226558.360002103, 1908623.189999931 4226556.320002105, 1908626.429999931 4226553.0600021025, 1908629.5699999311 4226550.340002102, 1908632.8799999312 4226547.470002102, 1908636.679999931 4226543.890002101, 1908638.499999931 4226541.690002103, 1908639.5799999312 4226540.120002104, 1908640.8899999312 4226537.280002103, 1908642.449999931 4226534.090002103, 1908644.5899999312 4226530.260002103, 1908646.769999931 4226526.530002103, 1908648.5499999311 4226524.100002103, 1908650.7899999311 4226520.680002102, 1908651.999999931 4226518.620002104, 1908653.989999931 4226514.420002102, 1908656.1299999312 4226509.5300021, 1908659.0999999312 4226502.930002103, 1908660.7899999311 4226498.660002103, 1908661.929999931 4226493.530002103, 1908662.959999931 4226488.750002102, 1908663.949999931 4226484.830002103, 1908665.0799999312 4226481.360002104, 1908666.7999999311 4226477.410002103, 1908667.269999931 4226476.480002103, 1908670.1399999312 4226470.830002103, 1908674.1699999308 4226462.810002105, 1908676.5899999312 4226456.830002103, 1908679.979999931 4226450.210002104, 1908683.3599999312 4226443.750002102, 1908686.009999931 4226438.630002103, 1908689.5599999311 4226432.400002101, 1908693.959999931 4226424.6000021035, 1908699.8999999312 4226414.410002102, 1908701.999999931 4226411.550002102, 1908706.049999931 4226406.040002103, 1908711.939999931 4226398.410002104, 1908717.0599999311 4226391.730002103, 1908722.079999931 4226385.240002104, 1908725.1399999312 4226380.500002104, 1908728.239999931 4226372.570002103, 1908730.759999931 4226365.530002104, 1908734.5099999309 4226355.920002105, 1908737.439999931 4226348.220002104, 1908741.3099999311 4226338.680002102, 1908744.839999931 4226330.2200021045, 1908744.4499999308 4226330.060002104, 1908744.8199999311 4226327.620002103, 1908746.939999931 4226313.580002103, 1908749.119999931 4226300.260002105, 1908751.029999931 4226291.4400021015, 1908753.239999931 4226280.690002103, 1908755.6599999312 4226266.960002103, 1908757.329999931 4226254.620002104, 1908758.669999931 4226245.270002104, 1908759.189999931 4226236.770002103, 1908759.609999931 4226230.010002105, 1908760.729999931 4226214.810002103, 1908762.079999931 4226196.790002104, 1908763.099999931 4226181.150002104, 1908768.9699999308 4226166.980002104, 1908774.889999931 4226152.340002105, 1908782.1199999312 4226134.850002104, 1908786.999999931 4226123.590002104, 1908791.2999999311 4226110.9300021045, 1908791.7299999308 4226109.080002105, 1908792.4999999308 4226100.550002105, 1908793.1899999308 4226093.060002104, 1908793.1599999312 4226086.140002104, 1908789.919999931 4226071.320002104, 1908787.7399999308 4226059.890002104, 1908785.6299999312 4226049.550002103, 1908783.9599999308 4226041.880002104, 1908782.8499999312 4226035.820002104, 1908782.679999931 4226033.120002102, 1908783.189999931 4226030.440002104, 1908783.949999931 4226028.950002105, 1908785.2099999308 4226027.350002104, 1908786.3899999312 4226026.270002103, 1908793.579999931 4226022.040002104, 1908798.049999931 4226021.580002104, 1908800.189999931 4226021.870002104, 1908804.4999999308 4226022.070002104, 1908808.0199999309 4226022.720002104, 1908811.119999931 4226023.6000021035, 1908814.769999931 4226025.050002103, 1908827.169999931 4226038.1800021045, 1908830.839999931 4226038.790002105, 1908832.4299999308 4226038.230002105, 1908835.7299999308 4226035.210002104, 1908840.3699999312 4226029.550002103, 1908846.2599999309 4226020.600002104, 1908850.609999931 4226012.6400021035, 1908855.089999931 4226004.560002105, 1908862.419999931 4225991.660002104, 1908871.9499999308 4225976.710002104, 1908889.2099999308 4225952.320002106, 1908912.559999931 4225920.070002105, 1908920.9899999308 4225910.940002106, 1908923.2299999308 4225907.580002105, 1908924.5299999309 4225902.090002103, 1908890.9599999308 4225879.030002106, 1908941.829999931 4225755.740002104, 1908974.4999999308 4225728.990002104, 1908978.559999931 4225725.680002105, 1908987.1799999308 4225725.630002106, 1909074.7399999308 4225725.330002104, 1909113.149999931 4225732.8400021065, 1909153.579999931 4225740.880002105, 1909167.649999931 4225765.230002105, 1909172.2699999309 4225773.220002105, 1909188.129999931 4225748.920002104, 1909199.289999931 4225731.830002104, 1909201.0599999307 4225729.660002106, 1909222.559999931 4225703.510002105, 1909256.9999999306 4225661.650002106, 1909281.649999931 4225586.270002108, 1909305.379999931 4225598.200002107, 1909314.649999931 4225602.860002106, 1909316.1699999308 4225591.420002107, 1909341.9199999308 4225599.590002105, 1909349.9299999308 4225602.130002105, 1909354.2099999308 4225589.460002106, 1909356.2799999309 4225582.250002106, 1909359.0799999307 4225579.860002104, 1909362.289999931 4225578.050002105, 1909364.5133707284 4225576.853802612, 1909365.3323999308 4225574.510802104, 1909367.425399931 4225565.303602103, 1909373.1293729963 4225536.206825489, 1909381.4645742571 4225500.069485288, 1909390.817895263 4225468.270510348, 1909393.6422332209 4225461.543384822, 1909394.1373231276 4225460.364159106, 1909390.24 4225459.44, 1909346.96 4225447.33, 1909309.88 4225436.96, 1909306.68 4225436.06, 1909303.4499999308 4225452.030002106, 1909295.8699999307 4225449.880002106, 1909293.8699999307 4225427.070002107, 1909291.6099999307 4225401.3000021055, 1909296.859999931 4225392.6000021035, 1909327.6699999308 4225401.260002105, 1909357.5699999307 4225409.660002105, 1909360.0199999306 4225410.340002107, 1909360.8099999307 4225408.360002104, 1909363.0099999306 4225402.830002107, 1909368.589999931 4225388.930002105, 1909371.2799999306 4225389.980002106, 1909396.9699999306 4225349.690002107, 1909398.6296334479 4225348.111450294, 1909398.0731052416 4225346.876359054, 1909397.9012186695 4225346.4475713065, 1909395.6689517985 4225341.76765569, 1909389.2202897372 4225332.144641314, 1909387.494381805 4225329.176613042, 1909388.9797437273 4225328.584378707, 1909388.033960888 4225306.063345689, 1909387.3083309087 4225305.167740701, 1909375.2816055163 4225303.41629175, 1909356.4452419502 4225300.651656047, 1909344.5363536985 4225297.091858199, 1909331.2153403338 4225291.477155254, 1909306.5136183864 4225290.584135825, 1909291.6665270748 4225288.196064651, 1909281.3917801112 4225289.337713816, 1909152.689974186 4225326.661246896, 1909087.3363958339 4225345.875423402, 1909030.801535842 4225363.036414495, 1909028.910945486 4225361.677120742, 1908985.2510402529 4225324.855886176, 1908954.434612214 4225330.072259422, 1908926.3397346034 4225331.920417508, 1908887.024641259 4225330.149582557, 1908866.9088569079 4225330.930767966, 1908852.8467408903 4225340.910991902, 1908842.2189420864 4225350.304476684, 1908830.5863067852 4225378.455561111, 1908791.5765789475 4225397.869873482, 1908769.5759940022 4225409.015725262, 1908750.348532131 4225420.601381724, 1908669.176106063 4225427.042285637, 1908558.40246544 4225434.838233653, 1908474.754198814 4225440.878070682, 1908440.426750993 4225443.377534048, 1908396.060194763 4225446.6465200735, 1908260.1510627766 4225456.731673108, 1908257.46 4225476.45, 1908257.57 4225503.45, 1908245.05 4225536.73, 1908241.37 4225547.93, 1908240.47 4225567.69, 1908232.32 4225568.57, 1908232.52 4225587.26, 1908221.88 4225616.99, 1908203.33 4225625.62, 1908222.33 4225688.74, 1908196.05 4225682.91, 1908161.36 4225671.99, 1908111.76 4225644.34, 1908076.29 4225624.85, 1908056.66 4225614.07, 1908048.53 4225608, 1908037.95 4225598.12, 1908020.54 4225580.44, 1908019.79 4225583.88, 1908009.23 4225562.43, 1908001.21 4225543.01, 1907995.75 4225526.15, 1907994.05 4225517.76, 1907996.78 4225518.67, 1907985.24 4225500.26, 1907976.72 4225489.35, 1907970.84 4225480.88, 1907968.09 4225476.01, 1907963.63 4225464.74, 1907962.9 4225462.88, 1907956.82 4225447.8, 1907952.83 4225437.12, 1907948.22 4225425.04, 1907947.18 4225425.32, 1907943.01 4225425.79, 1907910.47 4225394.34, 1907877.67 4225363.28, 1907874.22 4225360.3, 1907861.41 4225348.72, 1907844.14 4225339.59, 1907825.99 4225318.76, 1907801.75 4225301.24, 1907776.56 4225283.34, 1907752.52 4225266.51, 1907735.22 4225247.85, 1907709.48 4225220.76, 1907700.02 4225211.47, 1907692.64 4225205.69, 1907679.05 4225196.49, 1907663.66 4225186.32, 1907638.55 4225169.23, 1907627.84 4225162.49, 1907598.2 4225152.25, 1907569.8 4225155.7, 1907531.47 4225146.13, 1907487.5 4225127.26, 1907452.9 4225106.28, 1907438.17 4225097.1, 1907390.86 4225056.11, 1907359.56 4225033.37, 1907306.93 4225036.32, 1907273.65 4225015.37, 1907256.09 4224994.44, 1907237.6 4224979.41, 1907223.71 4224970.53, 1907201.61 4224983.59, 1907154.11 4225039.7, 1907094.94 4225109.81, 1907091.11 4225114.14, 1907071.55 4225138.18, 1907067.2 4225154.2, 1907064.66 4225157.69, 1906991.61 4225255.15, 1906947.53 4225314.32, 1906911.09 4225352.31, 1906831.66 4225434.84, 1906829.36 4225436.95, 1906821.3787657847 4225445.334260115, 1906817.28 4225449.64, 1906816.09 4225451.36, 1906803.09 4225457.72, 1906794.7393387163 4225453.9098458, 1906765.13 4225440.4, 1906744.6 4225436.61, 1906736.07 4225435.19, 1906731.86 4225433.53, 1906714.41 4225422.37, 1906700.25 4225412.51, 1906684.13 4225400.74, 1906673.43 4225394.88, 1906660.32 4225387.46, 1906647.93 4225380.27, 1906640.93 4225376.21, 1906635.38 4225370.94, 1906632.05 4225367.4, 1906624.97 4225346.29, 1906619.72 4225331.06, 1906613.98 4225313.72, 1906611.3 4225306.7, 1906608.43 4225299.83, 1906592.36 4225314.06, 1906585.24 4225320.84, 1906568.86 4225332.08, 1906559.07 4225338.46, 1906552.35 4225340.91, 1906542.93 4225342.21, 1906529.14 4225342.76, 1906518.91 4225343.21, 1906513.07 4225344.08, 1906532.56 4225371.41, 1906539.14 4225379.98, 1906542.9 4225387.62, 1906549.18 4225401.08, 1906555.87 4225416.1, 1906559.92 4225423.6, 1906567.31 4225435.07, 1906572.23 4225443.21, 1906573.1 4225445.08, 1906571.95 4225460.97, 1906570.93 4225470.61, 1906571.05 4225477.8, 1906573.65 4225486.71, 1906578.61 4225497.02, 1906586.96 4225504.48, 1906596.14 4225512.25, 1906607.4 4225519.82, 1906619.97 4225525.06, 1906633.95 4225529.4, 1906641.24 4225531.61, 1906652.32 4225539.65, 1906668.19 4225552.62, 1906685.14 4225566.12, 1906691.54 4225572.14, 1906696.28 4225577.45, 1906704.34 4225587.59, 1906711.13 4225600.56, 1906717.11 4225613.08, 1906723.34 4225628.42, 1906729.84 4225643.51, 1906732.85 4225650.29, 1906736.59 4225657.43, 1906743.48 4225668.35, 1906748.71 4225675.12, 1906753.77 4225681.27, 1906761.32 4225690.58, 1906764.97 4225693.86, 1906768.62 4225694.43, 1906772.61 4225693.73, 1906767.81 4225666.89, 1906766.39 4225649.78, 1906765.7 4225637.69, 1906765.09 4225626.1, 1906760.51 4225593.57, 1906769.93 4225608.66, 1906775.73 4225625.4, 1906779.46 4225638.25, 1906781.87 4225644.69, 1906783.96 4225662.75, 1906786.1 4225678.74, 1906787.6 4225686.4, 1906792.84 4225701.05, 1906798.99 4225716.75, 1906806.54 4225736.59, 1906809.97 4225746.84, 1906813.76 4225760.98, 1906816.79 4225769.54, 1906821.89 4225776.97, 1906828.26 4225784.04, 1906838.63 4225794.58, 1906845.23 4225803.07, 1906851.74 4225814.52, 1906856.62 4225841.46, 1906859.11 4225853.25, 1906861.34 4225855.84, 1906867.13 4225860.03, 1906872.6 4225862.17, 1906877.91 4225864.34, 1906884.44 4225867.01, 1906900.38 4225870.71, 1906908.94 4225872.17, 1906918.82 4225874.02, 1906930.26 4225877.07, 1906944.76 4225884.06, 1906957.85 4225889.98, 1906977.43 4225899.95, 1907003.32 4225911.65, 1907012.31 4225915.9, 1907030.97 4225929.06, 1907036.27 4225933.48, 1907042.71 4225939.2, 1907052.32 4225951.13, 1907056.54 4225956.91, 1907060.95 4225961.9, 1907064.52 4225964.79, 1907062.25 4225967.9, 1907046.26 4225974.58, 1907023.18 4225983.27, 1907016.15 4225984.88, 1907011.5 4225985.31, 1907001.86 4225984.51, 1906996.1 4225983.88, 1906988.46 4225988.01, 1906990.28 4225990.75, 1906929.91 4225999.9, 1906927.21 4225998.97, 1906914.54 4226003.06, 1906894.3 4226010.73, 1906889.58 4226012.59, 1906883.09 4226016.83, 1906876.17 4226021.9, 1906870.73 4226026.19, 1906865.05 4226030.46, 1906858.5 4226037.54, 1906847.02 4226048.77, 1906843.27 4226052.53, 1906838.57 4226056.04, 1906833.35 4226057.75, 1906825.76 4226059.58, 1906820.74 4226061.9, 1906816.21 4226066.02, 1906806.34 4226075.37, 1906798.96 4226083.05, 1906794.63 4226086.99, 1906785.26 4226093.89, 1906776.64 4226098.96, 1906769.64 4226101.93, 1906763.18 4226104.42, 1906756.77 4226112.96, 1906750.56 4226120.03, 1906742.22 4226125.72, 1906737.68 4226127.95, 1906726.11 4226131.2, 1906716.89 4226132.98, 1906698.96 4226135.23, 1906689.81 4226136.37, 1906681.69 4226137.49, 1906667.03 4226140.5, 1906659.93 4226142.46, 1906654.88 4226143.87, 1906651.99 4226145.8, 1906649.96 4226150.05, 1906643.83 4226169.75, 1906637.1 4226190.44, 1906632.89 4226204.61, 1906628.04 4226222.29, 1906625.69 4226231.81, 1906624.65 4226241.35, 1906622.76 4226256.45, 1906621.77 4226262.12, 1906618.27 4226269.91, 1906617.35 4226278.16, 1906614.74 4226289.7, 1906613.03 4226296.38, 1906608.98 4226308.55, 1906608.88 4226318.66, 1906608.31 4226326.94, 1906603.56 4226337.01, 1906601.05 4226342.3, 1906598.7 4226354.18, 1906594.72 4226368.9, 1906592.28 4226379.8, 1906589.92 4226391.93, 1906587.36 4226403.04, 1906582.99 4226414.34, 1906576.69 4226428.95, 1906573.14 4226437.12, 1906568.87 4226445.7, 1906564.74 4226455.15, 1906560.08 4226463.55, 1906555.67 4226471.33), (1907942.469998586 4227620.270000651, 1907942.47 4227620.27, 1907942.3849098277 4227607.295590279, 1907942.3347153729 4227589.860165723, 1907943.8513114685 4227579.868473798, 1907946.3492344492 4227570.055204946, 1907948.4903112901 4227566.754378149, 1907951.6127150161 4227564.880935914, 1907958.2143686085 4227566.843589685, 1908038.7 4227647.14, 1908073.4175041688 4227673.809732905, 1908089.025144249 4227689.530002099, 1908123.6839440586 4227702.361509618, 1908146.0416860494 4227733.196570061, 1908141.5008476912 4227769.125775909, 1908137.8514727622 4227775.502274809, 1908131.1063235004 4227779.34546613, 1908119.5088239464 4227780.416004551, 1908107.7329013222 4227779.34546613, 1908098.811747819 4227771.851697187, 1908076.999290536 4227750.54200291, 1908072.6700312893 4227734.176624035, 1908050.75 4227742.87, 1908041.63 4227748.53, 1908037 4227754.55, 1908017.2306855912 4227764.984123535, 1908001.3399999314 4227758.450002098, 1907998.2799999313 4227755.0700021, 1907993.8099999314 4227752.100002099, 1907983.8399999314 4227746.190002101, 1907972.3099999314 4227738.570002099, 1907965.1399999314 4227734.2400020985, 1907958.4399999315 4227730.610002099, 1907954.94 4227720.56, 1907956.89 4227719.84, 1907958.53 4227718.61, 1907959.63 4227716.11, 1907959.8 4227710.56, 1907960.1 4227703.3, 1907960.85 4227690.94, 1907960.73 4227681.59, 1907959.54 4227675.94, 1907956.07 4227667.64, 1907951.39 4227659.06, 1907944.59 4227649.37, 1907930.1199999314 4227632.680002102, 1907936.2399999313 4227628.3300021, 1907940.1399999314 4227624.920002101, 1907941.8699999314 4227622.190002101, 1907942.4699999313 4227620.2700021, 1907942.469998586 4227620.270000651), (1907988.5199999313 4227523.930002099, 1907983.8399999314 4227517.5400021, 1907981.4099999315 4227514.090002101, 1907979.7799999313 4227511.7700021, 1907975.7099999313 4227506.3300021, 1907973.2199999313 4227502.250002098, 1907972.1199999314 4227499.410002098, 1907969.4799999313 4227491.8000021, 1907964.8799999314 4227478.8900021, 1907959.6899999313 4227463.5900021, 1907957.1899999313 4227453.650002101, 1907955.5799999314 4227445.810002102, 1907953.6299999314 4227435.960002101, 1907951.9599999313 4227426.3500021, 1907950.4299999312 4227416.000002099, 1907949.5499999314 4227408.0200021, 1907948.9599999313 4227400.7900021, 1907948.5299999316 4227392.7400021, 1907948.7499999313 4227385.490002101, 1907949.0699999314 4227379.9500021, 1907949.9699999313 4227374.090002101, 1907953.6099999314 4227362.480002101, 1907954.4599999313 4227346.1000021, 1907955.7999999314 4227334.420002099, 1907956.7299999313 4227326.750002101, 1907958.1899999313 4227307.7400021, 1907959.3999999315 4227288.270002102, 1907961.1599999315 4227269.2200021, 1907961.9499999313 4227259.800002099, 1907962.1199999314 4227251.9500021, 1907961.5999999314 4227243.520002101, 1907976.2099999313 4227237.9700021, 1907980.9199999312 4227236.1800021, 1908003.5799999314 4227227.6300021, 1908010.1199999314 4227223.160002101, 1908019.7399999313 4227219.310002102, 1908024.4899999313 4227218.2500021, 1908036.6799999312 4227223.0100021, 1908042.2399999313 4227224.710002101, 1908040.2499999313 4227207.070002102, 1908072.6799999312 4227207.890002101, 1908075.2999999314 4227157.420002101, 1908080.4599999313 4227159.060002101, 1908086.0999999314 4227160.660002103, 1908091.4199999312 4227161.540002099, 1908097.2499999313 4227161.580002099, 1908101.2399999313 4227161.1300021, 1908107.6599999315 4227159.590002101, 1908108.1399999314 4227156.700002102, 1908110.0299999313 4227149.470002102, 1908111.8499999314 4227144.660002102, 1908113.4199999312 4227140.5300021, 1908115.9099999312 4227134.490002102, 1908120.0999999312 4227127.980002102, 1908126.0599999314 4227119.830002101, 1908131.2399999313 4227114.300002102, 1908134.2999999314 4227111.200002101, 1908136.5199999313 4227108.0600021025, 1908141.8099999314 4227098.8700021, 1908147.9699999313 4227087.890002103, 1908155.6099999314 4227074.6200021, 1908162.9599999313 4227061.600002101, 1908170.1199999312 4227049.400002102, 1908173.9699999313 4227042.720002101, 1908175.429999931 4227039.940002102, 1908176.8499999314 4227034.880002101, 1908179.1699999312 4227026.870002102, 1908179.439999931 4227025.900002103, 1908208.6899999313 4227032.950002101, 1908210.9599999313 4227033.490002101, 1908213.429999931 4227020.710002102, 1908219.0399999314 4226991.7000021, 1908231.3599999314 4226994.770002102, 1908234.4299999312 4226980.770002101, 1908240.7899999314 4226982.110002101, 1908245.519999931 4226983.280002102, 1908253.3899999314 4226985.800002101, 1908259.0199999313 4226987.630002101, 1908263.6299999312 4226988.990002102, 1908270.0399999311 4226991.540002101, 1908283.929999931 4226985.070002103, 1908294.8899999312 4226981.390002102, 1908302.2399999313 4226979.280002101, 1908309.6999999313 4226977.0800021, 1908310.429999931 4226969.1000021035, 1908332.3399999312 4226942.4400021015, 1908337.4299999312 4226936.240002101, 1908364.939999931 4226932.300002101, 1908371.3699999312 4226933.580002102, 1908383.749999931 4226946.510002102, 1908380.009999931 4226947.850002102, 1908380.939999931 4226951.950002103, 1908387.939999931 4226971.400002101, 1908393.5599999311 4226985.180002101, 1908396.709999931 4226992.350002102, 1908400.199999931 4226998.520002102, 1908404.9599999313 4227009.9600021, 1908413.3499999312 4227030.1600021, 1908417.0599999311 4227039.0100021, 1908413.459999931 4227045.500002101, 1908407.5499999311 4227055.380002101, 1908402.3199999311 4227065.080002102, 1908397.499999931 4227073.800002102, 1908401.0599999311 4227077.740002101, 1908406.8299999314 4227078.060002101, 1908412.0399999314 4227078.360002102, 1908420.1299999312 4227137.0300021, 1908425.8499999312 4227178.080002101, 1908428.5799999314 4227197.630002099, 1908422.5099999313 4227196.770002101, 1908417.7999999311 4227195.840002101, 1908414.679999931 4227195.1200021, 1908402.8399999312 4227191.4300021, 1908378.489999931 4227182.590002102, 1908365.189999931 4227177.8400021, 1908359.5899999314 4227175.3900021, 1908359.4899999313 4227184.070002101, 1908358.7499999313 4227189.700002101, 1908361.5299999313 4227192.7100021, 1908366.4999999313 4227198.7700021025, 1908370.6099999312 4227203.6800021, 1908371.6799999312 4227204.9600021, 1908374.7399999313 4227209.100002099, 1908377.7899999314 4227213.8900021, 1908387.3899999312 4227228.260002101, 1908392.5799999314 4227236.0700021, 1908397.4099999312 4227244.140002102, 1908402.5599999311 4227251.680002101, 1908406.8899999312 4227258.270002102, 1908410.1999999313 4227263.6700021, 1908412.1199999312 4227266.990002101, 1908414.479999931 4227272.450002099, 1908416.2199999313 4227277.6300021, 1908417.4099999312 4227283.260002102, 1908418.729999931 4227290.390002102, 1908419.3399999314 4227295.2600021, 1908420.2399999313 4227304.1300021, 1908422.479999931 4227315.160002101, 1908420.1499999315 4227316.410002101, 1908420.5899999312 4227318.350002101, 1908422.8899999312 4227329.800002099, 1908424.769999931 4227340.900002102, 1908426.7299999313 4227351.140002099, 1908428.919999931 4227362.990002102, 1908430.199999931 4227369.630002102, 1908432.439999931 4227377.550002101, 1908433.509999931 4227383.100002101, 1908434.1199999312 4227388.380002101, 1908434.3199999311 4227393.9700021, 1908434.449999931 4227398.640002101, 1908435.9999999313 4227402.0700021, 1908438.7599999313 4227405.7200021, 1908441.5499999311 4227408.580002099, 1908443.6999999313 4227410.5200021, 1908444.939999931 4227413.7300021, 1908445.9099999312 4227416.580002101, 1908446.3299999314 4227418.530002099, 1908446.219999931 4227421.520002101, 1908444.6299999314 4227432.850002098, 1908442.6499999315 4227432.090002099, 1908442.3499999312 4227433.0700020995, 1908441.4499999313 4227434.670002101, 1908438.0499999314 4227450.660002101, 1908436.5499999311 4227455.650002101, 1908433.7199999313 4227465.4700021, 1908430.3599999312 4227477.490002103, 1908428.189999931 4227485.210002099, 1908425.219999931 4227495.260002101, 1908422.0799999312 4227506.620002099, 1908419.8199999314 4227514.250002097, 1908417.3799999314 4227522.040002099, 1908415.1899999313 4227527.550002102, 1908411.3399999314 4227535.690002101, 1908407.0999999312 4227544.3000021, 1908403.419999931 4227551.4200021, 1908399.9399999313 4227558.9100021, 1908398.0699999314 4227564.690002101, 1908397.1599999315 4227568.7100021, 1908396.7199999313 4227572.4800021, 1908396.6699999312 4227574.5300021, 1908396.8199999314 4227577.780002101, 1908399.229999931 4227594.250002101, 1908394.8199999311 4227602.6900021015, 1908393.8099999311 4227606.940002101, 1908392.3599999314 4227611.140002099, 1908390.3799999314 4227614.6600021, 1908387.5399999314 4227619.1500021, 1908384.4699999313 4227622.960002099, 1908380.2499999313 4227627.2300021, 1908373.499999931 4227633.1800021, 1908367.249999931 4227638.040002098, 1908358.439999931 4227644.2400021, 1908350.259999931 4227650.510002101, 1908345.9699999313 4227654.450002099, 1908340.9399999313 4227659.2400021, 1908330.2999999314 4227670.5000021, 1908328.5899999314 4227674.050002099, 1908326.2999999314 4227677.7100021, 1908322.489999931 4227683.9300021, 1908319.999999931 4227688.500002102, 1908318.5899999314 4227692.050002098, 1908318.1099999314 4227693.250002098, 1908306.2199999313 4227714.8900021, 1908283.3499999312 4227704.8600021005, 1908216.6999999313 4227687.410002099, 1908157.729999931 4227671.970002101, 1908146.4899999313 4227648.5500021, 1908142.8299999314 4227649.6500021, 1908113.0199999313 4227601.220002101, 1908072.2899999314 4227534.7400021, 1908068.4399999313 4227528.6300021, 1908067.3699999314 4227526.830002099, 1908043.3099999314 4227536.4000021, 1908039.4199999312 4227537.720002101, 1908026.2699999313 4227543.030002101, 1908025.5499999314 4227543.3200020995, 1908022.5499999314 4227543.810002101, 1908020.4499999313 4227543.830002098, 1908017.0199999313 4227543.7000021, 1908016.7899999314 4227548.820002099, 1908012.0699999314 4227556.940002101, 1908008.7299999313 4227551.2200021, 1908003.8999999315 4227543.9400021, 1907999.1799999312 4227537.510002101, 1907993.6599999315 4227530.5900021, 1907988.5199999313 4227523.930002099), (1907353.22 4228799.55, 1907339.51 4228787.8, 1907357.37 4228764.89, 1907363.31 4228748.15, 1907359.3 4228734, 1907355.43 4228723.1, 1907332.54 4228736.96, 1907328.29 4228736.38, 1907322.16 4228735.55, 1907310.95 4228733.39, 1907284.12 4228728.24, 1907277.25 4228726.45, 1907261.35 4228719.61, 1907264.22 4228712.85, 1907269.22 4228695.6, 1907274.21 4228668.93, 1907294.71 4228628.02, 1907295.55 4228628.43, 1907296.9 4228626.82, 1907302.94 4228622.43, 1907342.29 4228601.24, 1907342.34 4228601.19, 1907353.91 4228590.52, 1907370.23 4228575.32, 1907380.31 4228565.89, 1907388.08 4228559.21, 1907393.69 4228554.79, 1907408.38 4228542.82, 1907420.85 4228531.47, 1907431.82 4228522.9, 1907433.82 4228520.4, 1907436.08 4228518.06, 1907437.43 4228517.12, 1907443.07 4228515.77, 1907455.14 4228514.3, 1907460.48 4228509.79, 1907465.57 4228505.48, 1907468.67 4228502.31, 1907470.73 4228499.85, 1907473.9399999315 4228499.7000020975, 1907520.67 4228513.51, 1907526.4599999315 4228538.980002097, 1907567.0799999316 4228540.390002097, 1907572.8199999316 4228542.410002098, 1907576.5999999316 4228539.1600020975, 1907594.0999999316 4228524.840002096, 1907601.2499999315 4228523.2400020985, 1907606.2499999315 4228513.930002098, 1907610.1499999317 4228508.550002096, 1907614.9399999315 4228504.7800020985, 1907619.9599999315 4228502.160002098, 1907625.9999999315 4228499.760002096, 1907632.1299999317 4228498.730002098, 1907637.2299999315 4228499.150002097, 1907649.6699999315 4228504.700002097, 1907664.0199999316 4228511.470002094, 1907673.61 4228515.59, 1907685.89 4228521.27, 1907700.69 4228527.74, 1907708.36 4228530.98, 1907712.13 4228531.91, 1907716.66 4228532.17, 1907720.59 4228531.78, 1907725.68 4228530.59, 1907730.46 4228528.68, 1907736.31 4228523.75, 1907744.75 4228516.44, 1907752.63 4228510.15, 1907758.54 4228506.68, 1907766.99 4228503.95, 1907776.42 4228501.26, 1907791.04 4228497.2, 1907799.82 4228494.63, 1907801.73 4228494.15, 1907805.46 4228492.75, 1907810.92 4228490.2, 1907817.99 4228485.85, 1907825.06 4228481.45, 1907831.54 4228476.48, 1907834.93 4228473, 1907842.83 4228464.3, 1907852.68 4228453.61, 1907859.84 4228448.28, 1907862.82 4228446.79, 1907870.34 4228444.43, 1907879.06 4228441.43, 1907884.04 4228438.79, 1907884.9706573098 4228437.902114593, 1907890.1299999317 4228442.390002098, 1907914.76 4228470.26, 1907868.1 4228541.35, 1907861.32 4228551.69, 1907852.31 4228557.1, 1907844.05 4228570.05, 1907872.56 4228581.8, 1907868.89 4228589, 1907858.52 4228609.29, 1907852.79 4228638.52, 1907828.82 4228648.05, 1907796.83 4228660.25, 1907771.76 4228669.45, 1907749.4 4228673.3, 1907735.56 4228675.57, 1907723.8 4228677.47, 1907705.94 4228680.37, 1907690.43 4228682.82, 1907670.41 4228686.04, 1907652.3 4228688.87, 1907652.41 4228690.03, 1907638.8 4228704.98, 1907642.11 4228730.21, 1907620.38 4228738.24, 1907587.7 4228752.04, 1907559.4 4228764.43, 1907556.21 4228765.77, 1907541.88 4228783.43, 1907539.17 4228785.02, 1907520.03 4228781.06, 1907517.32 4228794.63, 1907512.54 4228788.71, 1907490.1599999317 4228785.440002097, 1907484.9699999315 4228784.730002098, 1907474.5999999316 4228782.730002097, 1907467.7599999316 4228777.940002098, 1907448.8899999317 4228756.190002095, 1907447.5499999316 4228754.6200020965, 1907439.7899999316 4228755.640002098, 1907430.8399999316 4228757.570002098, 1907417.5999999316 4228763.830002097, 1907402.0699999318 4228767.6200020965, 1907390.7599999318 4228770.050002097, 1907374.1499999317 4228782.900002097, 1907355.5699999316 4228797.510002097, 1907353.22 4228799.55), (1907407.4399999315 4227577.670002101, 1907405.63 4227584.86, 1907402.57 4227603.29, 1907399.08 4227625.82, 1907394.79 4227630.36, 1907390.76 4227635.38, 1907384.46 4227651.76, 1907378.24 4227668.17, 1907376.4 4227670.24, 1907373.38 4227669.82, 1907370.02 4227668.65, 1907367.85 4227665.92, 1907368.64 4227661.98, 1907371.28 4227651.2, 1907372.71 4227642.87, 1907373.95 4227633.1, 1907370.17 4227632.47, 1907362.41 4227631.37, 1907353.33 4227630.58, 1907345.38 4227630.57, 1907335.14 4227629.96, 1907321.52 4227629.21, 1907281.44 4227622.79, 1907257.79 4227612.1, 1907253.75 4227612.23, 1907232.6 4227609.22, 1907220.18 4227607.83, 1907212.27 4227608.13, 1907202.24 4227609.51, 1907200.37 4227583.72, 1907202.04 4227570.17, 1907207.45 4227522.61, 1907208.21 4227502.29, 1907219.81 4227459.37, 1907222.59 4227449.06, 1907225.74 4227447.36, 1907226.52 4227432.16, 1907224.16 4227426.47, 1907222.37 4227417.21, 1907236.77 4227366.79, 1907241.55 4227364.82, 1907247.05 4227362.84, 1907251.53 4227361.64, 1907256.9699999315 4227358.0200021, 1907253.11 4227357.35, 1907249.46 4227357.15, 1907244.44 4227358.04, 1907239.28 4227359.26, 1907232.51 4227361.6, 1907223.34 4227367.07, 1907215.85 4227372, 1907204.51 4227379.79, 1907194.86 4227385.63, 1907186.78 4227390.39, 1907180.04 4227394.89, 1907173.83 4227397.15, 1907168.66 4227397.88, 1907163.64 4227397.72, 1907159.95 4227396.29, 1907159.31 4227392.47, 1907161.73 4227378.54, 1907167.04 4227363.83, 1907166.62 4227361, 1907163.9 4227357.34, 1907159.93 4227354.63, 1907153.38 4227352.77, 1907130.79 4227350.96, 1907118.96 4227346.79, 1907112 4227344.26, 1907109.01 4227338.92, 1907107.04 4227323.18, 1907106.79 4227319.06, 1907114.69 4227313.43, 1907133.9699999315 4227307.3100021025, 1907134.3599999317 4227289.130002103, 1907180.35 4227273.45, 1907206.37 4227264.3, 1907214.03 4227260.12, 1907223.12 4227253.01, 1907244.85 4227236.08, 1907261.8 4227233.19, 1907274.28 4227229.53, 1907273.38 4227222, 1907276.93 4227221.36, 1907265.91 4227220.6, 1907242.85 4227219.54, 1907233.81 4227218.48, 1907223.55 4227216.78, 1907184.54 4227211.12, 1907155.26 4227209.22, 1907137.81 4227208, 1907120.6 4227206.86, 1907115.99 4227205.53, 1907112.65 4227203.72, 1907109.9 4227201.81, 1907108.54 4227195.53, 1907108.85 4227178.55, 1907109.53 4227163.04, 1907111.03 4227150.27, 1907111.98 4227147.55, 1907113.91 4227144.41, 1907115.65 4227142.47, 1907119.3 4227140.39, 1907140.67 4227137.99, 1907144.9099999317 4227133.370002102, 1907145.8899999317 4227100.310002101, 1907147.2099999315 4227096.420002102, 1907165.26 4227094.22, 1907185.17 4227092.48, 1907187.35 4227090.48, 1907188.35 4227086.96, 1907187.4 4227076.59, 1907186.6 4227062.25, 1907186.86 4227058.16, 1907188.28 4227053.55, 1907191.05 4227050.46, 1907194.86 4227048.17, 1907198.82 4227046.99, 1907209.31 4227044.68, 1907213.21 4227044.03, 1907228.93 4227042.66, 1907248.27 4227042.66, 1907249.38 4227042.66, 1907249.32 4227040.42, 1907249.24 4227037.66, 1907249.13 4227033.9, 1907247.77 4227033.94, 1907243.33 4227034.06, 1907238.68 4227033.77, 1907234.46 4227033.19, 1907228.13 4227031.88, 1907222.62 4227030.02, 1907216.42 4227027.51, 1907210.91 4227024.37, 1907202.42 4227019.22, 1907183.23 4227008.09, 1907179.61 4227007.45, 1907175 4227006.33, 1907169.4 4227003.84, 1907166.3 4227002.01, 1907161.31 4226997.66, 1907150.1 4226988.07, 1907141.34 4226983.48, 1907128.78 4226978.94, 1907117.41 4226975.11, 1907110.04 4226971.51, 1907109.67 4226967.49, 1907111.4 4226966.63, 1907117.87 4226961.49, 1907121.97 4226956.83, 1907127.24 4226949.57, 1907132.52 4226940.91, 1907136.06 4226933.15, 1907138.85 4226923.41, 1907140.57 4226917.23, 1907142.74 4226912.71, 1907148.44 4226908.4, 1907150 4226907.19, 1907153.71 4226904.3, 1907175.37 4226896.38, 1907194.78 4226889, 1907208.46 4226883.94, 1907218.42 4226880.24, 1907226.04 4226876.19, 1907233.34 4226870.66, 1907239.84 4226864.92, 1907240.03 4226857.27, 1907264.12 4226839.73, 1907285.8299999316 4226837.6500021005, 1907305.2299999315 4226836.230002101, 1907316.3899999317 4226834.780002102, 1907322.0899999316 4226831.630002101, 1907342.6499999317 4226820.570002101, 1907348.1199999317 4226818.870002103, 1907373.4099999317 4226816.580002103, 1907382.0799999314 4226818.1400021035, 1907387.9999999315 4226819.190002102, 1907389.4899999315 4226819.460002101, 1907404.5299999316 4226822.150002103, 1907431.8199999316 4226828.040002102, 1907446.7099999313 4226827.0600021025, 1907462.9999999315 4226824.360002102, 1907463.4599999315 4226819.760002101, 1907463.8999999317 4226796.410002101, 1907465.1399999317 4226792.390002102, 1907467.3799999314 4226776.380002103, 1907448.2599999313 4226769.080002101, 1907447.2899999316 4226766.400002101, 1907451.1599999315 4226760.780002102, 1907454.1399999317 4226756.620002102, 1907457.4099999317 4226750.310002102, 1907461.0499999316 4226741.810002101, 1907463.2099999315 4226737.080002101, 1907465.8799999317 4226732.840002103, 1907468.7599999316 4226728.610002102, 1907473.4199999312 4226723.450002104, 1907478.3899999317 4226718.660002102, 1907489.5499999314 4226709.630002102, 1907503.5399999314 4226698.930002103, 1907514.2699999316 4226691.050002101, 1907516.2399999313 4226706.330002103, 1907530.5099999316 4226698.370002101, 1907533.9899999313 4226696.270002103, 1907541.1399999314 4226690.400002104, 1907545.6999999315 4226686.660002102, 1907549.1799999312 4226686.360002102, 1907550.3199999316 4226687.220002102, 1907554.8699999314 4226687.990002101, 1907607.8399999314 4226678.900002102, 1907609.8299999316 4226678.920002101, 1907613.3199999314 4226668.080002102, 1907616.1999999315 4226659.190002104, 1907651.0399999314 4226656.600002103, 1907665.5899999314 4226658.890002103, 1907666.22 4226667.95, 1907669.12 4226677.72, 1907670.31 4226681.19, 1907671.99 4226687.11, 1907674.8 4226687.09, 1907674.57 4226686.6, 1907674.89 4226685.63, 1907675.89 4226685.12, 1907675.5799999314 4226684.320002102, 1907679.7099999315 4226682.500002101, 1907682.7099999313 4226682.550002102, 1907691.2999999314 4226682.730002102, 1907692.4999999313 4226683.590002102, 1907692.9899999313 4226683.600002103, 1907693.0999999314 4226690.220002103, 1907693.1299999314 4226692.200002102, 1907711.1999999313 4226699.370002102, 1907719.3999999315 4226700.710002103, 1907737.1499999315 4226703.980002103, 1907737.7499999313 4226716.9800021015, 1907738.2499999313 4226727.860002102, 1907742.4099999315 4226728.390002102, 1907754.0799999316 4226731.060002102, 1907763.6799999312 4226733.440002104, 1907777.9399999313 4226738.910002102, 1907789.5499999314 4226744.580002104, 1907793.1699999312 4226745.750002101, 1907806.6599999315 4226746.7200021, 1907831.4899999313 4226746.910002103, 1907843.0199999313 4226748.630002101, 1907845.3699999314 4226748.900002103, 1907858.2199999313 4226750.070002103, 1907871.2199999313 4226750.200002102, 1907877.2399999313 4226750.820002102, 1907883.4999999313 4226751.220002102, 1907891.6899999313 4226752.980002102, 1907897.1899999313 4226754.930002102, 1907896.1899999313 4226750.780002103, 1907898.0599999314 4226750.360002102, 1907899.1199999314 4226748.290002101, 1907901.4399999313 4226747.380002102, 1907898.7599999313 4226740.370002103, 1907916.3699999314 4226733.180002102, 1907922.9799999313 4226741.940002102, 1907923.2499999313 4226742.950002102, 1907936.9299999312 4226739.080002102, 1907947.7599999313 4226733.410002103, 1907955.9299999312 4226728.790002103, 1907964.4099999315 4226724.420002103, 1907967.7999999314 4226722.930002102, 1907973.7399999313 4226720.900002102, 1907980.9499999313 4226718.950002102, 1907989.9899999313 4226719.5800021, 1907993.4599999313 4226718.7300021015, 1907994.3999999315 4226718.800002102, 1908008.3999999315 4226719.820002102, 1908031.1099999314 4226720.250002101, 1908042.7999999314 4226727.860002101, 1908043.8699999312 4226726.250002103, 1908045.999999931 4226723.030002103, 1908052.5999999312 4226725.410002104, 1908056.4399999313 4226726.820002103, 1908059.6699999312 4226727.590002102, 1908063.8999999312 4226728.080002103, 1908067.5699999311 4226729.290002103, 1908076.7599999313 4226728.540002102, 1908089.3599999312 4226727.560002103, 1908090.1799999312 4226726.160002102, 1908091.4099999312 4226725.020002103, 1908092.7799999313 4226724.020002103, 1908094.5899999312 4226723.440002103, 1908096.9999999313 4226722.970002102, 1908104.8799999314 4226721.770002102, 1908105.9699999313 4226722.190002103, 1908117.3699999312 4226716.530002103, 1908117.8599999314 4226716.570002104, 1908117.2499999313 4226718.280002102, 1908115.3999999315 4226724.080002102, 1908112.3899999314 4226731.200002101, 1908110.1399999314 4226737.280002103, 1908107.7199999313 4226744.370002101, 1908105.0999999314 4226751.970002102, 1908101.9899999313 4226757.120002101, 1908097.7899999314 4226761.820002102, 1908094.5999999314 4226764.650002103, 1908093.7699999313 4226765.3900021, 1908087.1399999314 4226770.580002104, 1908081.2899999314 4226773.350002101, 1908074.6599999315 4226775.780002101, 1908069.6799999312 4226777.530002102, 1908065.1299999314 4226779.220002104, 1908061.6899999313 4226781.430002101, 1908060.2399999313 4226784.250002101, 1908059.9699999313 4226787.540002102, 1908060.2099999313 4226792.330002103, 1908060.6099999314 4226796.650002103, 1908061.6699999312 4226800.4500021, 1908063.729999931 4226803.990002103, 1908066.3999999315 4226808.170002101, 1908068.689999931 4226811.230002103, 1908068.1499999315 4226811.840002101, 1908067.5099999313 4226811.840002101, 1908066.8699999314 4226813.620002101, 1908066.4799999313 4226814.970002102, 1908066.3099999314 4226815.550002102, 1908081.2899999314 4226818.460002101, 1908082.4899999313 4226827.9800021, 1908075.7899999314 4226844.760002101, 1908078.7699999313 4226854.180002102, 1908089.459999931 4226861.070002103, 1908092.4699999313 4226864.220002101, 1908096.3599999314 4226871.840002103, 1908097.419999931 4226875.030002102, 1908098.1199999314 4226884.210002101, 1908098.3999999315 4226887.9800021015, 1908097.4899999313 4226898.000002103, 1908097.1899999313 4226900.060002102, 1908096.6799999312 4226901.580002102, 1908089.7399999313 4226922.4400021015, 1908083.6899999313 4226940.620002102, 1908077.6199999314 4226958.850002102, 1908073.4199999312 4226971.4800021015, 1908071.3499999314 4226977.7700021025, 1908063.8099999314 4227000.740002101, 1908056.9399999313 4227021.660002099, 1908052.2299999313 4227035.990002101, 1908049.1299999314 4227044.6000021, 1908042.3199999314 4227063.600002101, 1908042.1599999312 4227064.030002103, 1908041.759999931 4227065.300002102, 1908037.3299999316 4227079.390002099, 1908034.7399999313 4227087.620002099, 1908017.8199999314 4227089.960002102, 1908016.8999999315 4227090.0900021, 1908014.4799999313 4227090.4000021005, 1907998.7299999313 4227092.430002103, 1907998.5199999313 4227093.920002101, 1907997.189999931 4227103.320002102, 1907979.1299999314 4227123.250002101, 1907969.4499999313 4227140.480002101, 1907964.5699999314 4227145.430002101, 1907962.7099999313 4227147.1500021005, 1907961.4499999313 4227150.430002101, 1907953.3699999314 4227150.980002101, 1907945.6099999314 4227157.240002101, 1907940.4999999313 4227159.300002101, 1907931.3999999315 4227168.6600021, 1907923.3699999314 4227171.180002101, 1907915.3199999314 4227171.5900021, 1907906.5499999314 4227181.3100021, 1907905.7499999313 4227182.2000021, 1907896.3799999314 4227203.500002099, 1907893.0099999313 4227211.360002101, 1907885.5399999314 4227256.060002102, 1907884.5299999313 4227262.060002102, 1907880.2499999313 4227294.390002099, 1907879.6099999314 4227299.170002101, 1907881.7199999313 4227309.090002101, 1907876.2999999314 4227314.550002101, 1907875.3999999315 4227314.920002101, 1907862.7099999313 4227320.0900021, 1907852.6399999314 4227324.210002099, 1907835.2299999313 4227329.8600021, 1907825.3899999314 4227330.750002101, 1907808.4799999313 4227333.930002101, 1907804.6999999313 4227334.640002101, 1907802.4399999313 4227340.8800021, 1907799.2199999313 4227347.0300021, 1907792.5899999314 4227354.9000021005, 1907776.4299999315 4227362.260002099, 1907775.6299999314 4227362.8800021, 1907765.6599999315 4227363.100002101, 1907753.2499999315 4227362.3600021005, 1907748.8299999314 4227369.1600021, 1907738.1799999315 4227381.540002101, 1907719.7299999313 4227385.270002102, 1907719.7899999314 4227374.950002102, 1907718.7499999315 4227371.6300021, 1907721.6099999314 4227370.660002101, 1907718.4699999313 4227361.0900021, 1907731.8099999316 4227357.0200021, 1907760.6399999314 4227337.540002101, 1907758.1999999313 4227334.0500021, 1907719.5399999316 4227306.5900021, 1907715.8999999315 4227304.870002102, 1907709.0199999313 4227306.490002101, 1907691.3999999317 4227310.6700021, 1907684.8299999316 4227299.130002101, 1907659.9899999313 4227304.1200021, 1907649.6999999313 4227306.6200021, 1907639.7499999315 4227300.500002101, 1907622.8499999316 4227300.4300021, 1907615.4399999315 4227304.790002102, 1907616.4299999312 4227312.720002101, 1907614.9699999313 4227316.620002101, 1907611.7799999316 4227321.240002101, 1907605.1699999315 4227320.8900021, 1907601.4999999315 4227314.490002101, 1907599.4099999317 4227312.8200021, 1907596.1199999317 4227312.3200021, 1907589.5499999314 4227312.3400021, 1907585.0199999316 4227313.9500021, 1907581.1399999317 4227318.160002099, 1907580.6399999314 4227318.950002099, 1907578.1799999312 4227322.7700021025, 1907575.7699999316 4227326.5500021, 1907571.5299999316 4227331.530002101, 1907569.1299999314 4227333.520002102, 1907564.0399999316 4227337.140002101, 1907560.1399999317 4227338.9100021, 1907556.5099999313 4227341.6000021, 1907553.8299999316 4227345.330002101, 1907541.9499999315 4227363.5000021, 1907538.8099999316 4227368.760002099, 1907529.6299999314 4227384.1600021, 1907520.9799999315 4227399.300002102, 1907513.0199999316 4227411.7300021, 1907504.0899999316 4227425.7500021, 1907497.7299999315 4227436.6100021, 1907485.1699999315 4227457.0400021, 1907482.5199999316 4227461.570002101, 1907450.7999999316 4227486.170002099, 1907442.1599999317 4227495.7400021, 1907433.2699999316 4227505.2900021, 1907429.6399999317 4227510.490002099, 1907426.4999999315 4227515.680002101, 1907424.6099999317 4227521.780002101, 1907418.3999999317 4227538.130002099, 1907413.8099999314 4227550.400002101, 1907412.1499999317 4227558.290002099, 1907407.4399999315 4227577.670002101), (1908309.3599999314 4226918.010002101, 1908309.709999931 4226912.110002103, 1908309.959999931 4226905.240002101, 1908310.3599999312 4226895.880002103, 1908310.3599999312 4226895.530002103, 1908299.0699999311 4226868.4200021, 1908292.3599999314 4226852.470002101, 1908291.749999931 4226849.910002102, 1908269.679999931 4226805.290002103, 1908267.0399999311 4226801.470002101, 1908261.2899999311 4226806.330002103, 1908255.4299999312 4226811.220002102, 1908249.0699999314 4226815.990002103, 1908246.3299999312 4226818.4000021005, 1908244.0999999314 4226821.090002101, 1908242.6299999312 4226823.060002103, 1908240.7499999313 4226825.650002101, 1908238.6699999312 4226829.140002101, 1908238.3099999314 4226829.860002102, 1908230.9599999313 4226828.350002101, 1908224.4199999312 4226819.680002102, 1908216.5699999314 4226804.910002101, 1908214.0299999313 4226800.010002102, 1908213.8499999312 4226799.670002101, 1908212.5699999314 4226795.520002102, 1908210.5099999313 4226788.720002101, 1908206.3499999312 4226775.090002104, 1908210.3799999314 4226769.930002102, 1908208.8899999312 4226767.580002104, 1908207.1399999312 4226764.700002103, 1908206.0899999314 4226762.370002103, 1908205.0799999314 4226759.990002102, 1908203.5399999311 4226755.030002101, 1908202.7099999313 4226751.900002102, 1908201.029999931 4226745.650002103, 1908199.6399999312 4226740.530002102, 1908198.7199999313 4226737.720002101, 1908198.0799999314 4226736.290002101, 1908196.679999931 4226734.040002102, 1908194.8699999314 4226731.650002101, 1908190.3799999314 4226727.450002103, 1908185.6499999315 4226723.290002102, 1908180.4299999312 4226718.8100021025, 1908172.5299999313 4226712.390002102, 1908172.8499999314 4226712.640002101, 1908182.1999999313 4226695.140002101, 1908196.169999931 4226698.810002105, 1908206.9299999312 4226703.330002102, 1908218.3599999314 4226709.890002102, 1908232.5699999311 4226705.300002105, 1908238.3999999315 4226701.970002102, 1908263.95 4226699.88, 1908263.84 4226691.12, 1908273.25 4226683.74, 1908280.71 4226687.76, 1908285.45 4226690.02, 1908288.25 4226690.9, 1908291.57 4226690.87, 1908293.65 4226690.24, 1908297.89 4226689.31, 1908300.41 4226688.95, 1908302.41 4226689.39, 1908304.94 4226690.62, 1908308.49 4226693.48, 1908310.48 4226694.57, 1908312.04 4226694.78, 1908312.56 4226694.48, 1908311.27 4226689.64, 1908308.91 4226684.14, 1908306.59 4226679.46, 1908321.11 4226683.88, 1908327.73 4226685.89, 1908332.84 4226686.99, 1908338.32 4226687.96, 1908344.97 4226688.08, 1908356.87 4226687.82, 1908364.95 4226686.97, 1908373.59 4226687.51, 1908374.459999931 4226687.270002103, 1908388.1099999312 4226687.170002103, 1908397.269999931 4226686.7900021, 1908402.219999931 4226686.580002102, 1908415.0399999311 4226685.480002103, 1908431.3699999314 4226679.110002101, 1908448.969999931 4226678.600002102, 1908451.8799999312 4226679.330002103, 1908464.0499999311 4226674.020002103, 1908468.4099999312 4226679.520002104, 1908483.209999931 4226671.350002102, 1908484.5499999311 4226678.360002101, 1908483.229999931 4226684.920002102, 1908491.8299999312 4226686.690002104, 1908493.6199999312 4226690.060002103, 1908496.269999931 4226696.710002101, 1908497.209999931 4226698.780002102, 1908506.3399999312 4226702.180002103, 1908520.179999931 4226717.8100021025, 1908530.449999931 4226729.430002103, 1908531.1499999312 4226730.220002101, 1908529.2999999311 4226731.860002102, 1908520.0999999312 4226740.040002101, 1908512.719999931 4226746.640002102, 1908507.509999931 4226751.180002101, 1908503.3299999312 4226754.790002102, 1908497.949999931 4226758.250002103, 1908492.7899999311 4226761.500002102, 1908490.2599999313 4226763.5900021, 1908487.9799999313 4226767.490002102, 1908486.6299999312 4226770.980002103, 1908485.989999931 4226775.370002103, 1908485.8899999312 4226780.010002103, 1908486.3299999312 4226782.7400021, 1908486.8961188572 4226785.0327829085, 1908487.93 4226789.22, 1908493.5899999312 4226808.530002104, 1908496.7 4226811.3, 1908500.3 4226822.97, 1908502 4226832.99, 1908499.66 4226852.91, 1908490.19 4226871.06, 1908479.0781615565 4226879.611624316, 1908464.679999931 4226883.610002101, 1908455.989999931 4226886.990002102, 1908434.449999931 4226908.030002102, 1908424.3299999312 4226896.720002102, 1908356.8399999314 4226915.940002101, 1908352.3999999315 4226925.530002101, 1908340.959999931 4226918.800002102, 1908336.0799999312 4226922.890002102, 1908309.3599999314 4226918.010002101))','ZO32143','"lib_modif"=>"N", "lib_code_insee"=>"38169 / 38281 / 38474", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1906819.67 4201284.57, 1906819.4300000474 4201297.550002175, 1906820.36 4201340.17, 1906830.069996323 4201334.880002003, 1906833.1799999296 4201335.000002171, 1906915.9799999297 4201339.470002173, 1906932.5799999298 4201340.360002172, 1906972.8899999298 4201342.540002172, 1906969.8299999298 4201424.010002172, 1906969.4599999296 4201426.830002173, 1906964.8199999298 4201479.780002171, 1906956.0599999297 4201584.840002171, 1906958.6599999298 4201585.64000217, 1906992.3599999298 4201594.240002171, 1907010.5499999295 4201602.400002174, 1907013.5199999297 4201603.720002171, 1907072.5899999298 4201621.860002172, 1907097.9699999297 4201627.350002172, 1907252.2899999295 4201653.040002172, 1907341.58 4201667.26, 1907351.39 4201666.02, 1907357.03 4201663.89, 1907363.37 4201656.99, 1907370.5 4201639.56, 1907376.37 4201631.9, 1907380.82 4201629.44, 1907386.8399984462 4201627.990000375, 1907366.65 4201603.55, 1907363.18 4201601.67, 1907353.95 4201596.34, 1907344.94 4201590.66, 1907335.43 4201582.57, 1907329.48 4201580.23, 1907316.91 4201568.39, 1907314.45 4201550.69, 1907308.88 4201546.7, 1907293.15 4201526.1, 1907281.39 4201515.9, 1907274.95 4201513.81, 1907275.54 4201497.4, 1907272.99 4201488.1, 1907269.26 4201480.61, 1907255.89 4201465.9, 1907251.23 4201455.74, 1907244.33 4201444.39, 1907235.08 4201435.24, 1907224.55 4201416.97, 1907224 4201408.08, 1907211.16 4201391.1, 1907209.63 4201387.54, 1907200.83 4201393.14, 1907179.5 4201401.8, 1907162.13 4201417.46, 1907157.87 4201389.17, 1907151.04 4201343.63, 1907154.19 4201344.04, 1907200.46 4201366.37, 1907203.8 4201354.84, 1907203.27 4201345.62, 1907209.19 4201323.35, 1907203 4201300, 1907202.83 4201286.46, 1907197.16 4201273, 1907160.94 4201249.04, 1907160.9935430847 4201247.234833144, 1907161.08 4201244.32, 1907180.02 4201236.94, 1907201.02 4201247.81, 1907208.23 4201265.23, 1907216.43 4201277.97, 1907217.02 4201277.61, 1907211.81 4201298.45, 1907220.66 4201323.33, 1907213.88 4201340.95, 1907214.17 4201354.88, 1907212.86 4201367.52, 1907216.33 4201371.27, 1907219.49 4201375.3, 1907221.78 4201378.71, 1907234.29 4201406.57, 1907244.36 4201418.25, 1907248.96 4201424.82, 1907253.2 4201431.63, 1907257.71 4201439.88, 1907269.17 4201454.56, 1907276.57 4201462.51, 1907283.57 4201473.67, 1907295.17 4201497.91, 1907304.59 4201514.1, 1907316.04 4201517.94, 1907323.44 4201532.2, 1907333.19 4201543.1, 1907333.55 4201561.25, 1907361.39 4201569.05, 1907376.08 4201580.93, 1907399.15 4201602.21, 1907408.97 4201610.24, 1907413.64 4201617.3, 1907469.62 4201647.4, 1907474.0999999295 4201651.09000217, 1907503.3499999293 4201651.480002173, 1907505.3399999295 4201651.510002172, 1907518.2499999295 4201668.300002172, 1907538.5299999295 4201684.120002172, 1907549.6999999294 4201694.230002172, 1907560.5899999295 4201704.63000217, 1907571.1699999294 4201715.340002171, 1907574.5999999295 4201718.950002172, 1907608.8399999295 4201788.340002171, 1907610.9799999294 4201792.22000217, 1907606.8399999295 4201791.290002171, 1907601.59 4201844.76, 1907605.81 4201864.64, 1907608.83 4201864.67, 1907620.74 4201895.26, 1907654.5 4201970.68, 1907663.8 4201961.24, 1907679.8299999295 4201953.88000217, 1907688.5399999295 4201916.05000217, 1907694.1099999296 4201904.80000217, 1907698.1099999296 4201888.590002172, 1907698.4299999294 4201870.12000217, 1907700.3699999296 4201869.070002169, 1907713.8499999295 4201855.09000217, 1907719.3099999295 4201852.43000217, 1907721.6499999296 4201853.670002171, 1907728.0999999295 4201867.99000217, 1907733.8499999293 4201876.1400021715, 1907749.6899999292 4201889.030002173, 1907751.0799999295 4201888.980002172, 1907770.6699999294 4201888.30000217, 1907777.6399999293 4201889.990002171, 1907799.1399999296 4201891.04000217, 1907795.22 4201886.47, 1907796.63 4201877.96, 1907795.45 4201869.77, 1907785.92 4201839.01, 1907778.99 4201818.78, 1907772.99 4201806.01, 1907769.97 4201800.47, 1907765.18 4201792.4, 1907760.03 4201784.57, 1907754.52 4201776.98, 1907742.27 4201762.27, 1907711.04 4201737.8, 1907693.8 4201720.45, 1907689.81 4201702.23, 1907687.34 4201662.2, 1907683.34 4201653.78, 1907666.98 4201638.96, 1907660.46 4201637.59, 1907641.15 4201628.52, 1907636.64 4201624.64, 1907628.59 4201617, 1907621.57 4201609.73, 1907614.88 4201602.18, 1907613.4599999294 4201600.640002171, 1907611.5999999295 4201598.720002172, 1907590.8299999295 4201550.720002172, 1907578.4799999294 4201488.340002172, 1907565.0699999293 4201472.420002173, 1907557.2899999295 4201461.940002172, 1907554.3299999295 4201454.8900021715, 1907552.0999999295 4201443.150002175, 1907552.2599999295 4201442.040002173, 1907552.5499999295 4201440.1400021715, 1907555.5399999295 4201432.6000021715, 1907566.8299999295 4201419.120002171, 1907565.9499999294 4201404.850002171, 1907561.7199999294 4201388.38000217, 1907559.8099999295 4201385.140002171, 1907550.9299999294 4201371.280002173, 1907536.9499999294 4201353.1800021725, 1907505.9399999294 4201343.180002173, 1907488.5899999295 4201336.070002173, 1907476.6299999296 4201327.370002173, 1907469.5199999295 4201316.020002172, 1907459.5699999295 4201297.260002173, 1907452.4199999294 4201274.310002174, 1907451.8199999295 4201258.140002172, 1907455.3199999295 4201239.9700021725, 1907457.2499999295 4201218.310002173, 1907433.0999999295 4201151.400002173, 1907427.3199999295 4201125.770002173, 1907422.6599999296 4201093.710002173, 1907413.4999999295 4201073.690002173, 1907407.4499999294 4201064.850002174, 1907405.0099999295 4201060.030002174, 1907376.1199999296 4201039.7200021725, 1907349.0599999295 4201014.870002173, 1907340.0999999295 4201007.600002172, 1907327.6399999296 4200995.620002173, 1907295.1099999296 4200957.470002173, 1907289.8799999296 4200949.410002173, 1907279.6899999294 4200931.560002174, 1907275.2999999297 4200922.280002172, 1907273.1299999296 4200911.7100021755, 1907266.8999999296 4200897.680002172, 1907255.1299999296 4200883.940002173, 1907252.0099999295 4200877.670002172, 1907235.4899999294 4200871.520002174, 1907208.5199999295 4200861.280002174, 1907203.1999999294 4200855.360002175, 1907185.4399999294 4200826.800002173, 1907175.1099999296 4200808.730002173, 1907166.1999999294 4200789.620002175, 1907150.5299999295 4200770.230002174, 1907147.5199999295 4200766.510002174, 1907130.4699999294 4200750.620002174, 1907097.5699999295 4200717.080002174, 1907082.2199999297 4200699.740002175, 1907068.3799999296 4200687.1300021745, 1907064.3399999295 4200684.310002175, 1907056.7899999295 4200685.010002174, 1907033.3099999295 4200662.250002176, 1907027.3599999296 4200656.710002173, 1906997.6499999296 4200638.560002175, 1906983.6899999294 4200631.120002173, 1906951.2899999297 4200613.500002173, 1906948.2799999295 4200610.640002172, 1906934.9899999297 4200596.600002173, 1906923.7399999297 4200584.660002173, 1906905.9199999296 4200566.590002173, 1906884.1599999296 4200547.190002175, 1906875.1999999296 4200549.590002174, 1906862.7499999295 4200527.2100021755, 1906889.4599999294 4200520.750002176, 1906879.9499999296 4200501.080002174, 1906864.6299999296 4200453.920002175, 1906861.1799999296 4200436.5500021735, 1906851.6399999298 4200436.310002174, 1906869.0499999295 4200340.580002175, 1906869.77 4200336.65, 1906872.85 4200331.75, 1906876.94 4200328.57, 1906881.89 4200322.69, 1906884.01 4200320.64, 1906896.01 4200312.35, 1906900.31 4200309.08, 1906904.12 4200305.24, 1906906.7 4200301.58, 1906910.51 4200297.97, 1906911.73 4200296.95, 1906913.22 4200295.98, 1906914.82 4200295.18, 1906922.18 4200293.71, 1906923.39 4200293.02, 1906925.43 4200289.55, 1906926.91 4200286.59, 1906926.08 4200284.18, 1906940.12 4200270.4, 1906980.5 4200243.65, 1906981 4200242.71, 1906989.46 4200235.74, 1906993.63 4200220.35, 1906992.93 4200208.69, 1906992.91 4200208.31, 1907033.0899999295 4200183.000002176, 1907012.0199999295 4200175.230002176, 1906995.1199999296 4200168.530002177, 1906990.1699999294 4200166.270002176, 1906979.4599999294 4200160.120002176, 1906968.8699999296 4200153.790002175, 1906965.4399999294 4200151.690002176, 1906954.5299999295 4200137.530002177, 1906948.0199999297 4200131.200002175, 1906941.3499999298 4200125.020002177, 1906939.2399999294 4200123.260002176, 1906940.0899999295 4200122.170002175, 1906958.2999999295 4200101.760002174, 1906926.36 4200078.14, 1906915.12 4200071.44, 1906936.81 4200039.92, 1906939.55 4200036.87, 1906943.97 4200032.47, 1906948.68 4200028.39, 1906906.27 4200037.3, 1906885.78 4200038.59, 1906882.5 4200037.42, 1906856.88 4200028.22, 1906854.56 4200026.58, 1906835.72 4200010.5, 1906835.28 4200009.71, 1906836.77 4200008.33, 1906837.33 4200007.06, 1906837.91 4200004.85, 1906838.08 4200002.57, 1906837.83 4200000.31, 1906837.15 4199998.12, 1906831.18 4199984.72, 1906820.0799999298 4199960.620002177, 1906818.0999999295 4199956.320002177, 1906817.2499999295 4199954.480002177, 1906816.7299999297 4199953.240002177, 1906812.3599999296 4199943.850002176, 1906808.7499999297 4199938.130002176, 1906805.1499999298 4199933.270002176, 1906799.2999999297 4199925.940002176, 1906793.1199999296 4199918.870002177, 1906791.7299999297 4199917.5000021765, 1906790.2 4199916.13, 1906796.53 4199905.46, 1906814.1 4199888.66, 1906816.93 4199885.95, 1906815.88 4199875.85, 1906827.88 4199874.03, 1906829.23 4199876.57, 1906838.24 4199878.47, 1906847.42 4199868.75, 1906860.56 4199848.09, 1906841.56 4199823.83, 1906845.68 4199793.09, 1906804.66 4199762.7, 1906793.7874829492 4199755.68, 1906796.46521411 4199739.672516546, 1906776.7596369286 4199728.230546396, 1906765.646416986 4199708.654015762, 1906745.3345802804 4199690.51916316, 1906724.0622678467 4199672.576311573, 1906706.52 4199692.48, 1906699.74 4199697.25, 1906684.5 4199688.86, 1906680.5199999297 4199684.880002176, 1906677.3099999297 4199681.040002177, 1906674.4399999294 4199676.940002178, 1906670.2599999295 4199667.930002176, 1906668.5899999298 4199661.200002178, 1906668.2299999297 4199645.870002177, 1906667.1999999294 4199637.830002177, 1906660.8099999295 4199620.330002176, 1906657.7999999297 4199613.850002174, 1906647.6999999294 4199600.710002176, 1906633.0899999298 4199599.320002177, 1906596.2799999295 4199567.660002177, 1906579.4599999296 4199547.680002177, 1906545.2699999297 4199504.690002177, 1906545.5799999298 4199502.960002177, 1906547.3499999298 4199501.780002179, 1906551.2699999297 4199501.100002176, 1906579.4799999297 4199510.180002176, 1906580.9499999296 4199510.710002176, 1906582.2899999297 4199510.710002176, 1906583.5699999295 4199510.310002178, 1906584.6599999296 4199509.530002179, 1906585.4499999296 4199508.440002178, 1906585.8599999296 4199507.170002178, 1906585.8599999296 4199505.840002178, 1906585.4499999294 4199504.560002179, 1906584.6499999298 4199503.480002176, 1906580.9599999296 4199501.330002177, 1906563.36 4199492.92, 1906555.65 4199488.95, 1906553.4 4199487.93, 1906551.39 4199486.56, 1906549.63 4199484.85, 1906540.97 4199474.33, 1906527.8 4199463.24, 1906526.96 4199462.56, 1906513.43 4199451.49, 1906504.08 4199444.5, 1906516.98 4199420.82, 1906539.22 4199380.12, 1906519.98 4199369.69, 1906510.68 4199365.39, 1906490.26 4199361.11, 1906443.65 4199347.78, 1906434.74 4199344.33, 1906427.9 4199329.24, 1906401.93 4199334.72, 1906380.06 4199346.46, 1906341.5 4199371.87, 1906316.57 4199383.97, 1906302.86 4199387.08, 1906290.47 4199386.75, 1906277.95 4199382.24, 1906215.67 4199339.63, 1906262.3199999298 4199371.550002178, 1906262.1799999296 4199385.850002176, 1906265.1599999298 4199393.130002176, 1906276.1899999296 4199406.150002178, 1906290.1599999298 4199430.880002176, 1906306.9499999296 4199488.960002178, 1906307.2699999297 4199498.330002177, 1906305.6499999298 4199502.820002177, 1906303.0199999297 4199506.760002178, 1906296.5499999297 4199512.280002179, 1906292.1399999298 4199515.280002177, 1906276.8399999298 4199526.920002176, 1906272.2199999297 4199536.520002177, 1906261.0599999297 4199541.060002176, 1906259.9899999297 4199546.710002178, 1906241.6099999298 4199585.570002178, 1906242.9899999297 4199597.6200021785, 1906239.7199999297 4199615.740002177, 1906238.3399999298 4199632.820002178, 1906237.9799999297 4199639.670002176, 1906238.3599999298 4199648.7900021775, 1906242.4999999297 4199668.480002177, 1906239.62999993 4199685.2500021765, 1906238.4999999297 4199691.890002177, 1906240.2799999297 4199721.850002177, 1906251.5599999297 4199747.930002175, 1906253.7499999297 4199756.260002176, 1906256.8099999297 4199777.070002179, 1906258.7099999296 4199782.890002176, 1906273.4599999296 4199806.770002177, 1906275.4999999297 4199812.610002176, 1906279.8999999298 4199829.8300021775, 1906280.6199999298 4199833.070002178, 1906282.6699999296 4199840.900002175, 1906285.1199999298 4199848.610002178, 1906287.9999999297 4199856.190002177, 1906295.1499999298 4199872.670002176, 1906306.6899999296 4199888.610002176, 1906318.9899999297 4199904.890002176, 1906345.0299999297 4199913.240002177, 1906352.8299999298 4199909.710002177, 1906358.1899999296 4199911.690002177, 1906360.8299999298 4199915.610002177, 1906364.5599999297 4199921.780002176, 1906367.9099999298 4199928.170002177, 1906366.61 4199941.42, 1906343.4512016657 4199937.653176744, 1906304.7 4199982.04, 1906270.76 4199998.7, 1906258.98 4200029.91, 1906269.22 4200036.53, 1906285.09 4200042.76, 1906292.41 4200069.47, 1906258.99 4200119.36, 1906299.45 4200135.8, 1906296.61 4200141.35, 1906289.86 4200161.39, 1906289.9 4200170.77, 1906316.75 4200180.81, 1906320.35 4200181.97, 1906366.81 4200197.41, 1906364.2899999297 4200248.180002175, 1906359.3299999298 4200249.420002176, 1906355.3299999298 4200250.670002175, 1906344.4399999296 4200260.850002174, 1906340.11999993 4200263.8800021745, 1906311.0899999298 4200281.650002176, 1906306.12999993 4200285.5900021745, 1906305.3199999298 4200286.430002175, 1906303.96999993 4200288.070002174, 1906302.79999993 4200289.850002174, 1906301.87999993 4200293.950002174, 1906302.1699999296 4200304.790002176, 1906305.39 4200311.27, 1906306.17 4200311.21, 1906308.35 4200311.07, 1906310.27 4200311.17, 1906312.28 4200316.59, 1906316.13 4200322.72, 1906317.94 4200326.89, 1906319.44 4200329.14, 1906324.27 4200338.91, 1906325.16 4200341.28, 1906325.86 4200343.72, 1906326.35 4200346.19, 1906326.63 4200348.71, 1906326.73 4200352.24, 1906326.57 4200354.69, 1906326.21 4200357.11, 1906325.58 4200359.69, 1906324.4 4200362.82, 1906320.48 4200368.97, 1906315.75 4200377.64, 1906311.18 4200382.73, 1906284.61 4200404.94, 1906276.38 4200418.23, 1906273.63 4200429.6, 1906269.19 4200443.72, 1906270.28 4200443.92, 1906270.07 4200455.69, 1906276.87 4200466.36, 1906277.13 4200472.85, 1906282.37 4200494.34, 1906282.85 4200497.57, 1906277.92 4200504.01, 1906276.4 4200495.85, 1906270.2 4200486.66, 1906266.98 4200480.29, 1906267.87 4200476.41, 1906267.91 4200474.44, 1906267.8 4200470.88, 1906267.5 4200467.32, 1906266.92 4200464.57, 1906266.15 4200461.93, 1906265.19 4200459.36, 1906255.9 4200441.63, 1906240.22 4200441.76, 1906232.95 4200442.02, 1906230.34 4200441.85, 1906205.73 4200435.58, 1906197.63 4200433.45, 1906178.54 4200432.72, 1906165.53 4200432.2, 1906144.8 4200442.77, 1906143.12 4200445.12, 1906135.7 4200460.41, 1906130.94 4200470.14, 1906128.44 4200505.17, 1906127.29 4200525.06, 1906114.96 4200538.38, 1906109.68 4200544.31, 1906104.55 4200550.39, 1906097.54 4200559.05, 1906092.61 4200563.52, 1906078.91 4200573.85, 1906077.54 4200579.32, 1906068.73 4200619.48, 1906062.6 4200634.64, 1906061.08 4200639.1, 1906058.9 4200645.5, 1906050.07 4200673.92, 1906046.07 4200688.25, 1906044.43 4200695.83, 1906044.42 4200704.68, 1906045.24 4200724.05, 1906043.86 4200731.31, 1906042.94 4200733.11, 1906041.98 4200734.06, 1906040.99 4200734.28, 1906039.15 4200733.46, 1906023.32 4200716.32, 1906014.56 4200707.04, 1906004.82 4200696.62, 1905993.71 4200690.68, 1905982.74 4200683.6, 1905969.86 4200673.28, 1905960.31 4200674.54, 1905953.23 4200681.51, 1905942.65 4200687.64, 1905934.09 4200698.62, 1905928.52 4200711.25, 1905894.63 4200651.31, 1905871.69 4200658.91, 1905871.17 4200650.94, 1905837.72 4200649.86, 1905823.41 4200654.35, 1905828.8 4200682.65, 1905833.7 4200682.78, 1905851.65 4200744.56, 1905849.87 4200745.08, 1905844.8 4200746.7, 1905839.79 4200748.51, 1905837.19 4200750.03, 1905830.73 4200755.53, 1905829.11 4200756.35, 1905827.1 4200757.14, 1905825.01 4200757.74, 1905803.47 4200758.23, 1905772.31 4200765.14, 1905755.68 4200766.03, 1905748.42 4200766.75, 1905739.24 4200767.47, 1905730.06 4200767.98, 1905726.8699999303 4200769.0500021735, 1905721.55 4200880.74, 1905742.3 4200886.63, 1905736.97 4200927.37, 1905739.66 4200947.78, 1905739.72 4200948.23, 1905760 4200996.56, 1905797.4999999302 4201072.420002174, 1905799.9499999299 4201073.150002175, 1905803.26999993 4201074.980002173, 1905821.9399999299 4201086.020002173, 1905848.3699999303 4201102.6800021725, 1905872.72999993 4201127.070002173, 1905878.7199167542 4201132.299268389, 1905881.9891011268 4201132.142491211, 1905884.04 4201130.38, 1905887 4201128.7, 1905890.06 4201127.2, 1905891.32 4201126.65, 1905892.86 4201125.64, 1905894.29 4201124.45, 1905895.57 4201123.12, 1905896.05 4201122.54, 1905900.87 4201115.15, 1905905.87 4201107.89, 1905911.03 4201100.75, 1905916.2 4201093.96, 1905918.5 4201090, 1905924.48 4201076.77, 1905925.29 4201075.19, 1905926.28 4201073.73, 1905927.44 4201072.4, 1905928.09 4201071.77, 1905950.9 4201055.36, 1905965.8 4201047.9, 1905975.25 4201041.14, 1905984.83 4201034.53, 1905989.27 4201031.57, 1905991.81 4201029.06, 1906004.68 4201015.04, 1906012.48 4201007.11, 1906017.28 4201002.71, 1906022.22 4200998.46, 1906023.55 4200997.37, 1906040.35 4200982.15, 1906041.78 4200979.95, 1906046.03 4200970.17, 1906048.6 4200966.16, 1906065.75 4200944.61, 1906067.34 4200942.5, 1906070.65 4200937.16, 1906072.34 4200934.13, 1906075.1 4200925.69, 1906077.95 4200916.17, 1906079.84 4200909.91, 1906086.76 4200885.5, 1906089.23 4200877.35, 1906093.3 4200866.17, 1906075.03 4200844.6, 1906065.39 4200833.46, 1906061 4200821.74, 1906108.3 4200807.32, 1906156.37 4200800.49, 1906140.42 4200747.71, 1906146.16 4200696.66, 1906136.2 4200694.56, 1906140.27 4200664.13, 1906139.92 4200641.95, 1906132.37 4200620.13, 1906085.49 4200635.8, 1906064.44 4200638.36, 1906064.88 4200636.95, 1906072.93 4200616.25, 1906077.95 4200593.35, 1906081.13 4200581.21, 1906084.98 4200574.18, 1906100.98 4200560.53, 1906107.13 4200552.77, 1906111.97 4200546.3, 1906126.4 4200531.13, 1906184.16 4200560.35, 1906203.15 4200557.21, 1906230.29 4200552.51, 1906276.9242630065 4200535.427641621, 1906308.170997689 4200522.441405783, 1906430.72 4200507.78, 1906412.813926796 4200534.74561861, 1906375.96 4200538.9, 1906375.09 4200539.92, 1906338.02 4200616.55, 1906190.34 4200643.5, 1906189.52 4200670.14, 1906208.6590930612 4200687.26396821, 1906219.1 4200708.06, 1906234.76 4200699.21, 1906252.38 4200694.12, 1906256.78 4200688.24, 1906271.83 4200687.33, 1906280.08 4200691.76, 1906285.27 4200689.55, 1906286.36 4200689.34, 1906289.79 4200681.72, 1906303.48 4200673.55, 1906312.01 4200669.44, 1906318.52 4200668.18, 1906327.11 4200665.12, 1906333.41 4200663.76, 1906344.98 4200662.15, 1906353.29 4200660.68, 1906357.38 4200660.7, 1906364.6 4200658.3, 1906368.82 4200656.09, 1906373.61 4200654.49, 1906379.14 4200651.49, 1906392.71 4200645.42, 1906394.42 4200644.78, 1906403.03 4200646.84, 1906395.73 4200658.93, 1906381.97 4200668.39, 1906349.63 4200681.54, 1906329.5149937887 4200692.350176254, 1906304.07 4200724.81, 1906270.49 4200754.63, 1906255.98 4200754.29, 1906247.17 4200757.34, 1906237.32 4200760.97, 1906227.54 4200764.79, 1906224.86 4200766.56, 1906222.63 4200769.07, 1906215.77 4200779.47, 1906216.22 4200783.06, 1906237.4 4200868.67, 1906232.11 4200878.51, 1906221.28 4200881.49, 1906220.37 4200881.64, 1906219.45 4200881.57, 1906218.56 4200881.31, 1906217.77 4200880.85, 1906215.83 4200879.25, 1906214.23 4200877.64, 1906212.8 4200875.89, 1906211.89 4200874.65, 1906210.9 4200873.66, 1906209.77 4200872.83, 1906208.53 4200872.19, 1906199.48 4200869.01, 1906196.64 4200884.82, 1906193.1 4200916.03, 1906192.88 4200920.26, 1906194.83 4200966.87, 1906225.82 4200967.95, 1906260.51 4200974.97, 1906273.42 4200983.06, 1906258.73 4201054.15, 1906253.19 4201124.71, 1906282.7 4201129.74, 1906274.96 4201174.63, 1906245.99 4201171.95, 1906217.7 4201173.02, 1906217.71 4201181.95, 1906245.78 4201192.04, 1906239.07 4201209.94, 1906221.93 4201219.33, 1906223.65 4201244.75, 1906226.98 4201253.63, 1906228.011985364 4201257.138951203, 1906230.1307215707 4201257.003919064, 1906232.6213176202 4201256.757908218, 1906245.5775424195 4201258.684198163, 1906264.174715233 4201264.82939793, 1906291.7721276083 4201278.039341855, 1906306.5689216943 4201288.136975206, 1906331.694576629 4201285.867078944, 1906337.1525885444 4201285.48361996, 1906366.9241083607 4201295.099644596, 1906373.424942076 4201297.1993753975, 1906380.781526345 4201296.5426737, 1906387.0450858737 4201295.946227082, 1906399.2909579559 4201294.212232185, 1906400.0260417974 4201294.2161902115, 1906404.695418795 4201294.50821442, 1906422.5741553481 4201297.640448555, 1906437.0252530572 4201302.638698181, 1906454.9574848907 4201319.914078639, 1906483.9693421514 4201325.207290554, 1906501.4847271903 4201324.631751306, 1906516.4649546763 4201322.412251311, 1906535.628628856 4201322.902769424, 1906560.7454289491 4201327.3631227305, 1906574.3062472246 4201327.547085991, 1906580.587867433 4201327.65744969, 1906596.4362130137 4201323.792513183, 1906607.5610973788 4201321.121422455, 1906620.978136666 4201320.235262481, 1906631.0836819024 4201323.948703901, 1906642.8817068224 4201334.483541282, 1906650.3019898497 4201343.301652782, 1906697.6756502097 4201413.200394655, 1906735.9043452726 4201469.97102646, 1906735.97 4201469.84, 1906749.89000086 4201442.060000288, 1906751.1099999298 4201439.590002172, 1906765.1599999298 4201411.430002172, 1906775.8299999298 4201389.990002171, 1906750.9099999298 4201377.770002172, 1906749.2499999297 4201376.950002173, 1906762.1899999296 4201348.990002175, 1906771.75 4201337.31, 1906784.29 4201327.51, 1906786.2 4201317.77, 1906788.6342482015 4201297.9829625115, 1906790.71 4201281.11, 1906819.67 4201284.57), (1906631.7399999297 4200191.290002175, 1906647.2299999297 4200195.310002175, 1906658.8199999298 4200196.930002174, 1906659.3199999298 4200199.5900021745, 1906662.1899999296 4200201.320002177, 1906673.6299999298 4200209.390002175, 1906671.9899999297 4200221.420002173, 1906668.2129722063 4200232.505000616, 1906670.4782839671 4200233.325298256, 1906673.1699999296 4200234.300002175, 1906679.3199999298 4200226.900002176, 1906694.3499999298 4200218.840002176, 1906708.5699999298 4200211.230002176, 1906722.1299999298 4200206.510002176, 1906753.2299999297 4200195.660002176, 1906761.84 4200191.04, 1906763.75 4200194.23, 1906769.09 4200201.79, 1906770.66 4200204.41, 1906771.44 4200206.52, 1906772.51 4200209.95, 1906773.38 4200213.42, 1906774.04 4200216.94, 1906774.32 4200219.16, 1906774.72 4200223.58, 1906774.91 4200228.01, 1906767.87 4200327.9, 1906767.81503969 4200329.910631348, 1906767.75 4200332.29, 1906767.2 4200340.12, 1906764.69 4200385.46, 1906761.6 4200425.23, 1906761.03 4200434.17, 1906758.15 4200473.58, 1906754.87 4200553.59, 1906753.24 4200601.66, 1906753.02 4200607.95, 1906748.9 4200616.5, 1906731.48 4200639.1, 1906737.9 4200640.8, 1906745.68 4200645.25, 1906751.61 4200650.2, 1906750.62 4200653.48, 1906747.95 4200687.84, 1906747.79 4200689.83, 1906744.94 4200770.27, 1906749.06 4200775.85, 1906751.04 4200790.46, 1906752.9 4200811.99, 1906753.74 4200849.73, 1906754.22 4200871.64, 1906752.66 4200896.07, 1906752.75 4200917.92, 1906736.23 4200920.08, 1906735.72 4200942.85, 1906738.01 4200964.29, 1906737.56 4200985.37, 1906737.5795894777 4200994.61623349, 1906737.6 4201004.25, 1906738.07 4201023.11, 1906735.01 4201028.67, 1906740.36 4201050.36, 1906750.7803820097 4201044.877932562, 1906763.62 4201046.11, 1906765.55 4201042.31, 1906766.78 4201041.57, 1906828.97 4201090.51, 1906832.36 4201099.18, 1906838.69 4201100.93, 1906846.42 4201101.02, 1906854.19 4201098.7, 1906859.65 4201097.08, 1906861.96 4201097.52, 1906874.5096643923 4201124.414499867, 1906888.7399999297 4201154.890002173, 1906900.3699999298 4201179.810002172, 1906915.5899999298 4201230.360002172, 1906832.3299999298 4201238.170002172, 1906826.397364827 4201238.652840829, 1906823.0759792344 4201225.487348541, 1906817.4450034704 4201208.801442416, 1906814.588111355 4201200.065149136, 1906809.9508371965 4201189.05162301, 1906803.7402021626 4201175.42963017, 1906792.6438675693 4201154.644704922, 1906785.191105529 4201140.77428668, 1906792.191516902 4201136.325029262, 1906792.390954825 4201136.197878455, 1906803.9999999297 4201126.740002174, 1906779.6799999296 4201092.310002173, 1906777.6899999296 4201089.510002174, 1906768.3948436298 4201095.372022854, 1906761.7699999297 4201099.550002172, 1906765.6599999298 4201107.190002174, 1906750.9999999297 4201114.660002172, 1906747.09 4201116.84, 1906743.19 4201113.64, 1906739.16 4201110.6, 1906735.32 4201107.94, 1906711.95 4201089.46, 1906702.11 4201082.03, 1906698.89 4201080.15, 1906694.02 4201072.14, 1906692.49 4201069.14, 1906691.16 4201066.05, 1906689.73 4201061.93, 1906689.29 4201059.87, 1906671.57 4201063.73, 1906642.1399999298 4201067.870002173, 1906612.9899999297 4201068.100002172, 1906611.8499999298 4201016.270002174, 1906595.3399999298 4201016.880002173, 1906581.6399999298 4201015.380002174, 1906568.632952462 4201013.967943832, 1906585.919297038 4200967.21147616, 1906605.5699999298 4200954.390002174, 1906607.0399999297 4200947.860002173, 1906614.9299999296 4200908.440002173, 1906614.9799999297 4200906.500002176, 1906623.4599999296 4200908.650002174, 1906631.9899999297 4200910.590002173, 1906634.7599999297 4200911.180002173, 1906639.4299999296 4200912.720002173, 1906644.1699999296 4200914.070002171, 1906646.7699999297 4200914.720002173, 1906651.1699999296 4200915.280002174, 1906650.7999999297 4200864.270002173, 1906648.6099999298 4200758.070002175, 1906651.0999999298 4200757.220002173, 1906653.6699999296 4200756.810002174, 1906663.4299999296 4200756.330002174, 1906674.9799999297 4200754.820002175, 1906684.6699999296 4200754.410002174, 1906684.4099999298 4200752.730002171, 1906684.3099999297 4200752.1000021715, 1906683.2599999297 4200744.990002174, 1906683.10999993 4200742.590002172, 1906683.2199999297 4200739.610002174, 1906684.3199999298 4200724.570002175, 1906688.0599999297 4200695.340002174, 1906688.9699999297 4200684.950002175, 1906669.32 4200677.49, 1906664.11 4200672.36, 1906659.17 4200667.65, 1906654.58 4200663.58, 1906649.85 4200659.66, 1906643.44 4200655.56, 1906638.53 4200653.24, 1906631.97 4200651.5, 1906604.22 4200646.25, 1906584.19 4200639.89, 1906575.55 4200636.17, 1906545.33 4200620.43, 1906542.31 4200617.24, 1906537.94 4200614.24, 1906539.11 4200612.04, 1906540.55 4200596.43, 1906541.68 4200590.75, 1906549.7 4200594.69, 1906554.28 4200596.33, 1906559.0024448354 4200597.281637417, 1906557.37 4200594.2, 1906565.01 4200577.15, 1906564.62 4200571.89, 1906564.3 4200566.5, 1906563.68 4200560.31, 1906563.42 4200558.73, 1906562.97 4200557.19, 1906562.32 4200555.74, 1906562.1 4200555.32, 1906561.65 4200554.28, 1906561.02 4200553.34, 1906560.23 4200552.53, 1906559.12 4200551.79, 1906546.01 4200547.04, 1906544.78 4200546.35, 1906543.69 4200545.5, 1906542.56 4200544.27, 1906541.38 4200542.34, 1906540.33 4200540.19, 1906537.46 4200529.32, 1906536.92 4200527.16, 1906535.59 4200521.88, 1906532.77 4200511.35, 1906532.55 4200510.53, 1906531.82 4200508.11, 1906531.21 4200506.16, 1906530.41 4200504.28, 1906529.39 4200502.46, 1906525.59 4200497.3, 1906524.13 4200497.89, 1906519.75 4200493.72, 1906514.04 4200486.48, 1906512.5199999297 4200485.800002176, 1906511.2299999297 4200484.250002174, 1906507.6999999296 4200479.980002176, 1906499.53 4200470.56, 1906492.47 4200459.44, 1906490.84 4200457.24, 1906483.75 4200449.23, 1906474.41 4200448.42, 1906448.41 4200437.7, 1906442.12 4200433.16, 1906440.94 4200425.75, 1906443.8206574465 4200411.7348094005, 1906443.611451088 4200389.82301807, 1906454.2212629989 4200365.521026734, 1906455.0034692944 4200363.729367205, 1906467.4799999297 4200364.740002175, 1906469.5999999298 4200359.530002176, 1906471.9099999298 4200354.400002173, 1906476.2199999297 4200345.590002175, 1906478.4899999297 4200341.370002176, 1906480.9499999296 4200337.260002175, 1906482.36 4200335.07, 1906491.8699999298 4200321.700002175, 1906499.3999999298 4200313.1700021755, 1906517.7599999297 4200295.5100021735, 1906535.9799999297 4200277.700002175, 1906544.8399999298 4200268.920002175, 1906546.7899999297 4200265.780002177, 1906549.4899999297 4200258.940002175, 1906551.9799999297 4200252.030002174, 1906554.0299999297 4200245.860002176, 1906555.1199999298 4200241.160002175, 1906569.4999999297 4200228.870002175, 1906575.8299999295 4200223.260002176, 1906576.2799999297 4200222.860002176, 1906585.4899999297 4200216.4200021755, 1906603.3399999298 4200203.460002175, 1906615.8499999298 4200199.510002176, 1906624.9799999297 4200193.900002175, 1906631.7399999297 4200191.290002175), (1905949.4599999299 4200804.950002174, 1906021.40999993 4200817.220002173, 1906043.51 4200808.96, 1906039.9399999299 4200848.110002175, 1906059 4200881.78, 1906028.06999993 4200893.980002173, 1906027.76999993 4200913.410002173, 1906034.1699999298 4200941.470002174, 1906037.08999993 4200950.090002173, 1906043.81999993 4200965.060002174, 1906037.6899999299 4200975.260002172, 1906023.6999999299 4200990.500002174, 1906011.85999993 4201003.100002173, 1905955.36999993 4201007.890002172, 1905928.00999993 4201002.660002172, 1905901.4199999298 4200997.640002172, 1905896.51999993 4200989.540002173, 1905877.39999993 4200973.760002172, 1905867.80999993 4200969.680002174, 1905855.47999993 4200957.750002173, 1905853.62999993 4200955.490002173, 1905846.9399999299 4200945.260002173, 1905845.21999993 4200941.210002173, 1905838.11999993 4200920.730002173, 1905836.4599999299 4200916.000002175, 1905835.04999993 4200910.840002172, 1905833.26999993 4200891.140002172, 1905831.84999993 4200875.730002174, 1905830.89999993 4200865.190002171, 1905829.10999993 4200843.120002173, 1905881.21999993 4200829.070002174, 1905915.74999993 4200817.520002174, 1905949.4599999299 4200804.950002174))','ZO32141','"lib_modif"=>"N", "lib_code_insee"=>"38235 / 38187", "lib_modif_comment"=>"Afusionner"',3),
     ('M1_PH1_ZON_050_09','UD1','Pavillonnaire en mutation','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD1.pdf','2019-12-20','SRID=3945;POLYGON ((1911370.6599999303 4228374.280002097, 1911348.4699999304 4228343.750002098, 1911324.9099999303 4228360.990002099, 1911326.4699999304 4228362.860002099, 1911321.2899999304 4228369.870002097, 1911321.4699999304 4228371.520002098, 1911313.3999999305 4228381.790002097, 1911321.9799999304 4228393.470002097, 1911321.2299999304 4228393.970002098, 1911333.5999999305 4228411.360002098, 1911345.6799999303 4228402.890002097, 1911343.5499999304 4228395.440002099, 1911347.4699999304 4228392.660002098, 1911348.7399999304 4228388.980002099, 1911361.7899999304 4228379.480002098, 1911366.6599999303 4228381.7400020985, 1911370.6599999303 4228374.280002097))','ZO32541','"lib_modif"=>"N", "lib_code_insee"=>"38382", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1912074.09 4221987.1, 1912073.93 4221997.05, 1912073.75 4222007.89, 1912073.61 4222016.32, 1912073.54 4222020.43, 1912073.27 4222036.68, 1912072.97 4222053.44, 1912072.82 4222077.25, 1912072.68 4222099.25, 1912072.5179997 4222103.626719438, 1912129.6999999294 4222108.4800021155, 1912136.6399999298 4222108.740002116, 1912141.7099999294 4222112.750002113, 1912151.7699999295 4222113.650002117, 1912175.6899999296 4222115.940002115, 1912186.9499999294 4222117.040002115, 1912195.5699999295 4222117.820002116, 1912195.5700000296 4222117.820002126, 1912195.5700016445 4222117.820002274, 1912195.57 4222117.82, 1912195.56 4222109.35, 1912195.9 4222099.85, 1912196.12 4222093.67, 1912196.29 4222088.74, 1912196.45 4222084.23, 1912196.63 4222078.57, 1912196.9 4222069.98, 1912197.58 4222049.03, 1912197.78 4222043.73, 1912198.45 4222026.75, 1912199.57 4221995.01, 1912199.91 4221975.48, 1912200.19 4221961.39, 1912200.21 4221959.96, 1912200.27 4221955.61, 1912200.44 4221942.32, 1912200.7 4221926.31, 1912200.91 4221913.74, 1912201.41 4221878.29, 1912201.63 4221863.63, 1912202.4 4221839.02, 1912202.72 4221830.59, 1912205.75 4221797.31, 1912206.4 4221789.81, 1912206.65 4221785.64, 1912206.56 4221779.26, 1912206.47 4221775.52, 1912206.27 4221773.45, 1912205.57 4221765.81, 1912203.88 4221747.85, 1912203.05 4221740.06, 1912201.78 4221728.24, 1912200.77 4221718.57, 1912199.64 4221707.78, 1912198.6 4221697.89, 1912198.36 4221695.66, 1912196.28 4221676.6, 1912195.5 4221668.56, 1912193.01 4221654.34, 1912192.1 4221649.15, 1912190.94 4221642.42, 1912190.06 4221637.36, 1912188.13 4221622.25, 1912187.34 4221615.89, 1912186.44 4221608.58, 1912184.21 4221592.03, 1912181.76 4221573.95, 1912180.44 4221563.04, 1912178.34 4221557.52, 1912176.94 4221546.88, 1912175.86 4221538.73, 1912172.57 4221515.4, 1912171.93 4221510.75, 1912171.88 4221510.39, 1912166.67 4221474.42, 1912162.54 4221445.12, 1912162.09 4221441.92, 1912158.97 4221420.06, 1912157.05 4221406.65, 1912155.12 4221393.62, 1912151.26 4221367.61, 1912149.55 4221356.06, 1912142.33 4221332.38, 1912136.8 4221314.22, 1912132.38 4221299.29, 1912127.38 4221282.43, 1912111.29 4221238.52, 1912076.4703124422 4221108.48065162, 1912068.26 4221109.85, 1912066.01 4221110.09, 1912061.4799999297 4221110.570002117, 1912044.5899999295 4221113.440002119, 1912018.5699999295 4221117.850002118, 1911989.9899999297 4221122.680002116, 1911976.8199999295 4221124.910002117, 1911973.9999999295 4221125.500002118, 1911965.0899999295 4221126.920002117, 1911951.8499999295 4221129.230002119, 1911928.7299999294 4221132.990002119, 1911922.2799999295 4221133.880002118, 1911916.6499999296 4221134.660002117, 1911915.5199999295 4221134.620002121, 1911889.2999999297 4221133.450002117, 1911874.7899999295 4221132.380002117, 1911833.9499999294 4221131.020002118, 1911798.1299999296 4221142.480002118, 1911778.2899999297 4221159.940002117, 1911776.8999999296 4221161.200002118, 1911770.7499999297 4221166.760002117, 1911764.0299999295 4221172.850002118, 1911762.9999999295 4221173.770002117, 1911757.7699999295 4221178.510002118, 1911751.3799999298 4221185.890002117, 1911744.5099999295 4221194.02000212, 1911742.85 4221195.98, 1911741.4899999297 4221198.580002118, 1911740.3699999296 4221200.730002118, 1911738.91 4221203.53, 1911738.5999999295 4221204.09000212, 1911732.7599999295 4221214.780002117, 1911731.6499999296 4221216.82000212, 1911724.8499999298 4221230.090002116, 1911721.7099999296 4221237.740002119, 1911715.2099999296 4221253.970002117, 1911702.6299999296 4221283.620002118, 1911695.0399999297 4221300.990002118, 1911684.9999999297 4221323.790002119, 1911675.3499999298 4221346.300002116, 1911697.0899999295 4221356.560002118, 1911702.3299999298 4221359.230002118, 1911705.6299999298 4221360.910002115, 1911708.1099999298 4221362.070002116, 1911712.4399999296 4221364.110002117, 1911702.4034827338 4221373.606724024, 1911685.6168095684 4221398.653621396, 1911667.3703508612 4221435.123504418, 1911661.9901948913 4221475.5132509675, 1911657.4066213407 4221517.22581803, 1911640.0305523963 4221630.7595132, 1911636.5189254961 4221655.929496786, 1911649.3399999298 4221656.450002117, 1911657.7399999297 4221657.290002117, 1911666.0199999297 4221658.120002118, 1911690.77 4221660.58, 1911687.16 4221699.67, 1911706.79 4221701.78, 1911714.52 4221702.61, 1911722.666878825 4221703.882949816, 1911726.394589893 4221704.104347282, 1911797.6599999298 4221712.350002116, 1911803.5199999297 4221704.800002116, 1911822.9799999297 4221614.500002118, 1911826.7799999295 4221615.380002116, 1911849.4899999297 4221620.560002117, 1911859.7199999297 4221622.890002117, 1911871.2099999296 4221625.5200021155, 1911877.5399999295 4221626.960002117, 1911881.5799999295 4221627.870002117, 1911890.3627049478 4221597.647297099, 1911895.3825099568 4221586.500316557, 1911900.25 4221586.44, 1911909.09 4221586.54, 1911918.3 4221585.95, 1911926.77 4221586.07, 1911939.82 4221586.26, 1911953.09 4221586.45, 1911958.34 4221586.53, 1911960.819351728 4221586.633596649, 1911961.1304704766 4221505.550428423, 1911972.663353663 4221508.645326476, 1912024.2199999297 4221520.750002117, 1912022.6899999294 4221614.850002116, 1912019.2099999294 4221627.700002116, 1912019.2099999294 4221697.574784571, 1912025.24 4221697.71, 1912078.34 4221703, 1912078.28 4221708.17, 1912078.23 4221711.64, 1912078.16 4221717.94, 1912078.08 4221724.64, 1912077.9 4221734.6, 1912077.81 4221740.22, 1912077.71 4221745.85, 1912077.41 4221762.93, 1912077.3 4221769.45, 1912077.24 4221772.45, 1912077.07 4221784.74, 1912076.96 4221792.61, 1912076.78 4221805.65, 1912076.76 4221806.47, 1912076.61 4221817.37, 1912076.24 4221842.15, 1912022.72 4221841.42, 1912018.12 4221841.36, 1912014.546882201 4221841.303202807, 1912014.343805243 4221845.190676003, 1912014.217676286 4221869.470500291, 1912013.839289414 4221897.975644651, 1912014.2807407642 4221936.255783207, 1912013.4310649908 4221954.080896244, 1912020.68 4221954.34, 1912037.85 4221956.26, 1912045.03 4221957.12, 1912074.5 4221960.65, 1912074.47 4221962.77, 1912074.29 4221974.8, 1912074.09 4221987.1))','ZO33740','"lib_modif"=>"N", "lib_code_insee"=>"38486", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1921631.9767073193 4217611.449652286, 1921592.17 4217649.84, 1921609.63 4217666.36, 1921575.982212016 4217701.888862443, 1921562.616931351 4217716.001327087, 1921553.15 4217708.82, 1921531.49 4217723.669999999, 1921529.59 4217719.6099999985, 1921521.3238941377 4217699.644998801, 1921521.32 4217699.65, 1921513.06 4217679.77, 1921511.28 4217675.56, 1921503.97 4217658.32, 1921492.41 4217629.89, 1921513.33 4217617.81, 1921505.07 4217606.93, 1921494.81 4217593.26, 1921500.25 4217590.17, 1921507.04 4217586.32, 1921499.05 4217574.59, 1921501.05 4217573.06, 1921516.12 4217561.8, 1921501.09 4217541.6, 1921498.1380401987 4217537.881783188, 1921505.3039511163 4217537.8807125995, 1921511.4916888364 4217538.164151181, 1921516.1631963428 4217538.908853059, 1921522.3680063786 4217539.777863167, 1921527.1587305556 4217540.467106275, 1921531.7094317924 4217541.390348942, 1921536.4389849475 4217542.628448283, 1921542.1329596334 4217544.05287624, 1921548.1204708514 4217545.987284851, 1921552.260090184 4217547.619313198, 1921557.0901811093 4217549.594874439, 1921561.6759154683 4217551.9478792, 1921568.939731485 4217555.795339232, 1921573.7698924723 4217558.511277677, 1921578.852423432 4217561.347204577, 1921583.5045624617 4217563.933239398, 1921589.0647839068 4217566.764706694, 1921594.7097642422 4217570.033100972, 1921596.17 4217569, 1921598.28 4217567.08, 1921599.78 4217568.79, 1921602.1 4217566.68, 1921605.95 4217563.7, 1921650.59 4217535.01, 1921633.82 4217492.53, 1921641.0408815949 4217487.899080933, 1921683.29 4217460.85, 1921674.61 4217450.96, 1921670.93 4217445.21, 1921662.97 4217432.96, 1921661.82 4217431.11, 1921659.07 4217426.23, 1921655.7 4217420.22, 1921642.66 4217396.26, 1921629.58 4217372.22, 1921618.78 4217352.5, 1921617.46 4217350.17, 1921666.75 4217330.82, 1921668.6533008171 4217330.274159957, 1921668.06 4217329.47, 1921679.1589648875 4217314.490012728, 1921651.507095307 4217297.115610278, 1921650.22127329 4217294.37916591, 1921645.719162453 4217290.642548142, 1921639.337956811 4217281.999096998, 1921636.8612339767 4217274.463804764, 1921634.7563703721 4217269.902701588, 1921632.93241544 4217265.853696361, 1921629.2914614617 4217264.465802795, 1921623.8920778213 4217262.076105077, 1921618.6326160529 4217259.016465024, 1921613.1219377357 4217254.879604235, 1921607.2570635758 4217249.690377848, 1921598.4949449024 4217242.561442632, 1921593.2654108824 4217238.18385452, 1921594.16 4217236.86, 1921583.565045749 4217228.671357392, 1921579.41 4217225.46, 1921574.98 4217226.48, 1921566.75 4217225.02, 1921560.33 4217223.78, 1921557.16 4217224.04, 1921553.07 4217224.44, 1921550.76 4217224.86, 1921546.11 4217225.59, 1921541.84 4217227.24, 1921537.17 4217228.97, 1921533.64 4217230.56, 1921509.07 4217228.66, 1921488.34 4217227.04, 1921453.06 4217224.31, 1921449.51 4217224.08, 1921446.9484616916 4217223.707079148, 1921446.628167685 4217224.796592563, 1921446.7398457883 4217225.660748156, 1921447.33266034 4217230.247896345, 1921447.2109687054 4217237.7565672435, 1921446.3092461522 4217243.408541709, 1921444.339180623 4217249.700640337, 1921442.1445600018 4217255.073528883, 1921439.3746213317 4217260.141020859, 1921437.576360754 4217264.211562146, 1921435.446330334 4217268.744083689, 1921433.4418191789 4217272.8754391875, 1921431.831544182 4217276.382578025, 1921428.7320553705 4217282.909116632, 1921425.7772169632 4217284.736783932, 1921422.3546230467 4217286.3941582525, 1921419.5972389427 4217287.308212754, 1921416.6434711444 4217287.872847792, 1921413.8002140634 4217288.203508753, 1921410.1039898333 4217288.758410742, 1921405.3051875064 4217289.213318677, 1921401.0812239503 4217289.432754476, 1921398.7847240746 4217289.433207865, 1921396.7449390776 4217289.41403276, 1921394.2494061615 4217289.147820456, 1921391.5411076806 4217288.552695334, 1921387.9408602016 4217287.964743221, 1921385.6469837727 4217287.422562948, 1921381.1210907674 4217286.480004956, 1921373.378416608 4217284.605079279, 1921370.848125844 4217283.887809122, 1921369.837532693 4217279.36986327, 1921368.2814187007 4217272.872035923, 1921367.3771902998 4217267.215351276, 1921366.7673618433 4217261.95820941, 1921365.7369620376 4217253.021068239, 1921362.6247340539 4217227.197987393, 1921355.51277598 4217221.95658013, 1921344.6075677222 4217214.587272435, 1921336.0421892593 4217209.051866038, 1921322.1 4217216.25, 1921314.98 4217212.47, 1921307.37 4217211.66, 1921293.9 4217210.42, 1921270.7 4217211.66, 1921271.76 4217226.24, 1921272.1 4217250.91, 1921272.2505232175 4217253.757392861, 1921262.1508428734 4217250.299293968, 1921249.997460234 4217249.890353027, 1921240.683047442 4217250.210598666, 1921231.595129657 4217250.674085229, 1921225.8065545796 4217250.9828248955, 1921221.6193095697 4217251.513339161, 1921218.5828402932 4217251.874693743, 1921210.8906435552 4217252.957984358, 1921208.7682058457 4217253.25870432, 1921201.1478785232 4217253.544808898, 1921196.0807356755 4217253.35316401, 1921194.011276983 4217253.161011076, 1921189.0131801288 4217252.900747887, 1921182.1769975605 4217252.3780607665, 1921177.5470585534 4217251.7782416055, 1921172.7573522904 4217250.904064865, 1921169.573426049 4217249.335643384, 1921167.0360068344 4217248.75822331, 1921163.2999011662 4217248.485370007, 1921159.918793264 4217248.88531238, 1921157.379360628 4217249.198392842, 1921155.209791574 4217249.8992711995, 1921155.926167338 4217237.401783023, 1921156.2589721582 4217233.797521335, 1921157.99869643 4217216.514695535, 1921159.658173213 4217202.374695536, 1921160.7856103803 4217175.137790279, 1921159.8951285677 4217162.198087501, 1921148.902956697 4217145.402873223, 1921144.86 4217148.08, 1921129.86 4217158.29, 1921133.4677339515 4217163.340207114, 1921131.77 4217164.54, 1921121.59 4217171.57, 1921112.49 4217158.37, 1921107.62 4217164.73, 1921101.49 4217159.79, 1921089.32 4217174.48, 1921074.1 4217159.24, 1921065.89 4217151.02, 1921057.9 4217143.06, 1921045.020103834 4217123.783687984, 1921040.490008245 4217113.530036624, 1921037.45 4217105.37, 1921027.02 4217089.01, 1921033.67 4217083.57, 1921028.2 4217075.56, 1921028.84 4217075.06, 1921027.82 4217073.24, 1921029.23 4217072.29, 1921027.79 4217068.68, 1921023.5087371757 4217070.160683679, 1921022.09 4217065.83, 1921018.85 4217056.03, 1921016.88 4217048.42, 1921016.4360694988 4217046.32897673, 1921019.5016238396 4217045.53642347, 1921024.4244262634 4217044.329348805, 1921028.571598253 4217043.06953918, 1921031.6126286546 4217042.010239759, 1921034.3191783926 4217041.142627946, 1921037.36085766 4217039.623620583, 1921040.6304351701 4217037.806497459, 1921044.7532196823 4217034.727741506, 1921048.0504627277 4217031.62876616, 1921054.8439513117 4217024.130961011, 1921057.9385597932 4217020.79703752, 1921061.2115200101 4217018.244401688, 1921064.5283574066 4217015.87116496, 1921067.2056207932 4217014.5329588195, 1921066.83 4217012.71, 1921070.57 4217010.87, 1921067.82 4217005.81, 1921066.31 4217001.24, 1921070.895700665 4217000.309355398, 1921070.574920627 4216999.576106248, 1921074.094433823 4216998.408210278, 1921072.79 4216994.55, 1921067.99 4216980.4, 1921068.74 4216979.9, 1921067.07 4216976.31, 1921066.85 4216975.84, 1921066.64 4216975.38, 1921065.24 4216972.37, 1921062.5524111514 4216961.292757029, 1921061.2990670237 4216958.832488322, 1921058.65 4216954.43, 1921055.9178425376 4216949.832226737, 1921046.87 4216939.03, 1921046.19 4216937.77, 1921049.79 4216936.15, 1921040.12 4216923.69, 1921039.66 4216923.1, 1921035.33 4216917.51, 1921025.23 4216904.53, 1921022.23 4216900.42, 1921018.91 4216895.92, 1921009.74 4216883.25, 1921008.67293889 4216881.458231548, 1921002.377825819 4216885.655044977, 1920994.9829207475 4216890.803590602, 1920994 4216888.93, 1920988.7 4216877.84, 1920986.45 4216872.98, 1920985.29 4216870.49, 1920993.07 4216866.62, 1920998.42 4216864.12, 1921010.46 4216858.73, 1921020.46 4216854.46, 1921023.35 4216853.25, 1921021.85 4216850.92, 1921029.53 4216846.11, 1921034.0051763868 4216843.742006095, 1921021.5087000483 4216821.365068357, 1921019.2349606843 4216816.956601006, 1921002.1049167647 4216785.4319811715, 1920999.0053373773 4216779.726624959, 1920993.2908704528 4216771.501028403, 1920984.7639461972 4216758.016450011, 1920977.6474426026 4216747.238088659, 1920967.6631675898 4216730.693841966, 1920950.0347088692 4216702.389966077, 1920941.5947711093 4216687.75147915, 1920944.73 4216685.56, 1920960.03 4216674, 1920972.32 4216662.93, 1920970.67 4216660.71, 1920975.49 4216657.29, 1920983.6 4216651.36, 1920987.43 4216648.68, 1920989.25817321 4216647.562783038, 1920991.13 4216646.49, 1921037.85 4216623.72, 1921030.86 4216610.02, 1921007.97 4216620.39, 1921000.97 4216605.66, 1920993.12 4216588.46, 1920987.15 4216575.4, 1921019.06 4216565.01, 1921080.27 4216544.82, 1921078.39 4216536.7, 1921076.07 4216527.11, 1921074.21 4216519.38, 1921068.64 4216466.29, 1921068.5679118454 4216465.5627592495, 1921054.971607661 4216472.401385458, 1921050.5938209435 4216474.147116601, 1921040.1265919073 4216477.276249582, 1921027.3988272748 4216476.883773463, 1921009.977439242 4216475.642254169, 1921005.0249291128 4216475.4875806775, 1921003.31 4216475.68, 1920990.1912761647 4216478.54760488, 1920980.23 4216483.79, 1920978.4844565517 4216486.40887233, 1920973.1146669039 4216503.556362636, 1920971.0883468408 4216510.170425537, 1920966.3258506423 4216524.2427879125, 1920951.1849999903 4216566.972499997, 1920949.2884381942 4216567.452327866, 1920948.3949112454 4216567.826183501, 1920911.1979840293 4216564.745740133, 1920899.4782791254 4216563.640291835, 1920883.4121751923 4216562.183841191, 1920876.7983176433 4216561.863679966, 1920874.3126648779 4216561.493226255, 1920873.8898179883 4216561.430206512, 1920864.262629757 4216558.6956773065, 1920861.4895823323 4216558.310368829, 1920862.99 4216561.36, 1920879.71 4216590.26, 1920901.06 4216627.7, 1920909.9066285652 4216642.8696618825, 1920893.5 4216651.04, 1920876.57 4216658.98, 1920841.78 4216675.16, 1920835.29 4216678.13, 1920870.47 4216738.2, 1920885.94 4216764.43, 1920889.349677468 4216770.190646094, 1920899.2815207655 4216786.983564557, 1920902.1073692888 4216791.761553842, 1920894.5268021924 4216796.350832193, 1920882.867094377 4216803.79603092, 1920849.08 4216825.05, 1920869.63 4216836.11, 1920874.1811811193 4216838.586440322, 1920889.01 4216846.66, 1920899.29 4216852.27, 1920888.32 4216871.11, 1920900.98 4216876.95, 1920905.56 4216889.85, 1920914.47 4216914.7, 1920904.5 4216918.3, 1920895.1 4216921.91, 1920885.52 4216925.6, 1920882.24 4216927.07, 1920879.5 4216928.67, 1920877.62 4216930.05, 1920875.83 4216931.97, 1920873.06 4216935.85, 1920868.14 4216942.73, 1920866.54 4216944.84, 1920838.37 4216915.2, 1920839.37 4216906.82, 1920834.45 4216902.1, 1920820.25 4216918.86, 1920818.96 4216917.93, 1920812.29 4216926.68, 1920809.04 4216929.24, 1920814.91 4216934.33, 1920819.51 4216938.69, 1920823.79 4216942.73, 1920829.54 4216948.17, 1920836.72 4216955.47, 1920845.2 4216964.07, 1920850.550789333 4216969.4962411225, 1920861.57 4216980.67, 1920866.9870275687 4216986.258281353, 1920867.1608495836 4216986.441986888, 1920871.01 4216990.51, 1920872.83 4216992.78, 1920876.46 4216997.31, 1920881.77 4217003.93, 1920882.2313920036 4217004.49161948, 1920882.329324915 4217004.610826207, 1920884.44 4217007.18, 1920892.05 4217015.76, 1920900.27 4217025.23, 1920908.83 4217035.1, 1920915.93 4217043.09, 1920919.22 4217046.74, 1920920.95 4217049.52, 1920923.39 4217053.43, 1920927.07 4217059.33, 1920929.07 4217062.9, 1920932.47 4217068.73, 1920934.39 4217071.69, 1920938.11 4217078.22, 1920940.78 4217082.9, 1920944.17 4217088.51, 1920945.67 4217091.29, 1920947.78 4217096.44, 1920949.99 4217102.26, 1920921.48 4217126.84, 1920915.0533938555 4217132.684417647, 1920940.320787732 4217158.036229245, 1920920.58 4217176.15, 1920922.75 4217178.46, 1920948.01 4217196.34, 1920972.069437092 4217173.019680671, 1920975.2875543947 4217169.898214367, 1920993.037544037 4217152.692074319, 1921005.6076143966 4217164.809303705, 1921013.09 4217172.75, 1921017.2344143551 4217177.1129721925, 1921036.1320813727 4217202.311874114, 1921045.64 4217215.08, 1921056.482156107 4217229.460191202, 1921059.1 4217232.53, 1921072.6 4217247.67, 1921078.34 4217253.96, 1921061.276173482 4217271.463238359, 1921059.7 4217273.08, 1921049.0620647185 4217263.911580916, 1921030.0021761013 4217247.4405433135, 1921027.47 4217250.59, 1921022.31 4217257.02, 1921018.0146836778 4217262.157503224, 1921018.11 4217262.25, 1921020.44 4217264.31, 1921038.32 4217278.04, 1921039.71 4217276.38, 1921078.78 4217309, 1921102.01 4217328.18, 1921103.6522416282 4217329.588421487, 1921110.1590751663 4217327.1387900375, 1921114.6755831514 4217324.727434079, 1921118.5796832743 4217322.430904595, 1921123.325844208 4217319.368865283, 1921128.2633825985 4217316.345101463, 1921131.2488709278 4217316.383376954, 1921134.4503196015 4217317.322932543, 1921135.3441875083 4217318.747775033, 1921137.6908426133 4217321.812193713, 1921141.0937246485 4217327.002360998, 1921144.3784103687 4217332.286837083, 1921147.4999425877 4217337.827768177, 1921150.4231912543 4217342.692654645, 1921154.6964718234 4217349.502744348, 1921158.6741127842 4217355.92371667, 1921163.0499548966 4217363.092649233, 1921168.0478293418 4217371.773841526, 1921170.4997286424 4217376.059936556, 1921172.1808685479 4217378.936661182, 1921173.8211034925 4217381.520241026, 1921174.8878352959 4217383.502847921, 1921175.4445063919 4217385.513325911, 1921176.3576567788 4217389.279691833, 1921176.9324966809 4217392.154749718, 1921177.5078893702 4217395.284537835, 1921177.7641474574 4217396.46720669, 1921179.4641080243 4217405.932694039, 1921181.316923332 4217417.338944334, 1921182.3107541641 4217422.333704535, 1921182.8279671296 4217425.546067327, 1921183.8898853743 4217430.657252174, 1921184.9928091622 4217434.442099604, 1921187.5741840098 4217442.830729631, 1921188.9187442309 4217447.638692303, 1921190.9545767088 4217453.176523178, 1921193.0019202488 4217457.812216477, 1921195.2063720685 4217463.010089063, 1921198.2633440825 4217470.228546256, 1921201.1063805325 4217476.684469625, 1921206.3728033989 4217488.3329800945, 1921210.1611004898 4217496.7091269465, 1921213.1943518016 4217504.466022372, 1921216.6644200815 4217512.649830268, 1921218.1597301215 4217517.0516376505, 1921218.678281594 4217520.419566118, 1921218.1617500652 4217528.516876116, 1921217.6227649916 4217535.196068597, 1921217.184481152 4217539.654957031, 1921216.875110328 4217543.526955059, 1921216.4714483577 4217547.891830968, 1921215.9777340947 4217554.306913418, 1921215.781603443 4217559.850817487, 1921215.783362432 4217563.419714146, 1921216.1078595896 4217566.916227096, 1921217.0908254224 4217571.024984996, 1921218.3182613072 4217574.516816098, 1921219.3223205388 4217577.00174314, 1921220.6582491032 4217579.592401124, 1921224.1196023026 4217586.456126533, 1921226.7187093578 4217591.894840791, 1921228.9715257855 4217597.514363696, 1921231.517827272 4217604.211481617, 1921233.3398389264 4217609.31494462, 1921235.1677731297 4217613.991780692, 1921237.199341422 4217619.135276826, 1921239.884575355 4217625.865988326, 1921243.224911519 4217634.276896746, 1921247.395183498 4217644.562094278, 1921249.9833894053 4217650.482481385, 1921251.6069775186 4217654.123445825, 1921253.7841783643 4217657.821670389, 1921257.3623067213 4217664.386204237, 1921261.503235899 4217671.784324344, 1921264.9594617477 4217678.107739045, 1921270.73707895 4217688.668235199, 1921272.3091270437 4217691.296193509, 1921276.3301924302 4217697.894780881, 1921280.0203653935 4217704.353217395, 1921284.5593447497 4217712.772686013, 1921289.0508394912 4217721.146723304, 1921291.9098518947 4217726.388748827, 1921294.28928428 4217731.111232206, 1921297.08394394 4217736.956039769, 1921299.328873733 4217741.280492203, 1921300.8651723703 4217744.878882558, 1921302.9935721436 4217749.961514117, 1921306.2279651542 4217757.795071353, 1921308.5163927919 4217763.739113242, 1921310.72416629 4217769.9617227, 1921313.3287069295 4217776.473472556, 1921315.0362212802 4217780.557666215, 1921318.134205201 4217788.839518278, 1921320.6789400668 4217795.550678545, 1921322.9629535265 4217801.259845253, 1921325.1078311945 4217807.262560772, 1921327.2695374792 4217813.051267544, 1921329.391097822 4217818.124445257, 1921331.0462896405 4217822.381660661, 1921332.8205202676 4217826.753428273, 1921336.1348980246 4217834.498965661, 1921337.9691811255 4217838.770102419, 1921339.780491703 4217842.288588734, 1921341.7704482886 4217845.731584138, 1921343.6125569039 4217848.872731693, 1921345.3018649514 4217850.990484224, 1921347.0980377935 4217853.34749295, 1921348.6547126633 4217855.160211944, 1921350.3691371535 4217857.256179913, 1921351.963891136 4217859.215083558, 1921353.8524999653 4217860.94905517, 1921357.2648295648 4217864.559355539, 1921364.8645783681 4217871.530234366, 1921366.21 4217870.44, 1921366.76 4217870.07, 1921403.19 4217845.55, 1921396.62 4217835.64, 1921377.2 4217806.35, 1921354.78 4217805.04, 1921354.17 4217802.42, 1921351.23 4217789.35, 1921349.58 4217780.93, 1921355.67 4217781.54, 1921361.98 4217768.74, 1921368.62 4217755.33, 1921363.39 4217751.69, 1921352.449086015 4217748.35186211, 1921353.6199999265 4217745.8900021175, 1921349.5699999265 4217744.65000212, 1921363.05 4217726.81, 1921361.14 4217724.5, 1921368.53 4217713.8, 1921386.88 4217691.08, 1921386.95 4217690.7, 1921387.77 4217690.16, 1921389.7 4217689.45, 1921392.63 4217688.77, 1921399.63 4217681.87, 1921417.16 4217665.37, 1921426.3 4217676.59, 1921440.08 4217697.08, 1921452.02 4217714.82, 1921452.73 4217713.93, 1921458.02 4217709.2, 1921468.11 4217718.74, 1921472.85 4217723.24, 1921477.69 4217727.86, 1921509.2 4217699.88, 1921513.4197154422 4217696.5046175895, 1921526.0752036162 4217728.268419189, 1921530.1120839228 4217739.308953566, 1921526.87 4217742.98, 1921519.42 4217751.59, 1921506.5 4217766.58, 1921503.65 4217770.07, 1921501.96 4217774.53, 1921501.49 4217775.83, 1921494.75 4217794.49, 1921491.41 4217803.86, 1921490.43 4217806.59, 1921486.75 4217816.92, 1921481.66 4217813.93, 1921475.07 4217823.28, 1921467 4217833.1, 1921465.36 4217830.77, 1921464.45 4217829.36, 1921463.38 4217827.21, 1921461.31 4217823.06, 1921454.69 4217825.4, 1921448.93 4217836.03, 1921436.68 4217844.83, 1921436 4217848.42, 1921435.21 4217851.81, 1921432.83 4217863.49, 1921431.69 4217869.41, 1921431.9 4217884.37, 1921432.04 4217894.28, 1921432.0850765395 4217896.024124298, 1921424.703343809 4217898.342522093, 1921422.4713644036 4217899.336333284, 1921420.1473025617 4217900.404704412, 1921417.8255188668 4217901.522590614, 1921415.4293330316 4217903.085294295, 1921413.0561604474 4217905.045929423, 1921411.0141305889 4217907.022392591, 1921408.8842613432 4217909.632199926, 1921404.2904472018 4217913.964946141, 1921407.4136337023 4217917.1914192, 1921411.4208647264 4217920.268353411, 1921414.5412069436 4217922.319134676, 1921417.4413461452 4217924.702408324, 1921422.189952027 4217927.463214556, 1921425.7802046335 4217929.631256891, 1921429.5821708213 4217931.898942631, 1921436.4634266666 4217935.55485727, 1921445.6929092512 4217940.599579519, 1921450.4885618794 4217943.49225489, 1921456.725879918 4217947.78540184, 1921460.6987869549 4217950.454544294, 1921465.0707976713 4217953.186116371, 1921468.3322540186 4217955.437096529, 1921470.7620626283 4217957.822790112, 1921473.8668216595 4217958.286232848, 1921477.5469090862 4217957.858861727, 1921481.0715431215 4217957.522737015, 1921484.5929509487 4217957.354694883, 1921488.2880448583 4217957.029226442, 1921495.7699541722 4217956.602160491, 1921500.4533761137 4217956.115148044, 1921504.2237093993 4217955.28723092, 1921508.2846671138 4217954.664733824, 1921517.5290005673 4217953.092483737, 1921535.43 4217949.81, 1921527.69 4217945.73, 1921528.65 4217940.72, 1921529.78 4217934.81, 1921533.49 4217922.06, 1921539.96 4217899.86, 1921548.5 4217870.55, 1921554.19 4217851.37, 1921557.41 4217840.52, 1921558.18 4217837.88, 1921559.16 4217834.57, 1921559.26 4217834.4, 1921562.04 4217829.95, 1921563.74 4217827.21, 1921565.48 4217824.25, 1921566.6 4217821.92, 1921568.14 4217818.55, 1921569.67 4217813.59, 1921570.74 4217810.15, 1921571.46 4217807.84, 1921574.74 4217796.93, 1921576.09 4217792.41, 1921577.07 4217789.18, 1921577.99 4217786.41, 1921578.5 4217785.2, 1921579.81 4217782.11, 1921580.49 4217780.46, 1921581.16 4217779.6, 1921582.71 4217777.54, 1921584.92 4217774.9, 1921585.73 4217773.92, 1921587.97 4217771.37, 1921588.81 4217770.52, 1921589.75 4217769.68, 1921593.51 4217766.86, 1921598.33 4217763.55, 1921605.52 4217758.7, 1921610.14 4217755.59, 1921611.54 4217754.71, 1921614.45 4217753.36, 1921620.37 4217750.75, 1921622.28 4217749.91, 1921623.54 4217749.45, 1921626.12 4217748.85, 1921629.18 4217748.22, 1921631.06 4217747.82, 1921634.44 4217747.39, 1921640.56 4217746.58, 1921645.22 4217745.86, 1921651.7574760832 4217744.904450498, 1921656.3 4217744.22, 1921659.5 4217743.42, 1921661.45 4217742.93, 1921664.43 4217741.98, 1921668.7 4217740.62, 1921674.19 4217738.73, 1921678.18 4217737.29, 1921684.99 4217734.84, 1921688.93 4217733.43, 1921692.99 4217731.97, 1921697.28 4217730.43, 1921701.49 4217728.91, 1921703.5 4217728.67, 1921705.53 4217728.59, 1921707.1 4217721.67, 1921708.634658698 4217718.3525876505, 1921709.591545983 4217715.252272847, 1921710.9694636732 4217712.075407062, 1921712.4239323465 4217710.046806017, 1921714.184604951 4217707.7120010415, 1921715.332869693 4217706.066154912, 1921716.8256138575 4217703.272044039, 1921717.43802172 4217701.128616521, 1921717.820776634 4217699.674147848, 1921718.012154091 4217698.066577209, 1921717.7059501598 4217696.612108536, 1921715.9835530468 4217694.239028069, 1921713.9836586204 4217692.057325059, 1921713.7157301805 4217691.751121127, 1921707.1323456597 4217683.789818916, 1921694.271780549 4217668.173418424, 1921678.502278092 4217649.801182551, 1921672.5313014335 4217644.442613755, 1921661.8141638413 4217634.337884026, 1921647.5756810405 4217623.620746434, 1921631.9767073193 4217611.449652286), (1921402.9328008038 4217420.504105256, 1921407.81 4217417.55, 1921425.12 4217405.69, 1921447.58 4217392.65, 1921456.33 4217387.58, 1921477.7 4217375.23, 1921482.41 4217372.46, 1921490.32 4217367.73, 1921503.01 4217360.31, 1921504.6366045547 4217359.40319175, 1921505.9558131841 4217361.965034355, 1921509.0541730933 4217368.783588619, 1921513.2639547843 4217378.638979645, 1921511.73 4217379.53, 1921478.4476477634 4217399.656388971, 1921449.5 4217417.18, 1921453.71 4217423.42, 1921460.1 4217433.16, 1921464.83 4217439.6, 1921451.29 4217447.64, 1921426.31 4217462.43, 1921421.6868987614 4217465.06526476, 1921421.5419637 4217464.70852389, 1921418.7944901674 4217457.588923068, 1921413.7709620777 4217445.464755484, 1921408.7359743905 4217434.014651265, 1921403.5987866102 4217422.27755814, 1921402.9328008038 4217420.504105256))','ZO32134','"lib_modif"=>"N", "lib_code_insee"=>"38528 / 38529", "lib_modif_comment"=>NULL',3);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1911488.302987933 4220431.201553687, 1911511.9586574985 4220462.243043581, 1911521.1399999296 4220457.89000212, 1911525.3 4220461.43, 1911541.55 4220452.77, 1911556.8299999298 4220444.230002119, 1911572.1799999296 4220460.100002118, 1911592.2499999295 4220480.89000212, 1911595.8999999298 4220484.44000212, 1911601.1099999298 4220489.280002119, 1911608.9699999297 4220495.480002119, 1911622.3299999298 4220505.990002119, 1911636.1699999296 4220517.110002119, 1911646.5899999298 4220525.350002119, 1911659.9999999295 4220534.670002121, 1911674.9499999294 4220544.960002121, 1911677.3799999296 4220546.68000212, 1911689.3599999298 4220554.070002121, 1911706.9099999296 4220564.81000212, 1911733.7299999294 4220581.670002121, 1911763.3099999295 4220601.170002119, 1911781.4299999294 4220613.060002122, 1911789.5999999295 4220618.65000212, 1911798.3999999296 4220625.310002119, 1911810.7699999295 4220634.94000212, 1911825.6099999296 4220648.03000212, 1911837.2099999294 4220659.24000212, 1911847.4999999295 4220669.190002121, 1911857.7299999294 4220677.970002119, 1911871.0499999295 4220689.330002119, 1911886.8899999296 4220702.82000212, 1911899.6699999294 4220713.770002119, 1911908.4399999294 4220721.430002119, 1911917.8299999295 4220732.12000212, 1911922.0199999295 4220736.78000212, 1911931.1699999294 4220756.640002118, 1911939.9599999294 4220764.61000212, 1911944.5999999295 4220771.67000212, 1911953.2599999295 4220784.900002118, 1911961.5399999295 4220797.340002119, 1911967.9399999294 4220810.380002119, 1911974.8499999295 4220824.430002118, 1911983.44 4220842.37, 1911991.83 4220861.92, 1911991.8499999295 4220861.910002119, 1911991.8500007966 4220861.910001884, 1912013.34 4220912.74, 1912018.61 4220927.91, 1912032.11 4220965.86, 1912041.84 4220993.66, 1912044.91 4221002.44, 1912046.18 4221006.15, 1912053.77 4221028.33, 1912056.56 4221036.78, 1912057.32 4221039.09, 1912060.5 4221049.98, 1912063.6 4221060.74, 1912064.71 4221064.56, 1912076.4703124422 4221108.48065162, 1912111.29 4221238.52, 1912127.38 4221282.43, 1912132.38 4221299.29, 1912136.8 4221314.22, 1912142.33 4221332.38, 1912149.55 4221356.06, 1912151.26 4221367.61, 1912155.12 4221393.62, 1912157.05 4221406.65, 1912158.97 4221420.06, 1912162.09 4221441.92, 1912162.54 4221445.12, 1912166.67 4221474.42, 1912171.88 4221510.39, 1912171.93 4221510.75, 1912172.57 4221515.4, 1912175.86 4221538.73, 1912176.94 4221546.88, 1912178.34 4221557.52, 1912180.44 4221563.04, 1912181.76 4221573.95, 1912184.21 4221592.03, 1912186.44 4221608.58, 1912187.34 4221615.89, 1912188.13 4221622.25, 1912190.06 4221637.36, 1912190.94 4221642.42, 1912192.1 4221649.15, 1912193.01 4221654.34, 1912195.5 4221668.56, 1912196.28 4221676.6, 1912198.36 4221695.66, 1912198.6 4221697.89, 1912199.64 4221707.78, 1912200.77 4221718.57, 1912201.78 4221728.24, 1912203.05 4221740.06, 1912203.88 4221747.85, 1912205.57 4221765.81, 1912206.27 4221773.45, 1912206.47 4221775.52, 1912206.56 4221779.26, 1912206.65 4221785.64, 1912206.4 4221789.81, 1912205.75 4221797.31, 1912202.72 4221830.59, 1912202.4 4221839.02, 1912201.63 4221863.63, 1912201.41 4221878.29, 1912200.91 4221913.74, 1912200.7 4221926.31, 1912200.44 4221942.32, 1912200.27 4221955.61, 1912200.21 4221959.96, 1912200.19 4221961.39, 1912199.91 4221975.48, 1912199.57 4221995.01, 1912198.45 4222026.75, 1912197.78 4222043.73, 1912197.58 4222049.03, 1912196.9 4222069.98, 1912196.63 4222078.57, 1912196.45 4222084.23, 1912196.29 4222088.74, 1912196.12 4222093.67, 1912195.9 4222099.85, 1912195.56 4222109.35, 1912195.57 4222117.82, 1912195.5700016445 4222117.820002274, 1912195.5700000296 4222117.820002126, 1912195.69 4222126.44, 1912195.47 4222137.87, 1912195.03 4222161.69, 1912194.98 4222164.54, 1912194.6 4222187.3, 1912194.27 4222206.45, 1912194.07 4222214.64, 1912193.8 4222226.13, 1912193.47 4222253.6, 1912193.08 4222270.87, 1912192.68 4222288.94, 1912192.46 4222306.42, 1912192.24 4222323.88, 1912192.02 4222333.12, 1912191.77 4222358.58, 1912191.77 4222358.98, 1912191.71 4222363.08, 1912191.5 4222378.86, 1912191.43 4222384.85, 1912191.29 4222397.33, 1912191.17 4222406.87, 1912190.96 4222423.18, 1912190.73 4222439.02, 1912190.63 4222448.71, 1912190.47 4222464.53, 1912190.42 4222468.85, 1912190.34 4222477.24, 1912190.33 4222477.83, 1912190.28 4222482.21, 1912190.28 4222483.89, 1912190.23 4222489.08, 1912190.21 4222489.9, 1912190.14 4222493.63, 1912189.59 4222521.24, 1912189.29 4222536.02, 1912189.16 4222545.31, 1912188.79 4222570.62, 1912188.75 4222572.03, 1912188.44 4222584.42, 1912188.33 4222589.35, 1912188.32 4222589.5, 1912188.25 4222596.39, 1912188.24 4222597.89, 1912188.21 4222600.25, 1912188.02 4222609.2, 1912188.01 4222610.04, 1912187.91 4222614.55, 1912187.69 4222624.43, 1912187.49 4222633.99, 1912187.27 4222643.85, 1912186.9 4222660.89, 1912186.82 4222664.12, 1912186.61 4222673.21, 1912186.3 4222687.8, 1912185.93 4222704.85, 1912185.9072732944 4222714.262809744, 1912191.0249595144 4222716.949449182, 1912202.1900316018 4222722.713760558, 1912204.0014117206 4222723.625724891, 1912234.7901487723 4222739.1267397115, 1912268.7584263084 4222756.584961728, 1912268.764724041 4222756.223768237, 1912268.842403483 4222756.2645295635, 1912269.0677721032 4222737.204006942, 1912269.320870589 4222718.430011724, 1912269.8834018763 4222671.2587482035, 1912271.459482713 4222571.5925463615, 1912273.291332099 4222413.785923346, 1912274.382714645 4222264.07281977, 1912274.4320787296 4222254.920544985, 1912274.8253067213 4222231.816174501, 1912274.9287444942 4222224.9868569365, 1912275.0627591694 4222213.181870741, 1912275.178119967 4222201.082688686, 1912275.192400712 4222199.714156933, 1912275.3171621046 4222190.471615815, 1912275.4749347821 4222176.572687996, 1912275.5000121065 4222171.79298783, 1912275.5462294011 4222163.884320188, 1912276.0051867587 4222108.815497057, 1912276.1048181583 4222067.133582672, 1912276.0941561821 4222062.7363441065, 1912276.0907664439 4222061.586965725, 1912276.0886444403 4222060.840568983, 1912276.0651944594 4222050.59771648, 1912276.314058202 4222027.005820675, 1912276.5865884654 4222002.184607269, 1912276.7232615466 4221981.347750926, 1912276.8697858101 4221946.821252421, 1912276.8697628903 4221943.598612818, 1912276.8812403444 4221926.271715087, 1912277.0684397935 4221895.965056663, 1912277.4153272046 4221861.713402035, 1912277.6155946576 4221841.185950242, 1912277.5896382527 4221829.142146607, 1912277.836468405 4221796.205716163, 1912277.7636337474 4221794.100029819, 1912276.956016177 4221783.195280699, 1912272.3411068493 4221729.827121593, 1912267.6032689288 4221675.243167025, 1912266.1676001656 4221661.097461816, 1912263.9365501471 4221638.800338616, 1912261.7284012511 4221613.352781636, 1912258.0092043825 4221572.309601094, 1912257.1846357072 4221556.436223192, 1912251.4433472187 4221445.817377669, 1912246.6107130307 4221343.560740181, 1912246.201637996 4221332.53132424, 1912244.7796255075 4221294.191249996, 1912238.1707604302 4221262.671294957, 1912238.0650290991 4221262.178671558, 1912235.982986757 4221254.563840032, 1912229.9968117478 4221236.272312754, 1912215.3496862457 4221191.033916993, 1912195.667667018 4221128.679645747, 1912182.8977848599 4221088.711019955, 1912181.7324359303 4221084.699523638, 1912181.3728741389 4221083.4844418345, 1912180.5989137478 4221081.700365349, 1912177.7848752465 4221074.501401832, 1912176.0531353427 4221070.390640434, 1912175.5796379028 4221069.273528361, 1912175.234910394 4221068.481006068, 1912174.4954441637 4221066.784366583, 1912174.3639019814 4221066.482551238, 1912172.9564450711 4221063.253369686, 1912172.8547279544 4221063.030206766, 1912171.129984278 4221059.282215992, 1912167.9800228272 4221053.642032563, 1912165.478692708 4221049.2033727905, 1912143.071014968 4221007.615321465, 1912137.2634776123 4220996.614920198, 1912132.7336128124 4220987.69798891, 1912132.480813744 4220987.227100271, 1912130.7151136992 4220983.914335664, 1912124.554207323 4220971.035895448, 1912123.9180912003 4220969.706010744, 1912121.4629834269 4220964.350668145, 1912117.7633428627 4220955.358192682, 1912114.428839305 4220946.531439319, 1912097.278514173 4220899.216713032, 1912088.3937499812 4220874.822499938, 1912067.2842813833 4220820.9580313675, 1912066.4208131132 4220818.7664469965, 1912064.664899948 4220814.292585407, 1912059.7846874283 4220801.913305, 1912054.7192752939 4220789.602924442, 1912048.6195632736 4220774.480829962, 1912040.6214448074 4220754.53612322, 1912039.1205853692 4220750.717160816, 1912038.7864303556 4220749.86678362, 1912038.0898782173 4220748.155837967, 1912033.9760760944 4220738.161077298, 1912033.159111367 4220736.294016155, 1912032.5247568716 4220734.837110258, 1912031.5636640526 4220732.657424, 1912029.8987318072 4220728.948732972, 1912028.7270032861 4220726.342249441, 1912028.5376181132 4220725.920561106, 1912028.4811534914 4220725.803212313, 1912025.5057301167 4220719.59768713, 1912021.6304513072 4220712.026274308, 1912019.0803313933 4220707.390162625, 1912016.2768826 4220702.696867401, 1912009.442314581 4220691.581917612, 1912005.6907159723 4220685.6159005575, 1911997.4509914152 4220672.805696757, 1911993.1226762806 4220666.557130027, 1911992.5375553966 4220665.710514704, 1911989.6407017633 4220661.720101861, 1911984.2897705561 4220654.487488053, 1911980.5246119301 4220649.386033327, 1911978.1075704745 4220646.409040682, 1911977.8275753777 4220646.06514414, 1911974.595511169 4220642.424549967, 1911971.2372086034 4220638.766130384, 1911968.3857638254 4220635.883809885, 1911964.130029047 4220631.614417332, 1911962.5385458553 4220630.0470042955, 1911957.4265585234 4220625.2665362675, 1911953.1139849995 4220621.290379592, 1911946.3508046241 4220615.787960475, 1911939.5921885287 4220610.33321113, 1911936.895800012 4220608.266350791, 1911935.7931561677 4220607.443437625, 1911929.1275910812 4220602.480086004, 1911924.3466997487 4220598.95039805, 1911920.5241501457 4220596.312825231, 1911918.8887285173 4220595.181792396, 1911913.7722730427 4220591.413769501, 1911911.4050192668 4220589.665748898, 1911905.514453699 4220585.123049168, 1911897.8742550272 4220579.427936087, 1911892.0117795987 4220574.9809832, 1911885.604886436 4220570.052497846, 1911884.945059218 4220569.510735041, 1911882.8216007499 4220567.766616199, 1911882.153164162 4220567.218103534, 1911881.8329082804 4220566.974836019, 1911880.652995114 4220566.080810094, 1911880.100470935 4220565.587438423, 1911878.893046527 4220564.517808667, 1911876.5700230056 4220562.103443756, 1911872.113210917 4220557.529833157, 1911869.1319988067 4220553.985527034, 1911867.9665113867 4220552.551620866, 1911864.5399742015 4220547.8209574595, 1911862.6050340482 4220545.076861911, 1911852.4073800996 4220529.995173777, 1911838.7013554855 4220509.729036203, 1911838.01341546 4220508.722040303, 1911836.38634023 4220506.341530951, 1911830.3205772536 4220497.370384359, 1911826.669258398 4220491.885832743, 1911823.2954134499 4220486.666970272, 1911822.6695002124 4220485.638548485, 1911822.062360124 4220484.644711613, 1911822.0123695051 4220484.562881206, 1911820.9089445814 4220482.633132672, 1911804.08 4220471.62, 1911791.69 4220463.6, 1911779.83 4220455.96, 1911771.3 4220450.32, 1911765.35 4220446.59, 1911756.91 4220440.94, 1911748.54 4220435.61, 1911738.19 4220428.74, 1911729.41 4220422.94, 1911726.15 4220420.65, 1911721.3 4220417.29, 1911708.93 4220408.35, 1911698.45 4220400.69, 1911692.66 4220396.27, 1911687.24 4220391.47, 1911677.05 4220381.92, 1911667.09 4220372.75, 1911661.52 4220367.7, 1911656.69 4220362.96, 1911647.87 4220353.84, 1911640.91 4220346.73, 1911634.83 4220340.48, 1911632.19 4220337.84, 1911630.03 4220335.3, 1911625.19 4220329.43, 1911620.45 4220323.49, 1911616.5 4220318.58, 1911613.05 4220314.01, 1911608.11 4220307.17, 1911602.68 4220299.86, 1911596.21 4220291.09, 1911590.33 4220283.11, 1911582.42 4220271.69, 1911573.46 4220258.89, 1911565.25 4220247.16, 1911560.65 4220240.75, 1911559.24 4220238.37, 1911554.89 4220230.73, 1911545.7 4220214.25, 1911543.44 4220209.92, 1911539.55 4220201.42, 1911534.93 4220190.53, 1911529.65 4220177.82, 1911522.96 4220157.88, 1911514.99 4220134.18, 1911511.64 4220123.94, 1911508.19 4220110.56, 1911502.04 4220084.94, 1911500.12 4220072.26, 1911496.24 4220044.62, 1911491.49 4220010.16, 1911488.72 4219991.16, 1911485.49 4219969.28, 1911481.32 4219940.73, 1911478.45 4219920.58, 1911474.77 4219893.68, 1911471.17 4219868.59, 1911469 4219852.84, 1911466.08 4219832.55, 1911462.53 4219804.96, 1911459.29 4219776.69, 1911455.65 4219746.1, 1911452.39 4219720, 1911446.25 4219670.17, 1911443.88 4219650.83, 1911443.32 4219646.86, 1911440.89 4219627.75, 1911437.84 4219601.82, 1911434.78 4219577.63, 1911431.95 4219556.44, 1911430.22 4219541.6, 1911428.2 4219518.58, 1911425.97 4219495.46, 1911423.51 4219468.67, 1911420.56 4219435.73, 1911417.27 4219402.64, 1911417.2656432875 4219401.758459874, 1911399.6067170198 4219403.82532482, 1911279.316985543 4219418.111728061, 1911265.4650920148 4219425.686883814, 1911261.0843675192 4219428.270286317, 1911159.9471655686 4219445.310530978, 1911042.8785229377 4219465.447908647, 1910954.9864960946 4219480.171355699, 1910790.3182349487 4219407.615583573, 1910635.262038581 4219430.384398671, 1910635.1158388231 4219428.873667839, 1910631.125378542 4219429.464180496, 1910633.9199999298 4219462.810002122, 1910638.1799999296 4219515.290002123, 1910645.1828551553 4219606.638738138, 1910648.25 4219605.97, 1910653.85 4219604.74, 1910675.9299999299 4219599.860002122, 1910695.79999993 4219620.680002123, 1910705.7899999297 4219620.550002123, 1910711.8999999298 4219641.010002123, 1910716.9599999296 4219657.950002123, 1910711.6899999296 4219659.540002123, 1910718.9499999299 4219684.560002122, 1910757.6399999298 4219673.300002122, 1910801.63999993 4219802.310002122, 1910767.32999993 4219815.590002121, 1910769.0899999298 4219820.760002122, 1910792.7799999297 4219905.970002121, 1910793.7999999297 4219909.650002122, 1910763.96999993 4219917.41000212, 1910767.2633035646 4219931.061612345, 1910762.12 4219932.3, 1910775 4219985.77, 1910769.21 4219987.39, 1910746.02 4219992.72, 1910733.09 4219939.03, 1910761.96 4219906.27, 1910757.1952894586 4219889.470087075, 1910741.5 4219834.13, 1910740.4800011725 4219810.350002575, 1910734.2917976927 4219811.969854103, 1910726.88 4219813.91, 1910724.34 4219816.94, 1910723.92 4219816.54, 1910721.63 4219815.34, 1910719.2 4219814.52, 1910707.3 4219819.11, 1910704.86 4219819.85, 1910689.39 4219822.59, 1910689.3847719533 4219822.5889921235, 1910689.2499999297 4219824.600002121, 1910690.08999993 4219847.110002122, 1910680.2099999299 4219849.650002122, 1910679.82999993 4219847.660002122, 1910668.22999993 4219850.7100021215, 1910650.2099999296 4219855.440002123, 1910628.38999993 4219861.1700021215, 1910629.01 4219862.81, 1910614.8351041407 4219866.53373897, 1910621.42 4219891.6, 1910624.71 4219903.98, 1910634.92 4219942.24, 1910635.43 4219944.17, 1910642.62 4219971.14, 1910643.81 4219975.6, 1910645.05 4219980.27, 1910646.26 4219985.16, 1910649.31 4219997.17, 1910650.26 4220001.16, 1910651.94 4220000.73, 1910675.49 4219994.71, 1910676.95 4219994.33, 1910683.76 4220020.88, 1910684.08 4220022.11, 1910702.87 4220017.12, 1910706.31 4220016.21, 1910707.04 4220016.02, 1910709.43 4220023.95, 1910714.52 4220035.93, 1910718.56 4220045.44, 1910721.04 4220050.13, 1910699.72 4220055.16, 1910667.8604926893 4220062.6728881085, 1910668.48 4220065.3, 1910672.9 4220083.27, 1910665.76 4220085.02, 1910660.36 4220086.35, 1910660.44 4220096.96, 1910702.43 4220096.64, 1910707.22 4220115.17, 1910682.8 4220115, 1910682.76 4220120.5, 1910682.62 4220141.1, 1910688.99 4220146.62, 1910693.57 4220169.69, 1910684.1 4220172.95, 1910692.22 4220209.32, 1910701.97 4220207.14, 1910706.35 4220207.4, 1910707.47 4220207.4, 1910711.87 4220207.4, 1910716.27 4220207.4, 1910720.67 4220207.39, 1910725.07 4220207.39, 1910729.47 4220207.39, 1910733.87 4220207.38, 1910738.27 4220207.37, 1910743.91 4220207.37, 1910743.91 4220207.15, 1910765.46 4220206.99, 1910768.04 4220208.01, 1910770.27 4220209.65, 1910772.01 4220211.81, 1910773.14 4220214.34, 1910773.6 4220217.07, 1910771.54 4220220.76, 1910770.04 4220224.71, 1910769.11 4220228.83, 1910768.77 4220233.04, 1910769.04 4220237.25, 1910769.91 4220241.38, 1910772.99 4220245.04, 1910772.64 4220261.86, 1910772.09 4220264.9, 1910770.65 4220267.62, 1910770.43 4220301.62, 1910774.31 4220303.32, 1910777.98 4220305.43, 1910781.41 4220307.92, 1910784.55 4220310.76, 1910787.38 4220313.93, 1910789.84 4220317.38, 1910791.92 4220321.07, 1910793.6 4220324.97, 1910793.94 4220326.04, 1910794.78 4220328.69, 1910795.6 4220332.5, 1910796.04 4220336.38, 1910796.1 4220340.29, 1910795.78 4220344.17, 1910784.2885592093 4220410.645350961, 1910765.87 4220417.59, 1910762.92 4220415.76, 1910760.24 4220413.56, 1910757.87 4220411.03, 1910752.18 4220404.14, 1910751.76 4220403.68, 1910744.65 4220395.89, 1910740.32 4220391.5, 1910713.25 4220362.78, 1910704.34 4220354.64, 1910685.82 4220340.25, 1910682.58 4220338.24, 1910671.18 4220331.08, 1910651.81 4220318.92, 1910649.03 4220317.18, 1910639.6992140024 4220316.852503201, 1910642.62999993 4220329.770002121, 1910650.86999993 4220378.910002119, 1910655.53999993 4220434.920002121, 1910666.1699999298 4220434.78000212, 1910676.32999993 4220434.58000212, 1910679.89999993 4220434.37000212, 1910697.6799999299 4220433.070002121, 1910705.63999993 4220433.620002119, 1910719.97999993 4220433.960002119, 1910724.09999993 4220433.990002119, 1910734.46999993 4220433.93000212, 1910773.7299999297 4220435.200002121, 1910787.10999993 4220435.20000212, 1910795.3031726745 4220435.468702947, 1910795.26 4220435.9, 1910805.28 4220553.86, 1910812.26 4220552.69, 1910824.18 4220550.68, 1910829.86 4220549.77, 1910836.72 4220548.53, 1910839.21 4220548.27, 1910846.27 4220547.82, 1910851.62 4220546.99, 1910871.99 4220543.98, 1910873.06 4220543.82, 1910881.94 4220542.48, 1910882.5 4220542.39, 1910883.3386621403 4220541.540748691, 1910888.2099999299 4220544.460002121, 1910891.7799999297 4220547.280002119, 1910902.7599999297 4220559.56000212, 1910906.9499999299 4220560.460002119, 1910909.4199999296 4220562.100002118, 1910914.0006683827 4220567.9190537445, 1910917.373985396 4220571.037780795, 1910920.5563599372 4220573.201795483, 1910922.9113170975 4220575.365810171, 1910922.13 4220576.19, 1910921.63 4220576.96, 1910921.85 4220584.11, 1910921.7579993953 4220587.713784498, 1910926.2679999298 4220590.388602119, 1910935.38129993 4220599.8862021165, 1910949.80549993 4220617.684402118, 1910954.1167999299 4220627.786402118, 1910956.52339993 4220633.287602117, 1910958.44 4220634.67, 1910961.32 4220636.43, 1910972.06 4220643.03, 1910979.19 4220647.68, 1910979.84 4220648.45, 1910981.77 4220652.41, 1910984.01 4220657.6, 1910985.32 4220661.2, 1910991.54 4220680.59, 1910992.2 4220682.75, 1911001.1 4220711.93, 1911003.22 4220718.7, 1911003.220001142 4220718.700003039, 1911012.45 4220725.7, 1911027.84 4220737.82, 1911037.35 4220747.57, 1911056.23 4220768.05, 1911072.17 4220785.42, 1911078.46 4220792.17, 1911079.9199999296 4220790.490002119, 1911092.8799999298 4220775.710002119, 1911101.52999993 4220765.820002117, 1911102.7299999297 4220763.44000212, 1911104.1299999298 4220760.640002118, 1911103.4499999296 4220760.150002118, 1911101.8199999298 4220758.24000212, 1911101.4399999296 4220757.610002121, 1911100.6199999298 4220755.960002119, 1911099.9199999296 4220755.12000212, 1911101.6199999298 4220754.880002118, 1911103.5999999298 4220754.630002119, 1911111.6299999298 4220753.660002119, 1911114.3499999298 4220753.5900021205, 1911115.9599999296 4220753.8400021205, 1911117.7799999297 4220754.03000212, 1911121.56999993 4220753.99000212, 1911125.4499999296 4220753.460002119, 1911130.0799999298 4220752.63000212, 1911133.4099999298 4220751.74000212, 1911136.2599999297 4220750.850002118, 1911137.5199999297 4220750.380002119, 1911138.8499999298 4220750.18000212, 1911139.5999999298 4220750.260002118, 1911145.095822196 4220740.201829421, 1911145.75 4220739.08, 1911146.68 4220737.39, 1911147.37 4220736.11, 1911148.69 4220733.63, 1911149.02 4220733.02, 1911149.0199999297 4220732.740002119, 1911148.8399999298 4220724.59000212, 1911148.1699999296 4220709.460002118, 1911147.5899999298 4220696.08000212, 1911148.4899999297 4220694.170002119, 1911152.3199999298 4220685.94000212, 1911138.2499999297 4220682.59000212, 1911141.2999999297 4220667.360002121, 1911136.26999993 4220666.550002118, 1911128.2199999297 4220665.280002119, 1911113.7499999297 4220662.990002118, 1911116.6199999298 4220639.30000212, 1911119.5299999297 4220639.130002119, 1911119.5300023258 4220639.130002508, 1911119.53 4220639.13, 1911114.65 4220626.18, 1911113.23 4220623.94, 1911109.36 4220618.9, 1911102.48 4220609.62, 1911100.59 4220602.29, 1911097.16 4220587.71, 1911103.82 4220570.02, 1911118.44 4220575.47, 1911119.43 4220580.9, 1911121.37 4220588.36, 1911124.77 4220596.83, 1911128.56 4220602.98, 1911132.52 4220608.87, 1911137.7 4220614.84, 1911138.57 4220615.7, 1911163.92 4220640.86, 1911169.87 4220641.65, 1911170.1327230446 4220647.410446016, 1911171.29 4220647.6, 1911172.41 4220647.78, 1911172.7 4220647.85, 1911181.1894596135 4220649.845896789, 1911181.6999999296 4220651.380002118, 1911191.1799999296 4220692.01000212, 1911196.8099999297 4220707.84000212, 1911199.4999999297 4220718.67000212, 1911205.5999999298 4220743.240002121, 1911210.7399999297 4220763.940002119, 1911196.5299999297 4220768.820002118, 1911195.10999993 4220770.620002117, 1911195.8299999298 4220774.56000212, 1911196.2799999297 4220776.520002118, 1911196.7899999297 4220778.470002119, 1911197.3699999298 4220780.390002118, 1911197.9999999297 4220782.3000021195, 1911198.6999999296 4220784.180002118, 1911199.7899999297 4220786.81000212, 1911200.3399999298 4220787.840002119, 1911203.5299999297 4220792.730002119, 1911212.0199999297 4220801.340002117, 1911222.8499999298 4220808.040002119, 1911235.8599999298 4220811.870002119, 1911248.7199999297 4220813.190002119, 1911250.3599999298 4220812.820002121, 1911254.3399999298 4220811.860002118, 1911257.1699999296 4220811.06000212, 1911262.7899999297 4220808.740002118, 1911264.9699999297 4220807.550002119, 1911267.3499999298 4220805.980002119, 1911269.6099999298 4220804.23000212, 1911271.7299999297 4220802.31000212, 1911273.6799999296 4220800.2200021185, 1911275.9599999296 4220797.32000212, 1911279.0899999298 4220792.650002119, 1911279.3699999298 4220792.120002121, 1911280.3699999298 4220790.160002121, 1911281.4499999296 4220787.56000212, 1911282.3299999298 4220784.89000212, 1911282.9899999297 4220782.16000212, 1911283.5299999297 4220778.610002119, 1911283.7799999297 4220775.320002119, 1911284.0699999298 4220772.060002119, 1911284.0599999297 4220768.810002118, 1911284.1499999298 4220764.440002119, 1911284.3399999298 4220760.760002119, 1911284.6299999298 4220757.790002119, 1911285.5099999297 4220753.03000212, 1911286.6499999298 4220748.710002118, 1911287.3099999297 4220746.58000212, 1911288.0499999297 4220744.4700021185, 1911288.8399999298 4220742.390002119, 1911289.7099999296 4220740.330002119, 1911290.9599999296 4220737.62000212, 1911292.4899999297 4220734.490002119, 1911293.9299999296 4220732.010002119, 1911295.7699999297 4220729.160002118, 1911297.3199999298 4220726.920002119, 1911299.9299999299 4220723.870002119, 1911302.1999999296 4220721.16000212, 1911304.9499999296 4220718.04000212, 1911309.0799999298 4220713.870002121, 1911311.6299999298 4220711.320002119, 1911313.3299999298 4220709.610002121, 1911317.7699999297 4220705.31000212, 1911318.6899999296 4220704.430002121, 1911319.5999999298 4220703.540002118, 1911325.7899999297 4220697.540002119, 1911335.8699999298 4220687.75000212, 1911341.0999999298 4220682.650002118, 1911352.1199999298 4220671.790002121, 1911354.4399999296 4220669.74000212, 1911356.7499999297 4220667.910002119, 1911358.0099999297 4220667.140002119, 1911359.3199999298 4220666.460002121, 1911360.6799999296 4220665.900002118, 1911362.0899999298 4220665.440002119, 1911363.5099999297 4220665.090002119, 1911363.8999999298 4220665.03000212, 1911363.83 4220659.23, 1911363.47 4220615.47, 1911363.48 4220614.25, 1911363.58 4220613.04, 1911364.07 4220610.65, 1911364.84 4220607.92, 1911370.38 4220590.64, 1911375.69 4220573.86, 1911377.25 4220575.77, 1911379.14 4220569.35, 1911381.97 4220559.33, 1911383.09 4220555.49, 1911384.07 4220553.01, 1911384.81 4220550.98, 1911385.45 4220549.3, 1911386.5599999297 4220546.800002119, 1911373.8899999298 4220540.15000212, 1911366.5299999297 4220535.110002121, 1911365.3599999298 4220536.450002119, 1911360.9199999296 4220533.360002119, 1911359.8800002127 4220532.630002318, 1911359.15 4220531.95, 1911364.09 4220522.23, 1911363.33 4220522.14, 1911361.35 4220521.9, 1911358.35 4220520.96, 1911356.56 4220520.02, 1911354.88 4220518.42, 1911354.03 4220517.19, 1911352.89 4220515.22, 1911351.78 4220513.38, 1911351.07 4220511.68, 1911350.71 4220509.91, 1911350.56 4220508.93, 1911349.1289547381 4220511.033115101, 1911348.09 4220512.56, 1911336.6538606286 4220506.875573347, 1911302.2 4220489.75, 1911307.39 4220463.36, 1911307.35 4220462.74, 1911286.87 4220464.32, 1911284.69 4220494.14, 1911277.86 4220533.13, 1911277.93 4220562.35, 1911277.86 4220581.68, 1911271.93 4220592.75, 1911231 4220587.07, 1911230.16 4220593.23, 1911186.98 4220573.24, 1911184.14 4220555.44, 1911194.55 4220533.52, 1911198.46 4220525.44, 1911208.86 4220503.92, 1911209.64 4220502.3, 1911213.55 4220494.02, 1911218.21 4220484.16, 1911223.26 4220460.67, 1911223.8 4220458.14, 1911227.96 4220438.84, 1911207.41 4220430.11, 1911179.78 4220418.36, 1911196.36 4220402.53, 1911213.69 4220391.55, 1911215.06 4220389.08, 1911216.74 4220386.65, 1911278.2899999297 4220379.63000212, 1911289.7199999297 4220343.8000021195, 1911298.7699999297 4220315.34000212, 1911324.3975067702 4220316.635299679, 1911326.81 4220308.23, 1911327.12 4220268.54, 1911346 4220256.71, 1911346.2799999297 4220250.12000212, 1911352.0999999298 4220248.460002121, 1911360.2299999297 4220246.040002119, 1911370.2399999297 4220261.82000212, 1911376.5099999297 4220272.600002119, 1911380.5599999297 4220284.60000212, 1911382.7399999297 4220294.75000212, 1911385.2599999297 4220305.330002122, 1911389.2599999297 4220313.350002121, 1911392.8584131626 4220319.86886357, 1911401.1491014524 4220324.289266795, 1911405.5877203867 4220337.000866299, 1911405.938569581 4220348.12608031, 1911402.8837050868 4220360.730113514, 1911406.0716239845 4220371.171468621, 1911415.8432169277 4220380.2463161675, 1911413.9225393492 4220391.145368692, 1911457.647572314 4220410.06755166, 1911467.5190353566 4220403.928393989, 1911488.302987933 4220431.201553687), (1911071.439999743 4220604.380000055, 1911081.72 4220641.16, 1911084.33 4220641.03, 1911091.16 4220663.82, 1911092.31 4220690.84, 1911082.786042581 4220681.585597682, 1911029.93 4220664.88, 1911020.43 4220683.83, 1911020.48 4220682.99, 1911020.24 4220681.88, 1911019.61 4220680.65, 1911018.75 4220679.15, 1911018.27 4220678.51, 1911017.39 4220677.93, 1911016.51 4220677.44, 1911012.77 4220676.13, 1911010.18 4220675.33, 1911009.4 4220675.02, 1911007.57 4220674.23, 1911005.97 4220673.47, 1911003.84 4220672.13, 1911001.02 4220670, 1910995.26 4220665.47, 1910994.48 4220664.48, 1910992.6 4220661.94, 1910991.18 4220659.57, 1910988.9 4220651.98, 1910987.98 4220649.84, 1910987.13 4220648.19, 1910986.39 4220647.09, 1910985.66 4220646.22, 1910985 4220645.51, 1910985.9 4220617.96, 1910980.72 4220606.86, 1910974.86 4220597.2, 1910965.89 4220588.91, 1910961.93 4220585.65, 1910951.06 4220576.7, 1910945.01 4220570.87, 1910941.25 4220565.3, 1910938.78 4220561.36, 1910931.95 4220550.45, 1910930.76 4220549.13, 1910926.03 4220543.38, 1910923.6 4220540.6, 1910921.01 4220537.96, 1910918.26 4220535.48, 1910902.3 4220522.34, 1910897.53 4220518.67, 1910892.95 4220514.77, 1910888.56 4220510.67, 1910884.37 4220506.35, 1910880.4 4220501.83, 1910876.64 4220497.12, 1910873.13 4220492.24, 1910869.85 4220487.2, 1910866.82 4220481.99, 1910865.67 4220479.76, 1910864.05 4220476.65, 1910855.29 4220457.43, 1910854.42 4220454.04, 1910842.87 4220437.74, 1910834.55 4220413.58, 1910834.76 4220413.55, 1910834.25 4220411.25, 1910833.18 4220405.33, 1910832.98 4220403.82, 1910832.44 4220399.68, 1910832.17 4220395.71, 1910833.63 4220395.62, 1910832.05 4220366.99, 1910830.75 4220329.3, 1910828.789365377 4220284.875668765, 1910829.36 4220269.2, 1910828.6 4220261.3, 1910826.39 4220257.95, 1910828.35 4220215.13, 1910837.18 4220215.19, 1910838.14 4220212.02, 1910844.69 4220213.11, 1910876.3728114183 4220236.653967559, 1910875.29 4220242.05, 1910871.07 4220268.81, 1910865.526745485 4220311.633084685, 1910872.402858245 4220322.329260089, 1910881.469082998 4220352.461124709, 1910896.4016884735 4220403.391975528, 1910905.2012595572 4220428.457420433, 1910917.2006746714 4220449.789713969, 1910941.9994659075 4220489.721100931, 1910951.9989785026 4220507.986877271, 1910962.6651252708 4220525.985999943, 1910953.31 4220532.12, 1910949.4 4220535.07, 1910951.65 4220538.47, 1910955.64 4220543.6, 1910958.55 4220547.29, 1910960.58 4220549.63, 1910964.88 4220554.29, 1910968.27 4220557.56, 1910972.23 4220560.97, 1910976.37 4220564.18, 1910980.64 4220567.19, 1910985.06 4220569.98, 1910987.61 4220571.42, 1910989.62 4220572.56, 1910994.3 4220574.9, 1911004.88 4220573.26, 1911009.55 4220575.6, 1911014.26 4220577.84, 1911019.01 4220579.99, 1911023.81 4220582.04, 1911028.63 4220584, 1911033.5 4220585.87, 1911036.49 4220586.81, 1911037.57 4220587.05, 1911039.55 4220587.48, 1911042.65 4220587.88, 1911045.78 4220587.99, 1911048.91 4220587.82, 1911052 4220587.38, 1911055.05 4220586.64, 1911058.02 4220585.65, 1911061.0782345394 4220583.510671614, 1911062.28 4220582.67, 1911067.72 4220590.91, 1911068.7 4220593.6, 1911070.86 4220599.58, 1911071.25 4220602.28, 1911071.439999743 4220604.380000055), (1910967.9705955065 4220307.681512895, 1910967.9232023072 4220304.221809352, 1910967.9232023067 4220302.271904396, 1910969.73 4220301.57, 1911010.6999999296 4220283.350002119, 1911009.52999993 4220280.8000021195, 1911040.6999999296 4220252.41000212, 1911052.9599999296 4220267.870002121, 1911065.4599999296 4220283.6300021205, 1911072.4599999299 4220292.470002119, 1911097.4599999296 4220323.3000021195, 1911121.6058053453 4220354.640671012, 1911122.1599999298 4220355.36000212, 1911122.8834282537 4220356.09743126, 1911121.8844793148 4220357.995434243, 1911116.3847473864 4220363.928478384, 1911110.0517227415 4220370.76147866, 1911105.9185908681 4220375.861230084, 1911103.4187127186 4220379.327727784, 1911098.718941798 4220385.960737808, 1911094.352487964 4220392.360425869, 1911091.652619563 4220396.593552869, 1911089.919370713 4220399.693401774, 1911087.386160855 4220402.593260427, 1911082.2899999297 4220406.170002121, 1911035.9799999297 4220438.820002121, 1911034.4199999298 4220443.71000212, 1911034.9899999297 4220476.86000212, 1911021.3991779543 4220492.735549095, 1911022.17 4220494.23, 1911027.6 4220505.89, 1911025.1395403894 4220507.40329153, 1911023.08 4220508.67, 1911020.69 4220513.54, 1911013.51 4220515.56, 1911005.85 4220510.29, 1911001.04 4220501.18, 1910979.67 4220512.8, 1910952.91 4220463.62, 1910947.44 4220453.87, 1910921.68 4220406.53, 1910935.18 4220399.19, 1910929.28 4220388.34, 1910911.82 4220330.95, 1910945.47 4220320.71, 1910950.38 4220319.74, 1910960.48 4220323.9, 1910965.42 4220322.37, 1910967.44 4220322.14, 1910970.30999993 4220325.56000212, 1910970.08 4220322.16, 1910969.4999999297 4220308.320002121, 1910967.9705955065 4220307.681512895), (1910940.7699999297 4219981.080002121, 1910939.60511758 4219981.604433007, 1910940.2700851676 4219977.26464454, 1910941.0225484904 4219971.927404691, 1910942.439979401 4219961.2179267, 1910944.9598565754 4219944.068762596, 1910947.0597542208 4219929.229485903, 1910950.1396041003 4219907.6705367435, 1910952.6594812747 4219888.491471583, 1910954.1294096264 4219871.342307479, 1910955.140700761 4219857.993264504, 1910956.5099999297 4219857.330002122, 1910957.274571268 4219856.978171619, 1911000.8199999298 4219836.940002121, 1911006.6699999296 4219924.68000212, 1910972.5299999297 4219962.190002122, 1910940.7699999297 4219981.080002121), (1911003.4399999296 4220053.440002122, 1911045.6099999298 4220027.910002121, 1911114.6499999298 4219986.230002121, 1911115.5399999297 4219995.940002119, 1911116.6699999296 4220005.410002121, 1911117.7199999297 4220014.270002122, 1911119.4299999296 4220021.880002121, 1911121.0999999298 4220030.930002121, 1911123.1299999298 4220045.980002119, 1911124.0699999298 4220054.150002121, 1911122.2499999297 4220072.100002121, 1911119.1499999298 4220101.1700021215, 1911116.8999999298 4220121.880002121, 1911057.9399999296 4220160.72000212, 1911046.8799999298 4220147.0500021195, 1911029.3699999298 4220114.70000212, 1911003.4399999296 4220053.440002122))','ZO32136','"lib_modif"=>"N", "lib_code_insee"=>"38111 / 38151 / 38185 / 38486 / 38485", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD4','Pavillonnaire au développement limité','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD4.pdf','2019-12-20','SRID=3945;POLYGON ((1918128.3199999281 4228693.730002098, 1918118.32 4228704.5, 1918114.39 4228708.87, 1918108.2 4228701.65, 1918093.81 4228707.57, 1918088.78 4228709.54, 1918074.91 4228715.22, 1918073.7650624148 4228717.720931437, 1918074.74 4228719.49, 1918075.57 4228724.78, 1918075.47 4228725.82, 1918072.31 4228737.08, 1918068.74 4228749.99, 1918067.1829770585 4228756.126085865, 1918066.54 4228758.66, 1918066.42 4228759.13, 1918065.59 4228764.79, 1918064.98 4228769, 1918065.07 4228770.13, 1918066.7601595956 4228784.400825802, 1918067.37 4228789.55, 1918054.79 4228796.71, 1918052.5806956445 4228797.8762017125, 1918052.63 4228801, 1918053.48 4228806.3, 1918048.75 4228817.71, 1918043.39 4228829.35, 1918041.05 4228833.82, 1918038.05 4228838.96, 1918035.72 4228842.47, 1918032.15 4228847.07, 1918035.04 4228850.25, 1918056.326018004 4228876.665491711, 1918076.3299999281 4228901.490002097, 1918079.3799999282 4228899.650002099, 1918094.69 4228914.52, 1918101.8499999281 4228921.420002097, 1918104.529999928 4228920.170002096, 1918106.419999928 4228921.1200020965, 1918108.5799999281 4228922.140002096, 1918177.539999928 4228956.220002097, 1918170.959999928 4228971.790002097, 1918201.999999928 4228986.860002097, 1918198.939999928 4228996.150002099, 1918195.549999928 4229005.950002098, 1918191.509999928 4229017.630002097, 1918190.189999928 4229021.570002099, 1918195.019999928 4229023.400002097, 1918194.8699999282 4229028.4200020945, 1918229.0999999284 4229029.370002096, 1918229.3999999282 4229028.640002096, 1918236.11 4229028.86, 1918242.54 4229014.76, 1918264.3149643443 4229029.523160703, 1918268.867592616 4229032.60978724, 1918256.72 4229035.8, 1918242.85 4229040.71, 1918223.41 4229047.47, 1918217.06 4229050.03, 1918207.57 4229048.15, 1918200.31 4229046.3, 1918196.52 4229046.26, 1918186.203687729 4229048.831760052, 1918171.85 4229052.41, 1918168.0254802592 4229058.061217252, 1918167.21 4229062.07, 1918166.53 4229065.83, 1918164.1187093758 4229074.837052661, 1918158.33 4229096.46, 1918157.8 4229099.03, 1918156.449816939 4229104.014638093, 1918156.21 4229104.9, 1918155.25 4229106.84, 1918153.25 4229109.1, 1918151.52 4229110.77, 1918148.28 4229113.53, 1918144.75 4229116.4, 1918139.36 4229121.02, 1918137.0023784884 4229123.117393477, 1918128.76 4229130.45, 1918117.2739709895 4229142.674896373, 1918109.95 4229150.47, 1918103.67 4229157.49, 1918102.5062500192 4229158.579896617, 1918105.86 4229162.04, 1918119.929999928 4229177.590002093, 1918121.3999999282 4229178.620002096, 1918127.0899999281 4229179.8300020965, 1918132.0899999281 4229177.440002095, 1918134.049999928 4229174.860002097, 1918239.63 4229264.56, 1918243.229997882 4229267.620000358, 1918239.7257069552 4229275.535449802, 1918236.969999928 4229281.760002097, 1918251.919999928 4229287.420002095, 1918268.169999928 4229293.600002096, 1918288.429999928 4229304.820002097, 1918294.229999928 4229309.460002097, 1918300.0699999281 4229310.650002096, 1918305.66 4229310.77, 1918319.54 4229308.23, 1918323.51 4229308.44, 1918326.64 4229304.63, 1918345.08 4229319.06, 1918352.04 4229325.03, 1918351.23 4229326.59, 1918360.3451176034 4229341.092028092, 1918366.5799999281 4229325.4500020975, 1918368.0899999281 4229320.5800020965, 1918369.1499999282 4229314.150002097, 1918368.6299999282 4229306.040002095, 1918370.1399999282 4229308.930002094, 1918374.199999928 4229317.060002095, 1918385.519999928 4229339.740002094, 1918400.5999999281 4229369.550002095, 1918404.799999928 4229370.710002096, 1918402.169999928 4229383.120002096, 1918418.6899999278 4229396.780002098, 1918422.499999928 4229392.110002097, 1918452.039999928 4229419.710002094, 1918472.1499999282 4229438.440002094, 1918492.729999928 4229457.610002096, 1918494.499999928 4229459.220002095, 1918491.299999928 4229461.720002096, 1918488.419999928 4229463.650002096, 1918478.1299999282 4229473.660002096, 1918468.719999928 4229478.290002096, 1918466.269999928 4229479.510002095, 1918449.219999928 4229495.640002094, 1918446.919999928 4229496.360002096, 1918443.289999928 4229500.510002095, 1918454.229999928 4229509.7900020955, 1918465.769999928 4229498.120002096, 1918467.8699999282 4229499.800002096, 1918469.9099999282 4229504.610002095, 1918471.499999928 4229505.600002096, 1918475.4599999278 4229506.140002096, 1918477.689999928 4229508.270002095, 1918491.229999928 4229497.150002096, 1918504.599999928 4229510.000002096, 1918497.209999928 4229527.520002095, 1918517.2999999279 4229542.460002097, 1918550.3199999281 4229567.270002097, 1918562.3599999282 4229540.350002094, 1918569.8499999281 4229545.7100020945, 1918603.549999928 4229568.680002094, 1918606.9200010195 4229570.98000083, 1918614.689999928 4229561.970002094, 1918626.9299999278 4229540.230002096, 1918631.3699999282 4229540.900002095, 1918684.289999928 4229573.7900020955, 1918701.429999928 4229584.570002095, 1918720.509999928 4229557.550002096, 1918757.3599999282 4229505.300002094, 1918764.2499999278 4229499.410002096, 1918765.4199999277 4229499.380002094, 1918787.449999928 4229499.2100020945, 1918788.4599999278 4229490.310002097, 1918788.089999928 4229482.420002096, 1918787.409999928 4229476.120002094, 1918787.2599999278 4229474.440002097, 1918788.949999928 4229464.880002096, 1918792.569999928 4229458.150002096, 1918795.499999928 4229454.440002095, 1918800.2899999279 4229449.420002096, 1918806.112841004 4229444.146321181, 1918813.649999928 4229437.320002096, 1918822.869999928 4229428.410002097, 1918832.399999928 4229420.390002097, 1918838.329999928 4229415.490002097, 1918840.129999928 4229414.270002097, 1918837.909999928 4229406.770002095, 1918846.2399999278 4229404.2900020955, 1918869.039999928 4229397.700002096, 1918872.839999928 4229398.400002095, 1918874.5299999279 4229400.670002096, 1918874.6099999282 4229401.5800020965, 1918881.329999928 4229404.150002097, 1918881.349999928 4229413.8300020965, 1918897.5399999279 4229436.690002097, 1918899.889999928 4229439.940002096, 1918915.579999928 4229462.050002094, 1918918.609999928 4229465.420002095, 1918929.389999928 4229476.860002095, 1918935.7999999279 4229482.710002096, 1918957.5599999279 4229504.190002095, 1918973.7899999279 4229464.810002095, 1918974.629999928 4229464.800002094, 1918976.2399999278 4229464.680002095, 1918978.329999928 4229464.650002096, 1918979.7999999279 4229464.510002096, 1918982.069999928 4229464.460002096, 1918984.7799999279 4229464.780002094, 1918999.8399999281 4229469.720002094, 1919011.599999928 4229477.450002095, 1919025.4599999278 4229491.300002095, 1919034.159999928 4229502.750002094, 1919035.4599999278 4229501.090002093, 1919036.7699999278 4229499.430002095, 1919105.5099999278 4229414.570002096, 1919119.579999928 4229397.240002097, 1919134.569999928 4229378.640002096, 1919140.6999999278 4229371.020002095, 1919153.889999928 4229354.950002096, 1919159.869999928 4229350.360002097, 1919168.339999928 4229340.450002097, 1919171.7899999279 4229336.690002097, 1919174.7999999276 4229333.430002096, 1919178.2099999278 4229327.240002097, 1919185.0399999279 4229313.770002095, 1919191.4599999276 4229301.750002096, 1919194.3999999277 4229296.730002098, 1919199.3099999279 4229289.220002097, 1919206.0599999279 4229279.530002095, 1919208.599999928 4229275.770002096, 1919212.4999999278 4229269.100002093, 1919216.569999928 4229261.680002095, 1919220.9999999278 4229251.7000020975, 1919225.9899999276 4229241.5300020985, 1919230.7299999278 4229233.200002096, 1919234.869999928 4229226.430002096, 1919237.5699999277 4229222.240002097, 1919241.0199999278 4229217.760002096, 1919247.9699999278 4229210.2900020955, 1919253.859999928 4229204.110002097, 1919258.829999928 4229198.680002096, 1919262.7299999278 4229194.1200020965, 1919268.119999928 4229185.550002096, 1919271.4699999278 4229179.880002096, 1919274.589999928 4229174.110002095, 1919277.329999928 4229168.060002098, 1919280.5599999279 4229160.940002097, 1919283.5499999276 4229154.530002097, 1919289.619999928 4229143.460002096, 1919292.909999928 4229137.080002096, 1919296.6699999277 4229131.460002096, 1919299.2399999278 4229127.440002097, 1919301.8499999277 4229123.900002099, 1919305.089999928 4229119.960002095, 1919309.9299999275 4229115.060002097, 1919318.1999999275 4229107.180002096, 1919322.9699999276 4229102.750002095, 1919327.4199999275 4229098.570002099, 1919329.7299999276 4229096.470002098, 1919331.9899999278 4229093.720002096, 1919334.4999999278 4229088.960002097, 1919337.139999928 4229082.450002096, 1919338.4699999276 4229079.920002097, 1919342.0799999277 4229075.330002097, 1919349.0399999279 4229067.120002096, 1919353.3399999277 4229061.780002097, 1919357.2899999276 4229058.170002096, 1919359.7099999278 4229055.690002097, 1919363.4199999277 4229051.460002097, 1919366.7699999276 4229047.170002098, 1919367.4999999278 4229045.420002096, 1919367.909999928 4229043.670002095, 1919368.4799999276 4229040.670002097, 1919369.3599999277 4229038.130002096, 1919375.329999928 4229030.370002096, 1919382.0799999277 4229023.350002098, 1919387.9599999276 4229017.9500020975, 1919390.5599999279 4229015.130002095, 1919391.7699999276 4229012.610002097, 1919392.359999928 4229010.620002096, 1919392.4499999278 4229008.170002096, 1919391.9799999278 4229006.040002095, 1919391.0199999278 4229003.410002096, 1919391.0499999276 4229001.220002096, 1919390.9199999275 4228994.260002098, 1919391.5299999276 4228992.180002097, 1919393.3099999276 4228989.450002097, 1919397.9599999278 4228984.140002097, 1919403.4299999278 4228978.440002097, 1919410.3699999277 4228972.6200020965, 1919412.0099999276 4228970.650002099, 1919413.2599999276 4228967.740002095, 1919414.4599999276 4228965.170002098, 1919415.869999928 4228961.980002096, 1919417.1499999277 4228959.470002095, 1919420.0399999276 4228956.5300020985, 1919427.1599999277 4228949.820002098, 1919428.6699999275 4228948.130002097, 1919429.3199999277 4228947.030002098, 1919429.4799999276 4228944.6200020965, 1919428.7199999276 4228942.030002098, 1919428.1199999277 4228940.0000020955, 1919428.7099999276 4228935.860002098, 1919429.5399999276 4228932.7800020985, 1919430.9799999278 4228928.880002097, 1919434.7299999276 4228921.930002097, 1919441.129999928 4228910.350002096, 1919444.0999999277 4228904.440002097, 1919445.4999999278 4228900.290002096, 1919446.4799999278 4228896.720002096, 1919447.6899999275 4228892.420002098, 1919448.6599999277 4228890.6600020975, 1919450.9499999275 4228887.980002098, 1919453.2699999276 4228885.390002095, 1919453.9599999276 4228883.370002097, 1919455.3999999277 4228874.900002099, 1919458.1199999277 4228867.490002098, 1919460.0899999277 4228858.140002097, 1919463.2099999278 4228844.960002097, 1919464.2399999276 4228840.040002096, 1919464.7699999276 4228837.890002097, 1919464.2299999278 4228830.050002096, 1919464.0599999276 4228825.850002096, 1919464.2699999276 4228821.520002098, 1919465.9399999275 4228814.990002097, 1919466.3599999277 4228813.180002097, 1919466.9999999278 4228810.970002096, 1919466.8299999277 4228809.890002098, 1919465.6299999277 4228807.930002098, 1919464.0899999277 4228805.870002098, 1919463.3199999277 4228803.380002098, 1919463.1699999275 4228799.790002097, 1919463.2699999276 4228796.300002097, 1919464.3099999276 4228788.260002098, 1919465.8399999277 4228782.210002098, 1919467.0099999276 4228780.080002097, 1919468.2799999276 4228778.120002097, 1919472.3299999277 4228773.550002096, 1919472.9099999277 4228770.910002099, 1919471.9699999276 4228767.7300021, 1919470.9299999275 4228765.490002097, 1919469.1299999277 4228761.7800020985, 1919468.1999999275 4228759.470002096, 1919468.3599999277 4228757.770002098, 1919469.0299999276 4228755.540002097, 1919470.6899999275 4228753.310002098, 1919472.0199999276 4228750.870002097, 1919473.0099999276 4228748.850002098, 1919472.7499999276 4228747.530002097, 1919472.1499999277 4228746.380002098, 1919469.4399999275 4228743.090002097, 1919468.8599999277 4228741.840002097, 1919469.4099999277 4228740.560002098, 1919471.2199999276 4228738.580002098, 1919472.6499999277 4228737.440002097, 1919473.2799999276 4228735.800002097, 1919473.4499999275 4228733.3700020965, 1919473.0699999277 4228731.340002098, 1919472.3399999277 4228728.860002098, 1919471.7199999276 4228725.090002097, 1919471.9199999275 4228722.530002098, 1919473.3099999276 4228716.060002098, 1919473.8099999276 4228713.580002097, 1919474.0999999277 4228710.310002098, 1919473.4999999276 4228702.540002098, 1919475.7499999276 4228697.050002098, 1919476.3253649867 4228695.658480436, 1919470.2172992432 4228693.464403124, 1919467.3066675332 4228691.548384429, 1919462.965399928 4228688.690602779, 1919449.9488999278 4228679.040402098, 1919392.9748736257 4228636.987457966, 1919380.898099329 4228628.073502824, 1919346.0149999277 4228601.686002094, 1919315.0024401885 4228578.703878571, 1919313.262158336 4228577.414227771, 1919302.0026711728 4228567.871419812, 1919288.0166851012 4228553.774556524, 1919273.506979132 4228538.240190158, 1919265.2986999277 4228527.913002097, 1919210.8320039075 4228465.532075332, 1919201.488747489 4228454.562200107, 1919191.672647489 4228443.564400107, 1919188.3973102593 4228439.477556088, 1919175.5097652033 4228423.396956527, 1919167.3588027244 4228415.56232185, 1919141.501599928 4228393.541402097, 1919127.221328046 4228381.38645476, 1919120.2513167441 4228375.45378618, 1919099.8424999279 4228356.856002096, 1919057.7850999278 4228321.672002099, 1919020.6462028173 4228291.950183222, 1919016.5314733563 4228288.657214036, 1918993.5728326624 4228268.247994137, 1918975.5232234176 4228251.173641312, 1918959.057822359 4228233.891277062, 1918945.2510193156 4228219.399422385, 1918934.1533498666 4228204.822168853, 1918921.2780999278 4228185.0106021, 1918917.5233662953 4228188.850057812, 1918912.829007887 4228190.983309157, 1918908.0753999278 4228191.226002096, 1918902.1920732644 4228188.037071878, 1918899.9665999277 4228186.830802096, 1918890.4563999278 4228182.336602098, 1918879.5461999278 4228178.043602098, 1918868.1354999281 4228174.2516020965, 1918859.1271999278 4228171.157602098, 1918819.0906999279 4228157.8858020995, 1918786.8612999278 4228147.508002099, 1918771.9477999278 4228143.018602098, 1918735.2152999279 4228132.345202099, 1918709.092699928 4228124.563802097, 1918636.7815647386 4228100.203467092, 1918621.1117999281 4228094.924602097, 1918588.382599928 4228085.047802096, 1918573.7686999277 4228079.557402099, 1918564.459399928 4228075.463402098, 1918554.048299928 4228070.269202097, 1918540.1944019177 4228062.80083772, 1918510.701499928 4228047.994802098, 1918455.7423999282 4228020.026602098, 1918439.176480916 4228011.643416075, 1918392.975499928 4227988.263402096, 1918372.753899928 4227978.475602097, 1918347.429299928 4227968.091602096, 1918326.109399928 4227961.840310955, 1918307.2899791324 4227957.192677325, 1918285.981199928 4227956.940202097, 1918239.105871173 4227963.015526875, 1918207.8429999282 4227967.216602098, 1918201.9264591795 4227967.609189134, 1918191.033199928 4227968.3320021, 1918175.121499928 4227965.844602099, 1918163.710799928 4227961.552602098, 1918155.6835167443 4227956.83825563, 1918123.663799928 4227937.073002097, 1918075.6448738272 4227903.5324344, 1918067.294199928 4227897.699602099, 1918044.0908558525 4227880.644366818, 1918030.4468999282 4227870.6156020975, 1918010.7236999283 4227858.7262021, 1918005.7475161823 4227855.834279512, 1917986.9770912202 4227844.9257964855, 1917985.7959999281 4227844.2394020995, 1917980.0102159814 4227838.748283524, 1917979.9396383606 4227840.072938992, 1917980.0128109297 4227842.872984271, 1917968.1806824792 4227867.270456149, 1917965.6907038637 4227873.361775475, 1917960.5361117793 4227885.514803585, 1917951.3630529377 4227899.453445292, 1917935.673124999 4227920.618125, 1917929.4407166797 4227927.750186458, 1917925.8100000015 4227931.905, 1917925.3969503655 4227933.396061435, 1917925.7893750137 4227936.7624999955, 1917927.7746820736 4227952.625232948, 1917931.57075945 4227988.889658935, 1917933.9944821722 4228009.408453749, 1917934.3627073346 4228012.525780859, 1917935.9371850116 4228023.979569407, 1917935.6803588918 4228027.552645928, 1917934.6626067737 4228039.499332926, 1917933.9422123693 4228046.778029662, 1917933.6320098438 4228048.39854463, 1917929.3078467723 4228057.72231766, 1917926.3400636388 4228066.513480586, 1917915.3442971061 4228086.573917632, 1917913.9047836475 4228088.5468832115, 1917909.9127137307 4228093.272075601, 1917905.1843089429 4228098.815609756, 1917889.2247197723 4228117.512657517, 1917868.8659407978 4228141.5792798195, 1917859.9037756235 4228152.6192156505, 1917859.468451277 4228154.065760133, 1917859.550101033 4228156.489240745, 1917859.6250770662 4228158.025830205, 1917863.9278271117 4228162.486883267, 1917866.5188772092 4228165.085156771, 1917867.67687501 4228166.283750007, 1917876.610640006 4228175.300785891, 1917878.3703278315 4228178.220178782, 1917880.0099924922 4228180.843091549, 1917879.9828711604 4228182.657208382, 1917880.0565171198 4228183.6784227025, 1917878.3027849887 4228186.660666875, 1917876.430313839 4228189.96447824, 1917865.8170808551 4228208.690598409, 1917860.6820971204 4228220.834795147, 1917856.7968749995 4228227.93625, 1917851.570480005 4228238.211834933, 1917850.6245299168 4228239.62164112, 1917841.9355716456 4228251.247082616, 1917829.3188584317 4228265.233374313, 1917823.1842026492 4228269.373785359, 1917821.718907005 4228271.1333765, 1917821.2018866914 4228271.748644343, 1917820.4662593482 4228272.628850067, 1917819.7922863893 4228273.441352852, 1917819.163912087 4228274.205917104, 1917817.0056752765 4228276.830669724, 1917813.223723092 4228281.25954997, 1917810.540302294 4228284.247219802, 1917806.233684738 4228288.788573169, 1917804.3380481664 4228290.774353977, 1917803.3840799846 4228291.73109239, 1917802.5515292934 4228292.535311436, 1917802.4756471114 4228292.608611353, 1917800.0061156226 4228294.969856328, 1917799.4398849076 4228295.61860308, 1917798.5321595524 4228296.657355226, 1917797.5673693272 4228298.097708215, 1917797.1851670055 4228298.6724640485, 1917793.2678269148 4228305.207993178, 1917790.2094042932 4228310.518693511, 1917787.5818437887 4228316.308395067, 1917786.4055150999 4228318.900378021, 1917768.94099397 4228337.650293047, 1917767.426358726 4228339.10349532, 1917761.5220974514 4228344.768282232, 1917731.7308055782 4228369.431900332, 1917727.682795287 4228375.797692578, 1917725.481511391 4228379.2593725035, 1917722.1604467912 4228384.7592539415, 1917718.549556149 4228390.739104625, 1917714.3965779808 4228398.559089765, 1917712.1543889157 4228404.235744562, 1917709.1857628725 4228437.627367148, 1917708.9850721697 4228439.884771115, 1917703.7699793286 4228454.823983543, 1917705.9365585153 4228455.301146816, 1917705.901594716 4228455.437631213, 1917745.5014392193 4228464.325587068, 1917766.1399999284 4228468.410002097, 1917784.9799999283 4228476.440002097, 1917801.4199999282 4228471.880002098, 1917815.709999928 4228436.500002099, 1917817.699999928 4228431.830002098, 1917811.3499999284 4228382.470002097, 1917811.5099999283 4228376.510002098, 1917824.239999928 4228361.900002099, 1917830.509999928 4228353.850002097, 1917837.219999928 4228337.600002099, 1917839.259999928 4228335.3200020995, 1917844.3299999284 4228332.220002097, 1917845.289999928 4228330.970002098, 1917845.739999928 4228328.480002098, 1917845.509999928 4228323.940002098, 1917855.8899999282 4228310.940002098, 1917854.429999928 4228302.790002099, 1917859.9999999283 4228301.840002098, 1917866.8999999282 4228298.3100021, 1917876.199999928 4228289.3100021, 1917883.3299999281 4228279.760002098, 1917885.8699999282 4228275.460002099, 1917891.059999928 4228271.460002098, 1917890.4099999284 4228263.810002098, 1917890.179999928 4228261.830002099, 1917884.9099999284 4228217.420002097, 1917917.9399999282 4228236.380002097, 1917950.009999928 4228255.060002099, 1917973.169999928 4228268.340002098, 1917977.809999928 4228270.980002101, 1918007.5999999281 4228287.920002098, 1918036.8499999281 4228304.540002097, 1918040.959999928 4228306.880002098, 1918066.059999928 4228321.130002099, 1918082.969999928 4228330.7300021, 1918109.969999928 4228345.760002099, 1918110.539999928 4228346.080002098, 1918119.719999928 4228351.1900021, 1918126.489999928 4228352.880002097, 1918132.6599999282 4228358.710002099, 1918137.249999928 4228362.090002098, 1918140.739999928 4228363.5300020985, 1918150.1299999282 4228358.960002099, 1918180.259999928 4228364.000002098, 1918182.459999928 4228364.370002099, 1918186.739999928 4228367.820002099, 1918188.429999928 4228368.180002099, 1918195.1099999282 4228369.710002098, 1918196.8699999282 4228370.150002099, 1918205.949999928 4228372.130002097, 1918212.489999928 4228373.920002099, 1918211.539999928 4228376.730002099, 1918219.949999928 4228380.1600020975, 1918225.2799999279 4228381.650002101, 1918268.169999928 4228395.690002099, 1918302.969999928 4228407.430002097, 1918337.989999928 4228420.2400020985, 1918362.6199999282 4228430.610002099, 1918387.979999928 4228444.220002098, 1918399.219999928 4228453.110002099, 1918413.779999928 4228465.930002097, 1918426.099999928 4228477.000002097, 1918428.0399999279 4228478.890002099, 1918431.6999999278 4228482.810002098, 1918446.1499999282 4228482.730002097, 1918447.4599999278 4228482.340002097, 1918451.3099999279 4228476.160002098, 1918452.809999928 4228473.790002096, 1918462.2199999278 4228458.660002098, 1918468.0199999278 4228446.080002098, 1918467.399999928 4228445.440002101, 1918465.439999928 4228439.740002098, 1918473.179999928 4228429.330002098, 1918479.129999928 4228420.700002099, 1918482.169999928 4228416.550002098, 1918484.5099999278 4228413.340002099, 1918485.4999999278 4228414.160002098, 1918490.719999928 4228406.640002099, 1918491.5199999278 4228405.470002099, 1918497.3399999281 4228397.420002097, 1918508.309999928 4228405.010002097, 1918503.6699999277 4228412.6600020975, 1918514.319999928 4228419.010002098, 1918540.149999928 4228388.030002099, 1918545.6999999278 4228378.470002099, 1918550.849999928 4228369.260002099, 1918562.849999928 4228356.0300020985, 1918566.859999928 4228357.4800021, 1918581.349999928 4228362.760002099, 1918590.969999928 4228368.270002099, 1918596.2299999278 4228371.080002098, 1918593.519999928 4228374.030002098, 1918585.0099999278 4228382.540002098, 1918580.479999928 4228387.300002097, 1918568.6099999282 4228399.760002097, 1918551.729999928 4228417.180002096, 1918542.149999928 4228426.630002099, 1918557.7699999278 4228440.460002098, 1918576.689999928 4228446.3700020965, 1918572.389999928 4228450.920002098, 1918583.4299999278 4228461.350002099, 1918572.6499999282 4228469.540002097, 1918572.349999928 4228471.840002098, 1918570.0299999279 4228473.3600021005, 1918573.6699999277 4228478.2100021, 1918561.119999928 4228488.240002101, 1918556.6499999282 4228491.670002097, 1918549.5699999281 4228484.510002101, 1918548.949999928 4228485.120002097, 1918545.3099999279 4228488.730002099, 1918535.2099999278 4228498.540002098, 1918528.4799999278 4228505.040002099, 1918507.909999928 4228496.1100021, 1918495.0899999281 4228515.490002097, 1918447.4399999278 4228512.630002099, 1918446.579999928 4228514.240002099, 1918446.1799999278 4228515.3100021, 1918445.249999928 4228520.480002099, 1918443.369999928 4228530.080002098, 1918440.439999928 4228545.970002098, 1918440.1199999282 4228548.280002098, 1918439.8199999281 4228548.930002098, 1918435.059999928 4228561.690002098, 1918433.4399999278 4228564.530002099, 1918431.2299999278 4228568.850002098, 1918429.269999928 4228572.730002097, 1918424.3199999281 4228582.5800020965, 1918421.5599999279 4228587.970002098, 1918416.429999928 4228600.090002098, 1918407.6199999282 4228605.060002097, 1918383.1899999278 4228632.610002099, 1918373.489999928 4228644.290002096, 1918366.0999999281 4228637.050002096, 1918358.919999928 4228633.020002099, 1918309.1699999277 4228605.4400021, 1918295.049999928 4228609.100002097, 1918289.8999999282 4228617.420002097, 1918288.3999999282 4228619.370002097, 1918286.799999928 4228621.360002099, 1918259.5999999281 4228610.100002097, 1918211.729999928 4228590.180002097, 1918202.8599999282 4228580.210002098, 1918203.249999928 4228577.250002097, 1918204.3799999282 4228565.210002096, 1918204.599999928 4228562.760002098, 1918205.099999928 4228557.290002099, 1918204.809999928 4228552.840002099, 1918205.1299999282 4228549.360002099, 1918205.8299999281 4228542.180002097, 1918206.179999928 4228538.760002098, 1918204.029999928 4228535.670002098, 1918195.1099999282 4228530.640002096, 1918178.0899999281 4228521.120002099, 1918168.1299999282 4228515.690002099, 1918164.759999928 4228514.790002098, 1918159.499999928 4228513.5800020965, 1918157.919999928 4228509.280002099, 1918156.059999928 4228505.250002097, 1918155.449999928 4228502.870002097, 1918153.689999928 4228494.660002098, 1918151.8799999282 4228486.620002099, 1918150.269999928 4228479.370002098, 1918148.989999928 4228469.340002098, 1918147.8399999281 4228460.090002097, 1918147.419999928 4228456.460002098, 1918130.669999928 4228463.610002099, 1918123.0899999281 4228487.640002099, 1918121.169999928 4228493.540002097, 1918112.059999928 4228522.360002098, 1918087.3499999281 4228499.070002099, 1918061.919999928 4228511.770002098, 1918101.809999928 4228560.430002098, 1918105.019999928 4228562.180002098, 1918106.5799999281 4228563.790002097, 1918112.939999928 4228569.170002098, 1918127.499999928 4228578.960002098, 1918134.4099999282 4228602.350002097, 1918142.539999928 4228606.890002098, 1918142.469999928 4228607.140002097, 1918137.539999928 4228614.350002099, 1918137.219999928 4228614.870002097, 1918131.3499999281 4228624.570002098, 1918131.5899999281 4228626.240002098, 1918134.3299999281 4228641.830002098, 1918154.009999928 4228656.2000020975, 1918149.5899999281 4228662.640002097, 1918162.1199999282 4228667.400002099, 1918152.439999928 4228677.710002096, 1918151.939999928 4228678.1200020965, 1918128.3199999281 4228693.730002098), (1919017.6835751531 4229326.7405870585, 1919020.11 4229322.85, 1919020.57 4229322.29, 1919021.98 4229320.1, 1919023.98 4229315.94, 1919024.67 4229312.01, 1919024.61 4229310.41, 1919023.37 4229300.49, 1919022.9065961374 4229297.063205386, 1919020.66 4229280.45, 1919020.51 4229279.32, 1919019.76 4229271.79, 1919019.76 4229270.77, 1919016.15 4229261.07, 1919019.42 4229243.6, 1919005.328786298 4229224.907741637, 1919002.3 4229220.89, 1919002.27 4229219.58, 1919001.95 4229217.87, 1919001.11 4229215.4, 1919000.53 4229213.81, 1918999.72 4229207.84, 1918999.8 4229199.63, 1918991.07 4229187.97, 1918983.4053107384 4229176.779701502, 1918980.7 4229172.83, 1918976.96 4229169.33, 1918970.03 4229161.96, 1918966.2300008396 4229157.460000995, 1918965.2199999278 4229156.420002095, 1918958.5399999279 4229149.890002098, 1918950.0399999279 4229142.380002096, 1918943.9699999278 4229137.090002097, 1918940.7699999278 4229134.230002098, 1918931.8399990534 4229126.410000713, 1918930.119999928 4229123.690002096, 1918926.869999928 4229125.630002096, 1918926.089999928 4229124.790002096, 1918917.079999928 4229131.200002098, 1918911.0199999278 4229124.870002097, 1918905.329999928 4229118.810002097, 1918913.1699999277 4229110.320002097, 1918909.909999928 4229106.510002096, 1918911.139999928 4229105.240002098, 1918906.4899999278 4229099.920002096, 1918898.2399999278 4229107.820002097, 1918892.1599999282 4229113.640002095, 1918883.6899999278 4229105.350002097, 1918890.0399999279 4229099.420002097, 1918898.7899999279 4229091.040002096, 1918901.139999928 4229088.980002099, 1918892.619999928 4229080.720002097, 1918877.889999928 4229091.0800020965, 1918868.609999928 4229082.590002095, 1918867.4599999278 4229083.840002097, 1918860.149999928 4229077.600002097, 1918856.4299999278 4229074.420002095, 1918858.909999928 4229068.980002098, 1918865.7499999278 4229059.240002096, 1918863.329999928 4229056.920002096, 1918867.4499999278 4229052.670002096, 1918869.5599999279 4229052.660002097, 1918871.9999999278 4229049.270002097, 1918889.4899999278 4229041.050002096, 1918891.399999928 4229039.170002095, 1918888.409999928 4229032.440002097, 1918885.629999928 4229026.130002096, 1918890.5499999279 4229023.320002098, 1918891.9599999278 4229021.370002097, 1918898.2099999278 4229018.590002097, 1918908.4899999278 4229028.520002097, 1918903.399999928 4229033.920002096, 1918905.659999928 4229036.5000020955, 1918916.1699999277 4229048.090002096, 1918912.909999928 4229052.050002097, 1918907.2599999278 4229059.190002099, 1918904.319999928 4229063.850002095, 1918908.0599999279 4229069.960002095, 1918911.839999928 4229075.560002099, 1918917.4399999278 4229083.240002097, 1918922.639999928 4229090.990002098, 1918923.7899999279 4229092.810002098, 1918931.4499999278 4229100.550002096, 1918931.1799999278 4229100.970002096, 1918934.079999928 4229103.570002098, 1918937.5499999279 4229106.490002097, 1918940.6699999277 4229109.820002097, 1918943.9399999278 4229106.320002097, 1918949.119999928 4229100.840002096, 1918952.619999928 4229097.020002097, 1918954.649999928 4229094.840002096, 1918960.7399999278 4229101.270002096, 1918961.9599999278 4229099.970002096, 1918982.149999928 4229117.800002094, 1918985.5399999279 4229120.840002095, 1918988.909999928 4229117.0700020995, 1918991.6699999277 4229114.0400020955, 1918999.2299999278 4229105.740002098, 1919001.2799999279 4229103.500002096, 1919004.869999928 4229099.340002096, 1919008.1999999278 4229100.600002097, 1919010.6899999278 4229105.730002097, 1919011.609999928 4229107.900002098, 1919016.319999928 4229119.260002096, 1919011.569999928 4229124.020002098, 1919005.5099999278 4229128.850002096, 1919004.6899999278 4229129.510002099, 1918995.7099999278 4229138.530002097, 1918999.0099999278 4229141.680002094, 1919007.5199999278 4229133.250002098, 1919010.599999928 4229136.400002097, 1919011.8099999279 4229135.260002095, 1919020.5099999278 4229144.610002097, 1919020.359999928 4229144.760002096, 1919021.329999928 4229145.670002096, 1919034.4499999278 4229134.960002095, 1919052.2999999279 4229157.130002096, 1919056.599999928 4229153.730002099, 1919075.0299999279 4229175.190002095, 1919053.7999999279 4229194.970002095, 1919060.4399999278 4229203.310002098, 1919069.3099999279 4229214.730002099, 1919071.829999928 4229212.230002096, 1919078.6399999277 4229219.950002098, 1919083.9299999278 4229226.090002096, 1919086.5099999278 4229224.210002097, 1919091.149999928 4229223.120002094, 1919091.859999928 4229223.430002096, 1919094.8199999281 4229224.690002095, 1919095.839999928 4229225.670002098, 1919104.6999999278 4229236.810002096, 1919099.2499999278 4229240.8700020965, 1919108.4199999277 4229251.450002097, 1919110.329999928 4229253.950002097, 1919110.879999928 4229254.670002095, 1919109.2699999276 4229255.390002096, 1919103.6999999278 4229257.220002096, 1919099.659999928 4229258.670002096, 1919109.0199999278 4229277.140002096, 1919121.619999928 4229291.620002096, 1919141.089999928 4229313.050002096, 1919144.1899999278 4229321.400002097, 1919153.5599999279 4229331.140002096, 1919149.579999928 4229335.010002095, 1919145.1799999278 4229339.380002096, 1919144.149999928 4229340.430002096, 1919141.679999928 4229342.790002094, 1919122.139999928 4229323.330002097, 1919107.159999928 4229338.030002096, 1919101.619999928 4229332.500002096, 1919097.129999928 4229328.140002094, 1919086.2499999278 4229337.7500020955, 1919082.589999928 4229340.850002095, 1919074.319999928 4229330.740002096, 1919063.9799999278 4229340.900002098, 1919060.1699999275 4229341.270002099, 1919045.359999928 4229342.720002095, 1919043.7299999278 4229342.450002097, 1919042.5099999278 4229341.610002096, 1919037.139999928 4229335.100002096, 1919028.0199999278 4229336.6200020965, 1919027.5099999278 4229336.120002097, 1919024.599999928 4229333.080002097, 1919023.88 4229332.52, 1919017.6835751531 4229326.7405870585), (1918867.26 4229188.39, 1918938.15 4229260.69, 1918909.19 4229294.89, 1918860.18 4229342.35, 1918851.15 4229335.69, 1918834.48 4229319.84, 1918830.88 4229315.09, 1918824.89 4229307.47, 1918813.06 4229295.29, 1918789.62 4229277.16, 1918779.77 4229269.54, 1918781.5 4229265.31, 1918793.73 4229237.93, 1918807.54 4229236.13, 1918814.73 4229234.63, 1918826.53 4229234.01, 1918833.27 4229231.36, 1918842.91 4229225.56, 1918845.44 4229223.47, 1918847.15 4229221.68, 1918853.67 4229212.84, 1918854.54 4229211.59, 1918858.14 4229205.42, 1918861.08 4229200.31, 1918867.26 4229188.39), (1918845.1799999278 4228975.850002096, 1918842.839999928 4228979.750002097, 1918840.0299999279 4228984.4100020975, 1918832.9599999278 4228995.520002096, 1918828.399999928 4229002.600002095, 1918806.9899999278 4228983.700002097, 1918798.2799999279 4228996.260002097, 1918796.019999928 4228993.8300020965, 1918793.9299999278 4228995.0800020965, 1918791.2399999278 4228996.630002097, 1918789.7099999278 4228994.020002099, 1918786.789999928 4228995.680002095, 1918782.4999999278 4228998.260002096, 1918779.7299999278 4228999.980002097, 1918762.5399999279 4229010.690002097, 1918754.5399999279 4229003.770002097, 1918755.109999928 4229001.360002097, 1918750.8099999279 4228994.940002097, 1918747.469999928 4228990.340002097, 1918758.4899999278 4228975.8300020965, 1918764.1199999282 4228980.030002097, 1918783.589999928 4228959.680002096, 1918806.0599999279 4228936.780002095, 1918806.4999999278 4228935.640002098, 1918812.9599999278 4228937.970002096, 1918813.5399999279 4228938.5300020985, 1918821.4799999278 4228944.430002097, 1918821.9799999278 4228944.820002095, 1918822.5499999279 4228945.200002097, 1918827.5299999279 4228950.220002096, 1918830.7599999278 4228953.440002096, 1918834.5099999278 4228957.460002097, 1918839.2999999279 4228962.980002096, 1918845.1799999278 4228975.850002096), (1918122.789999928 4228770.480002098, 1918126.799999928 4228768.920002097, 1918136.799999928 4228761.220002097, 1918142.469999928 4228756.930002096, 1918143.959999928 4228755.670002097, 1918148.179999928 4228753.230002099, 1918150.8299999281 4228751.120002097, 1918155.3199999281 4228747.340002099, 1918157.799999928 4228745.210002097, 1918162.0399999283 4228741.780002098, 1918166.499999928 4228737.950002097, 1918170.8299999281 4228729.150002097, 1918173.3699999282 4228724.910002097, 1918176.929999928 4228718.6900021, 1918182.669999928 4228708.340002098, 1918189.219999928 4228693.0300020985, 1918203.509999928 4228703.290002097, 1918211.0699999281 4228708.920002098, 1918213.189999928 4228710.420002096, 1918211.6399999282 4228712.320002097, 1918210.3999999282 4228713.920002097, 1918197.8499999281 4228729.670002098, 1918186.529999928 4228742.690002099, 1918184.479999928 4228744.970002097, 1918181.449999928 4228748.970002097, 1918182.219999928 4228749.570002097, 1918194.1499999282 4228758.710002098, 1918195.739999928 4228759.940002099, 1918201.009999928 4228764.290002097, 1918203.8399999281 4228766.7800020985, 1918191.269999928 4228781.790002097, 1918185.3699999282 4228787.890002096, 1918179.749999928 4228793.840002098, 1918166.539999928 4228777.4500020975, 1918164.429999928 4228775.240002098, 1918162.8799999282 4228775.950002097, 1918161.489999928 4228776.960002097, 1918150.5899999281 4228785.880002098, 1918143.919999928 4228791.290002096, 1918135.559999928 4228783.900002098, 1918122.789999928 4228770.480002098), (1918663.689999928 4229322.180002093, 1918663.4399999278 4229322.520002097, 1918662.4299999278 4229323.950002096, 1918657.489999928 4229319.970002094, 1918653.1499999282 4229318.340002094, 1918650.069999928 4229316.990002098, 1918647.8299999281 4229316.020002095, 1918644.9099999282 4229313.840002094, 1918644.449999928 4229313.440002096, 1918642.609999928 4229311.620002098, 1918642.1599999282 4229312.0400020955, 1918633.699999928 4229302.240002097, 1918640.149999928 4229296.140002096, 1918654.5199999278 4229281.600002096, 1918657.7999999279 4229278.170002096, 1918662.889999928 4229273.000002097, 1918666.149999928 4229269.4900020985, 1918670.529999928 4229264.470002094, 1918677.399999928 4229256.660002097, 1918678.689999928 4229255.490002096, 1918683.429999928 4229251.310002096, 1918691.109999928 4229246.510002097, 1918692.9699999278 4229245.350002096, 1918696.7999999279 4229242.700002095, 1918700.589999928 4229240.430002095, 1918705.9899999278 4229237.220002095, 1918710.2399999278 4229234.750002096, 1918711.979999928 4229234.180002096, 1918713.659999928 4229234.3300020965, 1918715.2799999279 4229234.630002097, 1918717.349999928 4229235.520002097, 1918719.7399999278 4229236.570002096, 1918723.0599999279 4229238.120002096, 1918729.4999999278 4229241.150002097, 1918730.5499999279 4229241.660002096, 1918737.149999928 4229245.310002096, 1918744.589999928 4229250.550002096, 1918747.9299999278 4229253.260002097, 1918751.619999928 4229256.270002096, 1918758.6999999278 4229262.140002097, 1918761.599999928 4229264.490002097, 1918767.599999928 4229269.460002095, 1918776.179999928 4229275.920002096, 1918768.649999928 4229286.240002097, 1918759.7599999278 4229298.310002097, 1918746.659999928 4229289.670002097, 1918743.4099999282 4229294.4200020945, 1918723.4199999277 4229280.3300020965, 1918718.619999928 4229286.610002097, 1918717.189999928 4229285.590002093, 1918713.859999928 4229290.1600020975, 1918696.9999999278 4229279.070002097, 1918687.719999928 4229291.0400020955, 1918663.689999928 4229322.180002093), (1918448.5399999279 4228109.200002098, 1918463.2899999279 4228063.190002099, 1918471.359999928 4228038.0200021, 1918533.9999999278 4228069.7900021, 1918524.119999928 4228092.190002101, 1918518.909999928 4228089.030002099, 1918515.859999928 4228094.000002099, 1918505.909999928 4228110.870002099, 1918505.5199999278 4228112.3700021, 1918504.899999928 4228114.730002101, 1918497.869999928 4228110.7000021, 1918448.5399999279 4228109.200002098), (1918944.159999928 4228834.950002096, 1918951.9499999278 4228817.610002099, 1918957.6999999278 4228804.660002096, 1918966.0299999279 4228786.540002099, 1918971.7499999278 4228774.430002096, 1918972.5399999279 4228772.6100021, 1918975.869999928 4228766.460002096, 1918978.9999999278 4228760.840002097, 1918981.2599999278 4228756.6600020975, 1919101.4899999278 4228844.970002096, 1919099.859999928 4228847.050002098, 1919096.5199999276 4228852.020002098, 1919095.339999928 4228855.9100020975, 1919095.3799999277 4228859.300002097, 1919095.6899999278 4228861.0800020965, 1919095.9199999277 4228862.060002098, 1919096.2399999278 4228862.590002097, 1919096.609999928 4228863.080002097, 1919097.7899999279 4228864.150002097, 1919103.4199999277 4228868.500002097, 1919104.3099999279 4228869.350002096, 1919097.829999928 4228877.500002097, 1919063.0399999279 4228919.980002097, 1919030.0499999276 4228896.4400021, 1918988.2499999278 4228866.420002097, 1918944.159999928 4228834.950002096))','ZO32138','"lib_modif"=>"N", "lib_code_insee"=>"38126 / 38229", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1911650.4095999296 4219571.965402122, 1911635.2923999296 4219562.57340212, 1911626.0803999295 4219554.676602122, 1911620.6707999296 4219547.877602121, 1911617.4640999297 4219541.776602122, 1911614.4547999294 4219532.973802121, 1911567.3107086355 4219379.499330129, 1911566.8232712215 4219377.912509857, 1911566.56797456 4219377.081408456, 1911557.228241163 4219378.67419238, 1911444.4867235068 4219397.778849662, 1911438.399071589 4219398.393894357, 1911424.2548890787 4219400.584317406, 1911430.131180815 4219439.133631116, 1911431.388905033 4219446.928261542, 1911432.8935716276 4219456.255198211, 1911433.67014332 4219461.005010861, 1911434.4101972443 4219465.129830553, 1911435.5313314188 4219471.507995585, 1911436.2223367277 4219475.146319977, 1911436.5158763267 4219476.628420633, 1911438.2433704454 4219484.611518219, 1911440.5835145258 4219494.769266352, 1911442.6828082143 4219503.089965687, 1911442.7190398653 4219503.224439099, 1911443.4559839899 4219505.948006858, 1911444.1195097994 4219508.407280797, 1911445.0291549398 4219511.452877122, 1911449.1471978708 4219524.717008567, 1911450.3236568265 4219528.652657947, 1911451.391843207 4219532.289074078, 1911452.0883252244 4219534.555233788, 1911456.5525183144 4219547.621301195, 1911456.9579117158 4219547.83411166, 1911457.807703389 4219548.281319279, 1911458.4282316102 4219548.605929264, 1911487.7722848614 4219563.970355771, 1911512.7845374742 4219577.024737963, 1911523.3126809995 4219618.240620901, 1911537.508378222 4219674.142812743, 1911549.9441030882 4219721.685471948, 1911554.1920918582 4219737.71479364, 1911558.7080503094 4219755.081853738, 1911558.7994721655 4219755.433689912, 1911560.5138038131 4219762.023900786, 1911563.5782922495 4219773.649389502, 1911566.1594103994 4219783.413873626, 1911567.10591653 4219787.023556811, 1911567.2122770322 4219787.5114316745, 1911569.6690985865 4219803.260398372, 1911574.8801283557 4219836.919965507, 1911575.5623153832 4219841.237937092, 1911575.8798016757 4219843.24232588, 1911580.1455426118 4219869.193640118, 1911582.2578112138 4219882.0638031345, 1911588.9614236788 4219922.959839732, 1911591.6775833522 4219939.625556588, 1911591.8682339957 4219940.6022276115, 1911592.7911769385 4219944.78771431, 1911594.1463259486 4219950.928587954, 1911596.7234253208 4219962.570494982, 1911599.4753587642 4219974.777389477, 1911604.2328358504 4219995.652107184, 1911604.4627161277 4219996.667223422, 1911606.845907332 4220006.747132222, 1911608.5747812695 4220014.361380162, 1911608.8684730027 4220015.644083623, 1911609.167490682 4220016.967942263, 1911610.9784216506 4220025.173769829, 1911612.282350319 4220031.102247593, 1911612.3677692665 4220031.490888763, 1911612.6303587789 4220032.617521234, 1911614.837295802 4220041.977721642, 1911615.3076665967 4220043.97067436, 1911615.5791805726 4220044.938509486, 1911620.094767214 4220056.567611331, 1911621.2713629846 4220059.583195614, 1911636.6512756397 4220097.6032691775, 1911645.527012921 4220120.048083075, 1911647.5569678636 4220125.188638477, 1911649.9543392102 4220131.203732944, 1911655.085186346 4220144.066834133, 1911659.4603480669 4220154.958674527, 1911663.1220000095 4220164.025052525, 1911664.2169716426 4220166.738717755, 1911667.3876660448 4220174.62882743, 1911672.2039650888 4220186.610508599, 1911684.087844979 4220216.198737108, 1911694.1943579125 4220241.6789159225, 1911709.6352935275 4220280.0825708425, 1911711.8510222991 4220285.612976885, 1911718.4297682925 4220300.0187607985, 1911724.1939555148 4220311.665275155, 1911726.1032232787 4220315.658707302, 1911726.8227855142 4220317.074540388, 1911727.6370233928 4220318.683402436, 1911728.5163471864 4220320.28101367, 1911730.8354657125 4220324.511701582, 1911732.2747143225 4220327.041870356, 1911732.588459136 4220327.595112261, 1911733.4447097497 4220329.029173058, 1911735.5099236907 4220332.4862097055, 1911736.3228019287 4220333.8616684405, 1911737.3416216515 4220335.669882428, 1911743.8412975664 4220347.210573503, 1911744.3524966496 4220348.118312002, 1911744.8224847806 4220348.9484688705, 1911749.3751617265 4220356.927902751, 1911752.2661430286 4220361.995368168, 1911754.0943148904 4220365.20911767, 1911756.6102138893 4220369.6328213615, 1911758.8830196953 4220373.6334714815, 1911759.966005562 4220375.529605868, 1911763.605552651 4220381.867521397, 1911767.8728838626 4220389.252180673, 1911774.0616700582 4220400.113202511, 1911786.7792155985 4220422.533577924, 1911798.9133809246 4220443.9655092135, 1911805.2589504586 4220455.191267567, 1911810.374699864 4220464.192477756, 1911816.2349940643 4220474.460343931, 1911816.4508451496 4220474.836200653, 1911817.6257059618 4220476.891169829, 1911820.9089445814 4220482.633132672, 1911822.0123695051 4220484.562881206, 1911822.062360124 4220484.644711613, 1911833.5607127366 4220492.06753562, 1911856.3531550732 4220506.789470889, 1911861.798146796 4220510.361518067, 1911915.7393323076 4220545.748240628, 1911948.5247096238 4220566.909168458, 1911969.7464921963 4220580.767929179, 1911981.8488599327 4220589.245917646, 1911992.0848561567 4220596.848048869, 1912009.9845859227 4220611.711712171, 1912025.3 4220626.01, 1912037.446755175 4220639.012062526, 1912048.243791182 4220650.749530369, 1912056.7276134235 4220660.694602506, 1912066.7057734844 4220673.898077777, 1912077.9064349125 4220690.112026328, 1912089.7046754104 4220709.003714868, 1912104.9255858383 4220733.97009533, 1912114.76 4220731.07, 1912130.66 4220726.11, 1912140.3598085397 4220722.54528864, 1912161.9074383602 4220714.626464213, 1912116.193730742 4220565.499650283, 1912007.3769096683 4220201.201914589, 1912064.04 4220187.55, 1912084.2847423886 4220183.045064108, 1912086.3835999295 4220170.636602119, 1912086.3583999295 4220141.71940212, 1912085.4970311238 4220131.552903229, 1912085.189927446 4220127.928243061, 1912082.0330999293 4220115.307802119, 1912077.4193999295 4220102.90440212, 1912020.0173009804 4220004.653981458, 1911978.6398147503 4219938.020107529, 1911960.6379213908 4219916.256624512, 1911929.179757119 4219924.621882668, 1911896.0321698717 4219812.797176431, 1911895.8743654871 4219812.246126855, 1911793.8662188186 4219456.035834557, 1911766.05 4219463.34, 1911754.46 4219484.8, 1911737.18 4219516.16, 1911699.28 4219585.83, 1911694.3725671584 4219595.89595282, 1911650.4095999296 4219571.965402122))','ZO33742','"lib_modif"=>"N", "lib_code_insee"=>"38151 / 38317 / 38486", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UE2e','Activités de production industrielle avec secteurs réservés aux entrepôts et commerces de gros','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE2.pdf','2019-12-20','SRID=3945;POLYGON ((1909183.3771428624 4230625.7832919285, 1909181.21 4230627.39, 1909178.83 4230629.01, 1909174.45 4230631.65, 1909170.25 4230634.1, 1909166.98 4230636.09, 1909162.62 4230638.49, 1909158.47 4230640.61, 1909154.87 4230642.34, 1909150.64 4230644.2, 1909147.09 4230645.65, 1909142.69 4230647.27, 1909137.54 4230649, 1909133.57 4230650.29, 1909129.62 4230651.32, 1909124.65 4230652.48, 1909120.46 4230653.34, 1909116.38 4230654.1, 1909110.9 4230654.72, 1909107.82 4230654.98, 1909104.38 4230655.35, 1909101.07 4230655.65, 1909097.55 4230655.81, 1909093.24 4230655.89, 1909089.76 4230655.9, 1909086.26 4230655.71, 1909084.37 4230655.58, 1909079.44 4230655.31, 1909075.5 4230654.89, 1909071.04 4230654.44, 1909066.47 4230653.89, 1909063.16 4230653.3, 1909058.73 4230652.35, 1909054.86 4230651.42, 1909051.86 4230650.51, 1909048.66 4230649.61, 1909045.45 4230648.6, 1909041.5 4230647.3, 1909039.04 4230646.4, 1909034.94 4230644.77, 1909030.33 4230642.78, 1909025.21 4230640.48, 1909020.69 4230638.25, 1909017 4230636.44, 1909013.37 4230634.51, 1909014.66 4230632.3, 1909015.97 4230630.05, 1909027.16 4230611.09, 1909001.28 4230596.65, 1908993.95 4230610.93, 1908958.87 4230592.85, 1908937.98 4230582.05, 1908924.76 4230575.22, 1908920.32 4230573.04, 1908918.71 4230575.93, 1908914.52 4230583, 1908912.49 4230586.51, 1908909.61 4230592.24, 1908907.71 4230596.73, 1908904.31 4230605.11, 1908900.33 4230614.66, 1908897.79 4230621.09, 1908896.12 4230625.13, 1908892.69 4230634.12, 1908889.92 4230641.64, 1908888.69 4230644.69, 1908887.02 4230650.03, 1908885.7 4230654.41, 1908884.75 4230657.27, 1908883.31 4230661.02, 1908882.08 4230663.67, 1908880.57 4230666.76, 1908878.88 4230669.86, 1908877.55 4230672.12, 1908875.66 4230674.94, 1908874.1 4230677.23, 1908872.79 4230679.03, 1908871.56 4230680.7, 1908869.82 4230682.79, 1908868.29 4230684.35, 1908866.75 4230685.92, 1908864.56 4230687.88, 1908857.65 4230692.69, 1908850.84 4230697.3, 1908846.09 4230700.56, 1908840.17 4230704.39, 1908834.82 4230708.1, 1908827.72 4230713.08, 1908822.77 4230716.59, 1908822 4230717.02, 1908825.65 4230719.47, 1908847.48 4230734.12, 1908868.09 4230747.9, 1908887.83 4230761.26, 1908902.74 4230771.39, 1908912.18 4230777.72, 1908922.54 4230784.66, 1908923.5 4230785.3, 1908938.65 4230795.48, 1908939.28 4230795.92, 1908948.87 4230802.57, 1908978.19 4230822.24, 1908983.8 4230825.98, 1908988.11 4230828.86, 1909013.79 4230846.01, 1909023.14 4230852.23, 1909017.58 4230860.73, 1909039.98 4230875.84, 1909088.81 4230802.8, 1909160.62 4230696.26, 1909201.35 4230636.58, 1909202.95 4230637.46, 1909203.3808323566 4230636.791770223, 1909203.3903272392 4230636.733808423, 1909200.784079686 4230635.247765766, 1909197.9846095329 4230633.676684176, 1909194.2007439171 4230631.641189265, 1909190.415619331 4230629.607921776, 1909187.296299569 4230627.979699333, 1909183.3771428624 4230625.7832919285))','ZO33743','"lib_modif"=>"N", "lib_code_insee"=>"38170 / 38382", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','N','Naturelle','N',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/N.pdf','2019-12-20','SRID=3945;POLYGON ((1919873.6999999273 4226867.490002103, 1919873.6499999275 4226862.1400021035, 1919886.8699999275 4226804.040002102, 1919894.5299999274 4226769.630002103, 1919980.1799999273 4226784.290002103, 1919986.9099999275 4226786.050002104, 1920054.8399999272 4226799.200002102, 1920098.9699999273 4226806.640002101, 1920140.8799999272 4226814.450002103, 1920240.5399999274 4226831.790002104, 1920244.7599999271 4226832.230002103, 1920250.0299999274 4226832.650002103, 1920267.8799999275 4226832.410002102, 1920294.0399999272 4226832.800002102, 1920354.3399999272 4226833.380002103, 1920363.1299999272 4226832.450002104, 1920366.679999927 4226831.440002102, 1920369.179999927 4226829.400002104, 1920370.699999927 4226827.8100021025, 1920376.929999927 4226820.950002103, 1920405.959999927 4226821.290002103, 1920410.719999927 4226813.690002103, 1920431.8899999273 4226809.430002103, 1920456.8399999272 4226804.820002102, 1920483.689999927 4226800.330002103, 1920485.8299999272 4226800.120002103, 1920499.5299999272 4226798.460002103, 1920510.9099999273 4226797.0700021, 1920521.489999927 4226796.400002105, 1920532.8499999272 4226796.430002102, 1920545.209999927 4226797.000002104, 1920567.7699999271 4226797.730002102, 1920594.3799999272 4226799.070002102, 1920623.449999927 4226800.250002103, 1920661.0899999272 4226801.340002103, 1920684.2999999272 4226802.310002103, 1920735.599999927 4226804.410002103, 1920728.309999927 4226814.590002105, 1920800.4299999268 4226817.000002104, 1920797.1099999272 4226822.3100021025, 1920690.0699999272 4226993.710002105, 1920694.9399999268 4226996.720002101, 1920718.669999927 4226993.470002101, 1920776.2699999271 4226982.860002103, 1920791.3399999272 4226979.600002103, 1920807.419999927 4226975.100002103, 1920816.6899999268 4226971.310002102, 1920820.189999927 4226968.810002103, 1920830.899999927 4226954.290002103, 1920844.149999927 4226940.230002103, 1920863.339999927 4226918.180002104, 1920944.469999927 4226823.440002103, 1920955.2399999269 4226810.870002102, 1920978.029999927 4226811.270002103, 1920994.779999927 4226811.330002104, 1921006.059999927 4226811.130002102, 1920999.369999927 4226820.500002102, 1921050.379999927 4226820.280002102, 1921064.249999927 4226820.220002102, 1921054.649999927 4226830.920002102, 1921068.839999927 4226835.300002103, 1921092.2299999269 4226825.860002103, 1921099.8599999272 4226821.500002102, 1921105.409999927 4226817.740002104, 1921111.2299999269 4226813.8900021035, 1921119.249999927 4226808.980002105, 1921133.859999927 4226800.450002103, 1921105.369999927 4226774.780002105, 1921083.4899999269 4226754.390002101, 1921082.0099999271 4226753.0200021025, 1921074.1899999268 4226745.730002102, 1921059.6799999268 4226732.210002105, 1921060.4899999269 4226730.640002103, 1921065.9499999268 4226721.720002103, 1921075.4399999268 4226711.750002105, 1921087.509999927 4226701.010002102, 1921093.389999927 4226696.260002102, 1921102.509999927 4226688.560002104, 1921111.2199999269 4226680.530002102, 1921120.519999927 4226669.920002102, 1921126.369999927 4226661.960002103, 1921127.349999927 4226660.310002103, 1921128.619999927 4226656.150002105, 1921128.779999927 4226654.700002103, 1921129.309999927 4226652.000002103, 1921130.089999927 4226647.940002104, 1921133.899999927 4226642.310002104, 1921140.869999927 4226634.760002104, 1921154.799999927 4226621.870002102, 1921171.269999927 4226603.810002105, 1921205.099999927 4226568.550002105, 1921214.9499999266 4226558.310002104, 1921221.4399999268 4226552.560002105, 1921243.649999927 4226533.010002104, 1921260.529999927 4226518.130002104, 1921272.4299999268 4226506.230002103, 1921277.599999927 4226499.790002105, 1921288.9399999268 4226486.870002104, 1921295.749999927 4226479.910002104, 1921302.129999927 4226474.480002104, 1921313.649999927 4226463.860002104, 1921317.5699999267 4226459.530002104, 1921320.099999927 4226455.370002103, 1921323.659999927 4226451.130002104, 1921328.519999927 4226448.630002105, 1921334.049999927 4226446.890002103, 1921344.779999927 4226445.310002105, 1921354.4899999269 4226445.210002105, 1921365.4399999268 4226446.060002105, 1921384.9599999269 4226447.410002103, 1921389.4899999269 4226448.090002104, 1921413.309999927 4226452.910002103, 1921433.6899999268 4226461.360002104, 1921439.4899999269 4226464.740002104, 1921452.8199999267 4226472.890002104, 1921473.309999927 4226485.420002103, 1921478.2199999266 4226488.320002104, 1921485.9899999269 4226492.750002105, 1921500.2899999267 4226500.880002105, 1921508.9983707587 4226505.102809476, 1921529.08 4226458.22, 1921516.0464730922 4226451.167094941, 1921511.82 4226448.88, 1921455.9 4226425.2, 1921427.48 4226414.43, 1921413.42 4226409.3, 1921407.85 4226407.96, 1921399.61 4226407.78, 1921390.24 4226407.77, 1921364.6688812065 4226409.948850477, 1921354.9548727395 4226413.174738961, 1921314.6133144165 4226436.044282423, 1921245.1421405945 4226491.965074022, 1921208.7522300833 4226521.320536068, 1921188.2925409102 4226537.710652322, 1921123.0604911046 4226589.221164988, 1921020.6011868159 4226671.275859336, 1920951.322367271 4226728.543635143, 1920891.8013598549 4226750.809587134, 1920808.1003331973 4226765.308868293, 1920770.4892558635 4226767.661960032, 1920704.963954155 4226765.623656733, 1920669.61696992 4226761.887643355, 1920627.0463139447 4226758.653513248, 1920567.842906274 4226749.144520692, 1920531.2168256943 4226748.683169476, 1920500.0955745508 4226749.745280043, 1920441.9037969648 4226751.014094022, 1920413.4905614848 4226754.840567057, 1920395.9934035987 4226756.312775126, 1920346.0456249993 4226753.5831250055, 1920268.81409117 4226749.250558537, 1920189.2870300706 4226744.441534152, 1920166.7397258324 4226742.073720342, 1920150.7687139262 4226739.917424586, 1920138.89900952 4226738.120767777, 1920106.6738399747 4226732.923188474, 1920094.7591031813 4226730.143720893, 1920091.993210314 4226729.550431367, 1920061.6462003915 4226722.288615961, 1919984.9140913573 4226701.614396581, 1919913.8775479132 4226676.567920188, 1919843.1875000405 4226645.872500011, 1919788.1017964785 4226619.051625506, 1919731.50250001 4226584.438749991, 1919673.6937658319 4226538.302559163, 1919655.886784628 4226516.479647678, 1919651.8361259596 4226511.726948411, 1919649.980835844 4226509.539493202, 1919649.7651692163 4226509.275974836, 1919639.6203061522 4226496.26270675, 1919630.1766560995 4226465.730421946, 1919628.9175143396 4226455.407439471, 1919628.6331354722 4226448.363001771, 1919630.1723641122 4226436.926549193, 1919633.3694831398 4226436.911933792, 1919643.8731350524 4226436.863917097, 1919658.0763367077 4226395.059140947, 1919686.5309411706 4226348.22674724, 1919725.095794463 4226304.668727174, 1919747.8487952785 4226276.931250006, 1919772.2409550317 4226245.909641719, 1919797.628992659 4226217.423397643, 1919814.1055206296 4226196.740256779, 1919838.9793720827 4226161.254021626, 1919862.444897838 4226111.745169082, 1919877.6997105682 4226070.136544203, 1919887.07503284 4226040.329111407, 1919891.3849094594 4225999.448755857, 1919880.4228315405 4225960.450841926, 1919870.8627658451 4225935.381781926, 1919852.6388690243 4225907.552211876, 1919823.736287278 4225875.250833808, 1919777.2997728207 4225825.95629713, 1919747.601768043 4225800.745909637, 1919689.567569396 4225761.533519669, 1919652.4170069783 4225739.485196152, 1919582.4292348234 4225703.585516841, 1919508.5993036078 4225660.970023008, 1919474.530801113 4225637.033436279, 1919439.0387590611 4225603.900794081, 1919415.0416867645 4225580.933344594, 1919413.585391721 4225579.58993195, 1919387.0850452837 4225549.71163345, 1919370.4633247545 4225517.215476734, 1919353.9659118108 4225478.998155058, 1919351.535099944 4225457.06704922, 1919351.258750004 4225425.770000011, 1919360.3599999973 4225414.32750002, 1919377.587077745 4225400.476244959, 1919406.675347536 4225375.291501582, 1919408.4836921582 4225374.026418798, 1919414.8740261567 4225369.562557447, 1919427.0865243163 4225361.777219609, 1919430.799453981 4225359.733358822, 1919432.4373709753 4225358.875236126, 1919448.7576167474 4225350.164927042, 1919497.58437246 4225328.229316811, 1919563.1128815156 4225299.512294505, 1919626.6515616933 4225278.3549601035, 1919731.299039325 4225246.601560707, 1919871.1362540263 4225209.750020972, 1919917.7586406951 4225200.201191131, 1919970.2294420958 4225186.308666799, 1920013.0860881556 4225167.856977534, 1920251.8037416318 4225100.507106761, 1920324.4842809902 4225066.966523531, 1920378.8500361713 4225022.991497868, 1920417.4550723427 4224961.66, 1920434.070108514 4224905.246678723, 1920444.24339362 4224826.0175, 1920448.8712738955 4224780.400894382, 1920444.3911058593 4224721.697873534, 1920444.132560429 4224719.612672242, 1920443.0213538613 4224715.258439929, 1920442.0477808972 4224712.140138106, 1920440.557086663 4224707.990546756, 1920438.703504028 4224702.893662042, 1920437.6505459095 4224699.951055209, 1920437.144903322 4224698.556064519, 1920436.5109291025 4224696.80625674, 1920436.1553848134 4224695.8175172, 1920435.8364939073 4224694.932236077, 1920435.6426659373 4224694.4076667465, 1920432.1295040548 4224687.185708494, 1920414.6817394348 4224663.894150304, 1920393.3312793914 4224639.611552883, 1920386.859752495 4224633.835284945, 1920382.3533474002 4224629.748018347, 1920378.9079634135 4224626.723639917, 1920376.0911053573 4224624.2171357535, 1920370.5979221708 4224619.498167014, 1920366.861398032 4224617.0333691845, 1920365.8490358137 4224616.361893162, 1920355.0857266888 4224609.044699584, 1920350.1168938247 4224606.419303058, 1920347.841587946 4224605.379170738, 1920347.6691319884 4224605.300085911, 1920332.074017654 4224598.144748948, 1920326.3427757632 4224595.666071119, 1920318.6291621116 4224592.608927687, 1920311.7553388032 4224590.118792533, 1920296.0796881083 4224585.109623273, 1920289.1846318066 4224583.111136842, 1920288.4142370739 4224582.888729359, 1920285.365233559 4224582.0281811105, 1920282.3572591108 4224581.31116777, 1920267.835124257 4224577.857958488, 1920251.4281249214 4224574.723657415, 1920246.0151426836 4224575.288742646, 1920194.9050426842 4224581.49096763, 1920190.3764715518 4224582.314838944, 1920190.0729844132 4224582.368702842, 1920189.353428198 4224582.569774747, 1920182.4435774724 4224584.459667719, 1920177.1189062647 4224586.716940225, 1920137.4352478913 4224604.943126967, 1920132.0164363615 4224607.22921459, 1920128.4444221943 4224608.689393432, 1920124.98943783 4224610.070764116, 1920110.5881392513 4224615.835336555, 1920106.8724549068 4224617.275726067, 1920105.1562612175 4224617.918298, 1920102.967243472 4224618.737759427, 1920098.5329557352 4224620.39828935, 1920097.2060496064 4224620.895422414, 1920094.1143521052 4224622.053195987, 1920089.0072566317 4224623.995532838, 1920086.043193561 4224625.144166347, 1920085.061256962 4224625.531501118, 1920080.6368016128 4224627.2699245615, 1920076.7116147808 4224628.839449752, 1920065.9525895498 4224633.247901346, 1920062.8348419035 4224634.731650068, 1920059.3351570978 4224636.437917421, 1920051.9123406278 4224640.391343502, 1920046.0598375786 4224643.936112627, 1920038.843201489 4224648.207498469, 1920036.6926436217 4224649.51824421, 1920031.9478893466 4224652.4813202685, 1920027.7690121531 4224655.122079747, 1920025.514035917 4224656.547266941, 1920024.8841972991 4224656.9469987, 1920024.3488812444 4224657.286847026, 1920024.311800253 4224657.310458034, 1919991.6940500352 4224678.077052987, 1919961.8966945698 4224696.553550551, 1919944.9800273362 4224706.357592281, 1919936.5727580374 4224710.830635656, 1919916.6688044358 4224722.682354427, 1919907.7499683446 4224729.424999978, 1919892.8971700536 4224743.77163675, 1919883.8341477423 4224751.997873032, 1919844.669025417 4224771.826265584, 1919826.5476156883 4224784.516143589, 1919795.8154251012 4224797.260991902, 1919750.8162500316 4224812.411249988, 1919684.7121503246 4224823.1025155885, 1919633.940000009 4224831.386249993, 1919598.3537006695 4224832.298645168, 1919543.4756885923 4224837.8918686295, 1919498.0249999787 4224830.462499993, 1919410.87 4224825.56, 1919274.815 4224824.128749997, 1919194.501388044 4224822.9144880185, 1919135.0374999868 4224829.0625, 1919078.0375000406 4224838.077499995, 1919028.0784815038 4224848.723354033, 1918946.275 4224866.154999998, 1918856.1257102918 4224886.709071222, 1918836.827897543 4224891.14600728, 1918824.5987214902 4224894.319234355, 1918806.3149192648 4224899.536673935, 1918795.0006257563 4224902.91032976, 1918775.0487499994 4224908.2956781285, 1918762.4694460684 4224911.917567752, 1918746.41584787 4224916.846387229, 1918742.960787435 4224917.959671418, 1918733.8477277625 4224921.089969609, 1918715.6243407596 4224928.1300473055, 1918699.9237806424 4224936.317079152, 1918699.9153685833 4224936.321468735, 1918699.9130136834 4224936.322693321, 1918692.439461833 4224940.228948301, 1918687.3003492078 4224942.915045178, 1918677.1493066566 4224948.528233603, 1918660.8811382547 4224957.555133522, 1918653.727379987 4224961.212129681, 1918642.7699595115 4224967.234180156, 1918615.1467614279 4224983.364234228, 1918597.5526059733 4224993.814223446, 1918583.6669377305 4225002.223045958, 1918574.5434880247 4225007.997372924, 1918560.4680791397 4225018.132803538, 1918551.9833672324 4225024.32512518, 1918548.6386968556 4225026.581584003, 1918535.392045419 4225034.846215852, 1918528.7269970435 4225039.004938207, 1918528.0299999877 4225039.488749997, 1918527.4835950609 4225039.864680009, 1918526.6696326674 4225040.423415658, 1918514.1582939867 4225049.611701325, 1918510.5801336823 4225052.505207049, 1918510.4439707177 4225052.615711774, 1918509.6452170121 4225053.32129738, 1918501.6763562143 4225060.37107438, 1918499.5406420873 4225062.321647126, 1918494.5914617153 4225066.87428791, 1918490.5196662252 4225070.996928344, 1918489.854451391 4225071.752253349, 1918487.5283697748 4225074.566330629, 1918474.38654656 4225090.484619574, 1918453.3789884765 4225114.710879298, 1918451.199193887 4225117.2458870765, 1918450.6461082154 4225118.029367591, 1918438.3257847074 4225137.636615775, 1918434.5341494232 4225144.753026489, 1918433.556404231 4225147.026600107, 1918430.9701973668 4225153.946718098, 1918428.3405051106 4225162.005179541, 1918426.1561723677 4225169.132257486, 1918421.2181244548 4225185.887871861, 1918416.9335397512 4225205.043803692, 1918416.4727774342 4225207.238533989, 1918416.1294668163 4225208.949574223, 1918415.8488414094 4225210.326704508, 1918410.805290533 4225235.327043222, 1918408.4387803555 4225248.207444335, 1918407.635973101 4225254.133581052, 1918406.0188517498 4225270.420966425, 1918405.5770913628 4225275.641085497, 1918404.7493380194 4225286.390154584, 1918404.15497764 4225296.207395113, 1918403.7290122656 4225301.70978623, 1918403.5137879706 4225304.57879345, 1918398.6182338055 4225355.575268218, 1918396.1445126357 4225381.360358047, 1918394.8671611736 4225388.462587544, 1918391.4857114581 4225405.608855037, 1918389.512083368 4225415.963838788, 1918388.2458480524 4225423.91866495, 1918387.2156924803 4225430.520924346, 1918386.8254291501 4225432.449506877, 1918383.4412351004 4225445.485289014, 1918382.9161390555 4225447.332558022, 1918376.3171647184 4225473.379223177, 1918368.0381202477 4225504.880213308, 1918367.3172549752 4225507.783531452, 1918366.64174081 4225510.589086766, 1918363.7452929139 4225523.143514916, 1918363.268339845 4225525.6953788465, 1918363.1643580706 4225526.237674002, 1918362.7605545656 4225528.360017407, 1918362.3580071675 4225531.368379174, 1918361.6347862906 4225537.216248317, 1918361.013073073 4225541.588821323, 1918360.0850377071 4225547.513949738, 1918359.7554022116 4225549.1820091475, 1918359.2857693993 4225551.595190195, 1918353.7465024283 4225568.32351084, 1918347.5716242667 4225585.281224462, 1918344.2807552742 4225594.464146555, 1918343.3888065177 4225597.189951701, 1918340.7755057567 4225606.399965524, 1918336.4363374603 4225627.129280406, 1918334.2754191374 4225638.02489862, 1918331.806905218 4225654.05119885, 1918330.6664704764 4225661.168466975, 1918330.1606059074 4225663.756895312, 1918324.9203838212 4225685.69006395, 1918324.561787538 4225687.623790021, 1918320.274080191 4225719.470966381, 1918313.5189479054 4225744.293940168, 1918312.4782250414 4225747.688487458, 1918308.519477414 4225756.643543504, 1918307.6111811437 4225758.330700221, 1918288.3665333793 4225791.2688917015, 1918272.9235839874 4225818.000868447, 1918257.159162703 4225847.26515002, 1918247.9535728607 4225863.60830465, 1918244.0393519423 4225870.2191363005, 1918239.895275773 4225876.920144373, 1918215.6031427116 4225914.1570546385, 1918211.1003926208 4225919.865323585, 1918200.0260892475 4225932.4722803105, 1918191.5698768622 4225941.658949646, 1918186.6261771088 4225947.254848359, 1918177.6410441883 4225957.502063996, 1918177.4589965409 4225957.71601487, 1918176.4150082264 4225958.993234617, 1918174.018590726 4225962.026455641, 1918173.1884665992 4225963.159916475, 1918161.4173259947 4225980.101990112, 1918159.4489759675 4225982.962023287, 1918158.4014989643 4225984.449497405, 1918155.1442281571 4225988.98606504, 1918154.2511209098 4225990.113640602, 1918153.206042542 4225991.342117123, 1918151.7030985998 4225993.058383956, 1918149.0470157103 4225996.021446003, 1918148.1753944443 4225996.93848502, 1918145.641572382 4225999.631236962, 1918141.7448507084 4226003.39812247, 1918136.3594198509 4226008.140834092, 1918134.8132690443 4226009.280793126, 1918132.0411111098 4226011.293015874, 1918131.1211233796 4226011.9143062895, 1918129.7260636473 4226012.672703361, 1918126.005506094 4226014.445516165, 1918095.173193444 4226026.081777942, 1918077.981150431 4226032.8747967305, 1918073.851154384 4226034.508821694, 1918072.5461007117 4226034.99538206, 1918066.295041072 4226037.214622185, 1918062.0946724126 4226038.5598274125, 1918061.9415188157 4226038.608767595, 1918043.6584142763 4226044.042128695, 1918042.1687500228 4226044.446249976, 1918028.9097134485 4226048.077816008, 1918025.52702495 4226048.95867751, 1918024.0540029812 4226049.26023839, 1918010.027963551 4226051.920388769, 1917997.8227567656 4226053.529726943, 1917991.3305988663 4226054.390674371, 1917977.51420214 4226055.124736892, 1917973.6103846454 4226055.143999145, 1917963.1551841989 4226054.4349740995, 1917948.6142766261 4226054.313064382, 1917935.6293890304 4226054.529394759, 1917921.155021137 4226054.620297957, 1917913.1251587037 4226054.18398383, 1917903.3024443614 4226052.810845136, 1917893.0126655768 4226050.805503374, 1917887.1838381542 4226049.4742825255, 1917872.964009465 4226046.0275514675, 1917851.6529672313 4226040.27948656, 1917848.1999654553 4226039.256782562, 1917839.7577798928 4226036.679908496, 1917835.1697936307 4226035.197019111, 1917828.465823706 4226032.974680407, 1917820.9137605433 4226030.473324822, 1917817.0403399963 4226029.233043422, 1917787.2914395132 4226019.689463421, 1917779.7457529712 4226016.647938677, 1917758.0214018328 4226006.731591595, 1917741.5353289829 4225997.650485846, 1917733.39343989 4225992.718612382, 1917728.91981907 4225989.820038785, 1917724.0756299065 4225986.281904421, 1917722.0938769353 4225984.708970748, 1917717.2762065178 4225980.564417039, 1917699.4108019874 4225961.095237636, 1917678.3032338058 4225939.027034412, 1917668.3575340977 4225927.348282213, 1917666.3709910146 4225924.943949577, 1917657.4018685764 4225913.768030636, 1917649.6812121219 4225903.111887934, 1917645.1487780432 4225896.595228035, 1917642.8403175583 4225893.070762909, 1917633.7249030008 4225877.640355026, 1917633.0521195715 4225876.505557143, 1917632.465846006 4225875.501737873, 1917629.897205918 4225871.107752234, 1917627.8883849722 4225867.666650758, 1917620.9435964131 4225855.794546797, 1917613.8896024846 4225843.620552866, 1917602.8988861244 4225824.455164327, 1917598.723330034 4225817.200957582, 1917597.0942365115 4225814.576551966, 1917590.9741782215 4225805.423512289, 1917582.6404187959 4225793.335193673, 1917576.3604617822 4225784.535423831, 1917574.3596437008 4225782.063754274, 1917571.8785146044 4225779.16314751, 1917567.8496819166 4225774.453003968, 1917565.9177335291 4225772.345956859, 1917562.3565858528 4225768.465522871, 1917554.016599781 4225760.065239306, 1917547.8754226544 4225754.00965137, 1917543.638329475 4225750.238531122, 1917540.4976745457 4225747.4431597, 1917536.733240561 4225744.223960572, 1917534.1567552094 4225742.02498055, 1917532.120275111 4225740.378514449, 1917527.7705390595 4225736.899415162, 1917524.8412982062 4225734.596360862, 1917522.043614724 4225732.445824358, 1917502.49335197 4225717.558401284, 1917497.483714604 4225713.715298293, 1917489.913151873 4225708.088010062, 1917489.7854327804 4225707.993155668, 1917489.7527567234 4225707.9687325815, 1917489.7157474745 4225707.941494534, 1917488.8232585492 4225707.276940203, 1917488.509786918 4225707.04363469, 1917488.253489015 4225706.853869987, 1917487.8919020803 4225706.5855460195, 1917487.4846552042 4225706.281711669, 1917487.2534704576 4225706.113611054, 1917486.927617047 4225705.871564984, 1917486.643819198 4225705.662647582, 1917486.2721078957 4225705.390632116, 1917485.5598314537 4225704.866799348, 1917485.2771421892 4225704.658652215, 1917485.145213929 4225704.560706839, 1917485.0066387472 4225704.456615756, 1917484.914136579 4225704.391380309, 1917483.362908033 4225703.26876815, 1917475.9555427108 4225697.959022057, 1917469.177525774 4225693.166684747, 1917467.9306261868 4225692.292025463, 1917464.8511659054 4225690.121767249, 1917459.1039402203 4225686.051252243, 1917456.0371226654 4225683.909923156, 1917453.251711866 4225681.955275765, 1917448.655749806 4225678.734638054, 1917447.5700131913 4225677.973698821, 1917446.4257284026 4225677.176055699, 1917444.2474804106 4225675.6756769, 1917443.9467356082 4225675.46848011, 1917443.78759453 4225675.358893016, 1917443.6203981678 4225675.244291607, 1917443.277709844 4225675.007394437, 1917442.890515212 4225674.740927583, 1917442.2642596406 4225674.30996734, 1917440.3759012276 4225673.0088550495, 1917438.0585679011 4225671.410390916, 1917435.2402739427 4225669.473491554, 1917430.4942040246 4225666.204046517, 1917423.449134318 4225661.3055610685, 1917402.4964516188 4225646.658826341, 1917393.1415628504 4225639.915395198, 1917384.7453486444 4225633.864657984, 1917379.438453133 4225629.950475139, 1917378.7657289843 4225631.1620510295, 1917343.3751038534 4225603.4875274515, 1917309.034798537 4225577.379862965, 1917263.0219812586 4225543.810829908, 1917223.7784210728 4225519.334068838, 1917202.6294707006 4225509.777594923, 1917189.147573291 4225504.612962743, 1917147.9739547437 4225489.174267055, 1917106.8011864135 4225478.271115072, 1917093.2432365285 4225474.680771402, 1917029.8806704795 4225462.792541508, 1917012.2755494667 4225497.2316823965, 1916987.7533337134 4225544.124526495, 1916958.9815175133 4225599.143710123, 1916949.7681210649 4225616.762116536, 1916931.2364373475 4225652.170948678, 1916922.5968425234 4225668.678782912, 1916919.6171634947 4225674.372110954, 1916926.38 4225675.46, 1916977.07 4225681.15, 1917028.64 4225686.88, 1917080.64 4225692.63, 1917084.3660912474 4225693.358171093, 1917087.8399999281 4225684.5100021055, 1917088.7699999283 4225682.160002106, 1917084.979999928 4225681.320002107, 1917062.1534959418 4225664.010002104, 1917042.7034959418 4225649.380002107, 1917053.559999928 4225620.5100021055, 1917054.239999928 4225613.810002106, 1917053.8199999281 4225613.620002105, 1917067.6699999282 4225581.510002105, 1917075.1499999284 4225564.310002106, 1917092.1799999282 4225571.250002106, 1917084.3399999281 4225588.860002106, 1917080.439999928 4225597.770002106, 1917133.4099999282 4225618.510002105, 1917134.0599999283 4225616.110002106, 1917134.8299999281 4225613.140002106, 1917136.229999928 4225607.850002105, 1917155.729999928 4225613.610002105, 1917191.999999928 4225620.810002106, 1917216.3599999282 4225626.860002105, 1917238.3299999281 4225632.070002108, 1917236.039999928 4225641.870002106, 1917234.5999999281 4225648.550002107, 1917230.509999928 4225647.410002104, 1917230.259999928 4225647.870002106, 1917213.779999928 4225643.930002106, 1917209.509999928 4225642.810002106, 1917204.1099999282 4225641.480002105, 1917192.8199999281 4225639.360002105, 1917185.1499999282 4225637.860002106, 1917166.5199999283 4225634.130002104, 1917157.3899999284 4225632.300002105, 1917152.0999999281 4225631.7600021055, 1917149.6199999282 4225631.330002107, 1917146.1399999282 4225636.800002108, 1917121.3099999283 4225697.750002104, 1917112.469999928 4225696.670002106, 1917103.3199999281 4225695.5500021055, 1917093.6499999282 4225720.490002106, 1917095.3899999284 4225720.860002105, 1917102.1499999282 4225722.280002106, 1917110.8699999284 4225724.1400021035, 1917113.8199999284 4225724.750002106, 1917128.2699999283 4225727.7200021045, 1917145.5699999281 4225731.340002107, 1917145.709999928 4225731.080002107, 1917159.8599999282 4225736.770002104, 1917168.519999928 4225740.020002106, 1917157.7399999283 4225765.450002106, 1917135.4099999282 4225756.410002105, 1917094.3399999281 4225744.350002106, 1917088.049999928 4225764.780002105, 1917059.2734128556 4225756.770951986, 1917058.47 4225758.79, 1917045.84 4225790.55, 1917039.58 4225806.68, 1917031.28 4225827.6, 1917028.11 4225827.12, 1917025.4439775941 4225826.717623562, 1916968.28 4225818.09, 1916944.07 4225814.48, 1916919.19 4225810.77, 1916917.27 4225810.42, 1916911.53 4225809.68, 1916906.2 4225808.88, 1916902.28 4225808.18, 1916898.44 4225807.78, 1916872.15 4225803.85, 1916859.81 4225802.02, 1916853.8706326934 4225801.080296283, 1916835.1112438084 4225837.24096986, 1916832.8324509074 4225841.535009471, 1916829.192099977 4225848.339509056, 1916819.5037115528 4225866.496306103, 1916814.1054986264 4225875.378850423, 1916808.453404988 4225882.153983018, 1916776.6637690312 4225912.965415118, 1916778.7499999283 4225915.130002105, 1916779.8599999284 4225915.750002106, 1916782.9499999282 4225917.630002106, 1916792.7799999283 4225923.560002106, 1916877.1499999282 4225973.790002106, 1916860.3500008546 4226007.470000247, 1916870.1541503924 4226010.303357565, 1916935.23 4226029.11, 1916968.92 4226038.67, 1916988.97 4226044.24, 1916992.72 4226045.58, 1916997.21 4226046.78, 1917001.93 4226048.18, 1917017.58 4226052.12, 1917035.93 4226057.43, 1917038.08 4226057.98, 1917071.44 4226067.22, 1917183.31 4226098.51, 1917221.01979245 4226109.092452157, 1917269.83 4226122.79, 1917274.65 4226123.93, 1917293.88 4226128.41, 1917301.84278727 4226130.373232821, 1917316.35 4226133.95, 1917332.17 4226137.78, 1917345.28 4226140.88, 1917384.89 4226150.38, 1917412.13 4226156.89, 1917420.5 4226158.67, 1917441.27 4226163.24, 1917511.39 4226179, 1917900.7795067076 4226266.950938103, 1917903.45 4226267.59, 1917908.5 4226219.73, 1917909.9084417499 4226206.527216347, 1917916.28 4226146.8, 1917916.5099999278 4226144.9700021045, 1917916.7445677528 4226142.384300968, 1917939.046499928 4226144.140402105, 1917946.7879341461 4226143.921907178, 1917975.667699928 4226143.106802105, 1917998.5868984212 4226141.287201329, 1918004.982999928 4226140.779402102, 1918022.591491169 4226138.754877639, 1918027.698937006 4226138.167652481, 1918031.2966999281 4226137.754002104, 1918052.3664181696 4226134.584798551, 1918061.410699928 4226133.224402102, 1918071.8925251565 4226131.60854156, 1918093.142090349 4226128.332744342, 1918124.740399928 4226123.461602102, 1918133.0002862103 4226123.3950909255, 1918138.748799928 4226123.348802103, 1918151.7164117838 4226123.688160128, 1918205.291499928 4226125.090202103, 1918218.097999928 4226123.678002103, 1918230.0028999278 4226121.366202103, 1918262.316299928 4226114.433002104, 1918296.8276999278 4226103.195002103, 1918323.230999928 4226089.262802101, 1918349.730899928 4226071.728802106, 1918359.0317999278 4226066.116602105, 1918366.1318999277 4226060.8072021045, 1918366.8 4226056.39, 1918368.610516749 4226054.759376522, 1918393.37 4226032.46, 1918415.42 4226012.13, 1918435.7530849634 4226000.539676794, 1918430.5312053252 4225976.130425461, 1918426.8880334846 4225959.371834994, 1918424.9450085028 4225946.985050736, 1918423.3663007054 4225936.905608643, 1918422.273349153 4225927.554800918, 1918421.4232757236 4225918.568310378, 1918420.8160804168 4225909.338941715, 1918420.20888511 4225898.409426193, 1918420.20888511 4225885.536885689, 1918420.20888511 4225878.129102946, 1918420.573202294 4225869.142612406, 1918421.7875929077 4225852.019704754, 1918422.8805444597 4225841.211628295, 1918424.70213038 4225828.703404974, 1918427.4952287914 4225812.552009814, 1918430.774083448 4225798.100761512, 1918434.0529381046 4225783.406635089, 1918437.574670884 4225771.869924259, 1918441.70359897 4225758.268749388, 1918447.0469176697 4225742.36023235, 1918454.3332613509 4225721.229835674, 1918462.3482394004 4225699.37080463, 1918474.85646272 4225664.882111206, 1918487.6075641625 4225630.150539657, 1918497.5655671936 4225600.276530564, 1918506.6734967954 4225573.07418082, 1918515.052792029 4225545.628952953, 1918522.2176966488 4225520.491067253, 1918527.1966981646 4225501.42513462, 1918531.5685043733 4225482.480641048, 1918537.640457441 4225455.035413181, 1918541.040751159 4225436.94099304, 1918543.105215202 4225425.525721272, 1918546.0197526747 4225406.702666763, 1918549.7843635767 4225378.771682651, 1918551.8488276198 4225360.191506264, 1918553.5489744789 4225341.611329876, 1918555.977755706 4225311.737320783, 1918557.1921463197 4225288.056703818, 1918558.8922931785 4225259.275646277, 1918560.106683792 4225217.500609171, 1918560.7138790989 4225174.51118145, 1918561.8068306511 4225127.271386582, 1918562.0124639613 4225102.286939414, 1918573.0199999276 4225095.970002107, 1918590.0699999277 4225084.700002108, 1918603.1899999275 4225076.270002108, 1918609.6499999277 4225071.860002108, 1918616.0399999276 4225068.280002106, 1918629.0699999277 4225061.230002108, 1918634.8099999276 4225058.050002108, 1918637.1699999275 4225054.810002109, 1918683.9699999276 4225029.070002108, 1918717.8999999277 4225010.290002108, 1918729.5399999276 4225004.620002109, 1918739.5599999276 4225000.060002109, 1918757.2099999276 4224992.910002109, 1918768.5399999274 4224988.700002109, 1918791.3299999274 4224981.360002108, 1918814.1499999277 4224974.740002108, 1918856.0799999277 4224962.940002109, 1918877.8999999277 4224957.060002108, 1918907.3699999277 4224949.070002108, 1919036.3699999275 4224914.890002106, 1919046.7799999274 4224912.56000211, 1919083.8399999277 4224905.900002109, 1919162.3799999277 4224895.640002107, 1919179.9199999273 4224894.060002108, 1919232.3999999275 4224891.890002108, 1919263.5199999274 4224892.170002108, 1919317.8799999275 4224893.170002108, 1919328.0499999274 4224893.360002109, 1919415.7799999274 4224895.370002109, 1919529.6599999275 4224897.910002108, 1919528.8099999274 4224899.070002107, 1919493.1599999275 4224947.480002108, 1919538.7699999274 4224947.390002108, 1919544.2999999272 4225157.300002106, 1919565.0799999274 4225166.8400021065, 1919579.8099999274 4225170.870002109, 1919571.9199999273 4225176.770002109, 1919563.9099999275 4225178.100002108, 1919559.5299999274 4225179.280002108, 1919556.6399999275 4225180.360002108, 1919553.3799999275 4225183.030002107, 1919547.4799999273 4225189.450002109, 1919543.3599999275 4225194.930002106, 1919541.9099999275 4225197.890002106, 1919537.8999999275 4225209.580002108, 1919533.2899999274 4225222.200002108, 1919529.3499999274 4225229.420002106, 1919523.0499999274 4225238.820002108, 1919517.2899999274 4225244.320002107, 1919512.4699999273 4225248.920002106, 1919501.7499999274 4225256.430002106, 1919465.3999999275 4225279.6300021075, 1919436.4499999273 4225297.7100021085, 1919432.9999999274 4225295.420002106, 1919355.6999999273 4225312.910002108, 1919351.2099999273 4225314.840002108, 1919339.5599999274 4225320.180002106, 1919332.8699999275 4225323.470002108, 1919313.8099999274 4225333.770002106, 1919287.7199999273 4225352.980002108, 1919283.8399999274 4225355.330002107, 1919270.4199999273 4225367.550002107, 1919269.3499999274 4225371.760002106, 1919254.3799999275 4225399.330002107, 1919247.2399999276 4225424.990002105, 1919246.1299999275 4225430.940002108, 1919244.6799999273 4225439.240002109, 1919244.2699999274 4225442.750002107, 1919244.1499999275 4225448.410002107, 1919244.7399999273 4225456.650002109, 1919246.1599999275 4225465.020002107, 1919248.8799999277 4225472.5900021065, 1919256.6199999275 4225488.370002107, 1919264.5099999276 4225503.000002105, 1919334.5699999274 4225615.960002106, 1919336.8399999277 4225619.560002105, 1919339.1599999275 4225624.150002106, 1919342.0799999274 4225632.110002107, 1919351.2699999274 4225648.770002107, 1919371.6899999273 4225666.260002107, 1919374.6599999275 4225669.800002104, 1919389.3799999275 4225684.880002106, 1919404.3799999275 4225696.050002106, 1919413.1199999275 4225701.570002105, 1919485.6999999273 4225744.530002106, 1919566.6399999275 4225791.790002107, 1919574.6799999273 4225796.400002108, 1919589.1099999275 4225804.900002106, 1919597.3299999274 4225809.620002105, 1919599.3799999275 4225811.040002105, 1919607.7399999273 4225816.040002106, 1919612.0099999274 4225818.600002106, 1919638.3899999275 4225834.470002105, 1919665.8599999275 4225850.480002106, 1919748.5099999271 4225899.600002106, 1919759.4899999273 4225911.080002105, 1919767.8699999275 4225920.4300021045, 1919777.1599999273 4225932.000002108, 1919778.8399999274 4225934.4700021045, 1919789.2599999271 4225952.620002107, 1919799.1199999275 4225982.500002106, 1919800.0699999274 4225986.650002107, 1919800.5099999274 4225990.840002105, 1919799.6999999273 4225995.640002103, 1919797.3199999272 4225999.790002106, 1919793.6999999273 4226004.7200021045, 1919791.469999927 4226009.990002107, 1919789.3399999272 4226016.280002106, 1919787.1099999275 4226025.110002105, 1919784.6499999275 4226035.230002104, 1919782.58 4226042.56, 1919781.1899999273 4226047.990002106, 1919773.7699999274 4226073.290002106, 1919771.7199999273 4226078.850002105, 1919759.9899999273 4226105.750002104, 1919752.739999927 4226121.660002105, 1919751.3899999275 4226124.500002105, 1919750.0099999271 4226127.290002105, 1919744.9099999275 4226136.980002104, 1919742.5399999274 4226141.120002105, 1919713.7399999273 4226191.040002105, 1919709.2699999274 4226198.190002106, 1919706.5999999274 4226202.080002104, 1919701.3099999274 4226209.200002106, 1919699.4699999273 4226212.370002105, 1919695.0899999274 4226219.670002104, 1919689.9599999273 4226227.560002104, 1919686.5399999274 4226233.060002104, 1919682.1399999275 4226239.980002106, 1919668.3999999275 4226259.840002105, 1919659.5399999274 4226272.250002105, 1919647.7366618311 4226290.513603439, 1919619.08 4226278.41, 1919607.6289227372 4226273.591119305, 1919507.6287386736 4226231.5087068435, 1919481.35 4226220.45, 1919478.2781763116 4226219.712266418, 1919471.4626999276 4226237.321802103, 1919469.5954113342 4226243.122294322, 1919449.8102999276 4226304.582202104, 1919447.7710283033 4226311.448151547, 1919439.4355999276 4226339.512402103, 1919421.0766999277 4226398.465202103, 1919414.9929999276 4226420.083802102, 1919413.2051999276 4226434.694202101, 1919412.4295999275 4226462.412002102, 1919408.6425999275 4226479.525802101, 1919398.9573999275 4226502.348402102, 1919388.085346938 4226525.1715249, 1919380.9799999276 4226540.0874021035, 1919376.983761864 4226550.45917028, 1919371.4299999273 4226552.9300021045, 1919347.9099999275 4226571.500002103, 1919335.6899999273 4226589.1000021035, 1919332.3799999275 4226594.000002105, 1919323.8299999277 4226615.270002105, 1919316.970000267 4226637.800000987, 1919338.41 4226717.08, 1919338.58 4226726.35, 1919335.23 4226737.11, 1919331.29 4226750.1, 1919315.2899999276 4226817.400002103, 1919314.4499999275 4226818.570002102, 1919307.8899999277 4226831.290002104, 1919301.1899999275 4226851.730002102, 1919301.4699999276 4226858.7700021025, 1919301.7699999276 4226867.4400021015, 1919302.5099999276 4226878.160002104, 1919303.1499999277 4226892.170002104, 1919299.6699999275 4226905.910002103, 1919296.2899999276 4226918.7700021025, 1919294.3599999277 4226933.090002102, 1919291.1399999277 4226943.630002102, 1919286.4999999276 4226958.950002103, 1919281.4499999275 4226975.680002103, 1919280.6399999277 4226987.5700021, 1919278.6899999275 4227000.250002102, 1919277.9899999273 4227005.010002103, 1919275.9699999276 4227018.800002102, 1919275.9499999275 4227067.590002103, 1919264.1099999277 4227111.590002101, 1919260.782626759 4227173.003326628, 1919257.0779306942 4227241.380899619, 1919263.4434216218 4227256.25720608, 1919269.758333999 4227267.625071977, 1919281.2775999275 4227271.424602099, 1919301.7917999278 4227273.607602098, 1919313.3693357683 4227274.034161736, 1919348.9659844304 4227275.300244362, 1919367.862536798 4227275.954904406, 1919386.3271076945 4227276.800880065, 1919399.9693573122 4227277.353693174, 1919410.0621999279 4227277.712602099, 1919423.2040201905 4227280.546395698, 1919434.6624067703 4227283.175004553, 1919430.3499999277 4227273.580002102, 1919404.7199999276 4227223.080002101, 1919365.1299999277 4227210.710002102, 1919345.4799999276 4227189.820002102, 1919325.4799999273 4227173.380002102, 1919310.5199999276 4227151.630002101, 1919293.6799999275 4227108.0200021025, 1919293.6299999277 4227086.430002101, 1919293.8499999277 4227049.530002102, 1919308.5599999276 4227024.670002102, 1919328.9899999276 4226993.900002101, 1919378.6599999275 4226917.480002104, 1919395.2599999274 4226891.650002103, 1919459.2899999276 4226794.170002104, 1919464.5499999274 4226797.170002103, 1919527.4499999273 4226820.690002103, 1919587.5699999277 4226843.440002102, 1919643.3999999275 4226866.320002103, 1919685.4799999273 4226883.180002103, 1919718.5599999274 4226897.100002103, 1919816.6899999273 4226938.440002103, 1919874.1599999275 4226963.110002102, 1919882.66 4226958.71, 1919873.7217851852 4226867.495892597, 1919873.6999999273 4226867.490002103), (1917334.219999928 4225654.570002107, 1917355.759999928 4225671.330002108, 1917357.6399999282 4225672.8000021055, 1917355.3399999281 4225677.540002105, 1917346.769999928 4225695.190002108, 1917345.019999928 4225702.540002106, 1917341.689999928 4225709.390002105, 1917332.0699999281 4225729.820002107, 1917325.8699999282 4225726.950002105, 1917322.759999928 4225725.550002106, 1917318.469999928 4225723.630002107, 1917314.529999928 4225721.990002106, 1917315.1199999282 4225718.590002105, 1917308.1199999284 4225717.150002106, 1917308.059999928 4225717.450002106, 1917302.519999928 4225716.360002105, 1917293.299999928 4225714.690002107, 1917301.259999928 4225681.540002106, 1917320.529999928 4225690.230002107, 1917320.979999928 4225683.080002105, 1917334.219999928 4225654.570002107))','ZO32144','"lib_modif"=>"N", "lib_code_insee"=>"38179 / 38229 / 38271 / 38421 / 38516", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UC1a','Habitat collectif en R+5 avec végétalisation renforcée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UC1.pdf','2019-12-20','SRID=3945;POLYGON ((1915844.67 4223135.59, 1915833.9 4223182.9, 1915930.42 4223204.87, 1915946.8433170326 4223208.382414646, 1915944.5399999286 4223219.25180211, 1915914.7814520102 4223314.102300695, 1915905.7632337068 4223348.950438716, 1915896.8235659609 4223397.017122591, 1915887.16 4223394.92, 1915879.61 4223393.27, 1915842.42 4223385.15, 1915831.15 4223437.41, 1915842.18 4223439.81, 1915837.3895999286 4223460.591402111, 1915846.663929544 4223451.035751441, 1915852.337616897 4223447.005171161, 1915861.1084590803 4223444.618472575, 1915882.2764196456 4223447.96885003, 1915892.885619646 4223450.309489464, 1915961.7333112012 4223465.287657059, 1916044.345303142 4223485.493992308, 1916052.2447999283 4223490.318602112, 1916127.3663884816 4223523.833182303, 1916174.3419167448 4223540.7646693755, 1916189.2739999283 4223543.328802111, 1916192.8499781683 4223545.394946082, 1916193.1865458097 4223545.092201826, 1916195.5808108773 4223542.418681384, 1916201.1685112643 4223536.161470962, 1916204.2035842652 4223532.55951289, 1916205.6258774616 4223530.833157305, 1916208.3544635675 4223526.795781882, 1916211.3087125565 4223516.328504171, 1916212.7359357723 4223511.572641405, 1916214.0370210728 4223506.476306409, 1916214.4521527407 4223504.856986441, 1916214.5400981545 4223504.509836265, 1916214.6903172305 4223503.944182347, 1916216.2747115137 4223498.115392974, 1916216.285930563 4223498.074136356, 1916219.2662456236 4223487.089134192, 1916223.349877647 4223471.8973906515, 1916224.5589434125 4223467.602383596, 1916227.328854478 4223457.791204365, 1916233.3202943252 4223435.92393262, 1916237.352545542 4223421.57706035, 1916242.7430541483 4223402.509035929, 1916245.5090188882 4223392.935727653, 1916249.5928975001 4223380.663898582, 1916254.8680207916 4223365.493815192, 1916259.647895804 4223352.918386628, 1916266.3115404313 4223338.248802897, 1916276.110698473 4223319.857968506, 1916276.9746896573 4223318.134212148, 1916281.3443825415 4223309.417215463, 1916269.5799999281 4223303.550002112, 1916269.1299999282 4223303.330002114, 1916268.5599999283 4223303.050002113, 1916267.9799999283 4223302.750002112, 1916267.4199999282 4223302.440002112, 1916266.8699999284 4223302.140002112, 1916266.3199999284 4223301.810002113, 1916265.7699999283 4223301.480002114, 1916265.2199999283 4223301.130002111, 1916264.6899999282 4223300.780002111, 1916264.1699999282 4223300.420002111, 1916263.6499999284 4223300.050002112, 1916263.1299999284 4223299.680002112, 1916260.8099999283 4223297.520002115, 1916259.1899999282 4223296.490002113, 1916233.0699999284 4223285.910002111, 1916211.5899999284 4223277.200002112, 1916185.2999999283 4223266.560002113, 1916179.279999928 4223264.100002114, 1916176.0099999283 4223262.780002113, 1916174.8199999284 4223262.270002113, 1916173.6299999284 4223261.820002113, 1916172.4299999282 4223261.410002113, 1916171.199999928 4223261.060002115, 1916163.4399999282 4223258.7000021115, 1916161.4999999283 4223258.110002113, 1916159.5999999284 4223257.460002113, 1916157.7099999283 4223256.740002113, 1916155.8499999284 4223255.990002112, 1916150.2899999283 4223253.660002112, 1916139.9099999284 4223249.530002112, 1916116.8807445115 4223240.070456218, 1916113.4401308787 4223249.405838717, 1916098.36 4223280.84, 1916099.86 4223290.11, 1916101.15 4223298.39, 1916102.7 4223307.59, 1916104.08 4223316.1, 1916105.42 4223328.55, 1916098.58 4223327.71, 1916091.22 4223326.94, 1916078.97 4223325.68, 1916076.73 4223325.37, 1916077.04 4223318.87, 1916078.23 4223300.75, 1916069 4223220.53, 1916068.6 4223220.37, 1916068.16 4223220.17, 1916067.68 4223219.94, 1916067.16 4223219.7, 1916066.6 4223219.43, 1916066.02 4223219.15, 1916065.4199999282 4223218.840002111, 1916064.7999999283 4223218.520002113, 1916064.1699999282 4223218.190002113, 1916063.5399999283 4223217.860002114, 1916063.0899999284 4223217.610002112, 1916062.5999999284 4223217.330002113, 1916062.0899999284 4223217.040002113, 1916061.5299999283 4223216.710002111, 1916060.9699999283 4223216.380002113, 1916060.3899999287 4223216.030002111, 1916059.8099999283 4223215.660002114, 1916059.2099999283 4223215.300002111, 1916058.6599999284 4223214.940002112, 1916058.1199999284 4223214.600002111, 1916057.5999999284 4223214.250002111, 1916057.0899999284 4223213.900002114, 1916056.8999999284 4223213.770002114, 1916055.6199999284 4223214.290002111, 1916054.0899999284 4223214.390002112, 1916052.9499999282 4223214.400002113, 1916051.5299999283 4223214.140002112, 1916048.9599999283 4223213.350002112, 1916041.4699999283 4223210.150002113, 1916041.9399999282 4223216.200002112, 1916035.0899999284 4223213.370002113, 1916029.4699999283 4223211.050002112, 1916028.6299999284 4223210.700002112, 1916022.9399999282 4223208.370002114, 1916016.1199999284 4223205.600002112, 1916010.9299999282 4223203.500002111, 1916008.5999999284 4223202.5300021125, 1915983.0799999284 4223192.120002114, 1915952.877687832 4223179.906129639, 1915934 4223172, 1915906.33 4223160.71, 1915869.36 4223145.65, 1915861.05 4223142.27, 1915850.41 4223137.93, 1915846.65 4223136.4, 1915844.67 4223135.59))','ZO34331','"lib_modif"=>"N", "lib_code_insee"=>"38185 / 38421", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UC1a','Habitat collectif en R+5 avec végétalisation renforcée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UC1.pdf','2019-12-20','SRID=3945;POLYGON ((1914446.05 4222287.17, 1914446.79 4222286.49, 1914450.716899929 4222274.7082021125, 1914473.62 4222261.46, 1914560.47 4222266.9, 1914570.8093797471 4222267.3709928505, 1914567.4126154808 4222329.59395761, 1914566.697592859 4222343.477824659, 1914614.2191617487 4222345.958728933, 1914614.2 4222337.91, 1914616.39 4222302.98, 1914622.1999999287 4222303.350002114, 1914649.3699999286 4222305.050002116, 1914651.659999929 4222305.1900021145, 1914695.28 4222307.93, 1914710.8499999288 4222308.910002114, 1914735.3770354048 4222310.718687024, 1914734.6266252615 4222321.186119169, 1914734.3414375584 4222338.196467469, 1914735.4460999288 4222342.798402113, 1914811.7699999285 4222337.920002117, 1914812.149999929 4222328.580002114, 1914812.3399999288 4222322.720002115, 1914827.6199999286 4222323.550002115, 1914837.9399999285 4222163.870002115, 1914840.2799999285 4222140.530002116, 1914840.4899999285 4222135.530002116, 1914839.9881118748 4222136.110420168, 1914833.49 4222121.46, 1914833.52 4222121, 1914833.56 4222120.2, 1914833.83 4222115.99, 1914833.85 4222115.59, 1914833.81 4222113.3, 1914833.86 4222112.62, 1914834.31 4222108.2, 1914834.37 4222107.38, 1914834.43 4222106.49, 1914821.84 4222105.72, 1914822.24 4222099.57, 1914822.72 4222091.58, 1914823.38 4222080.82, 1914823.81 4222074.11, 1914819.69 4222069.48, 1914812.15 4222060.79, 1914802.98 4222050.43, 1914747.68 4222077.17, 1914746.83 4222075.43, 1914738.2937381251 4222056.641801186, 1914715.3126040567 4222010.926426656, 1914728.5162069825 4222015.084723871, 1914736.2933433708 4222018.716625168, 1914745.0650429481 4222020.815055516, 1914761.1222352926 4222019.684335786, 1914770.6324202367 4222016.31936472, 1914778.506089228 4222005.071155843, 1914774.9791562292 4221993.314844328, 1914779.0067901192 4221987.056990777, 1914774.9585058438 4221969.869108123, 1914757.08 4221960.62, 1914751.8064999287 4221946.148602114, 1914747.9424751506 4221937.634769484, 1914761.2234109412 4221928.994967881, 1914776.7658733309 4221919.516857963, 1914798.868877303 4221926.274478495, 1914819.5183097238 4221935.166429724, 1914830.513048243 4221943.677390289, 1914830.61 4221951.38, 1914829.95 4221961.64, 1914829.2894623 4221966.427195724, 1914826.4107294073 4221972.214997074, 1914854.011566857 4221972.507426202, 1914858.03 4221945.75, 1914869.21 4221946.46, 1914882.6899999285 4221947.320002117, 1914886.1199999286 4221940.830002116, 1914887.9099999287 4221938.070002116, 1914890.0299999288 4221934.930002115, 1914893.3099999286 4221929.830002117, 1914894.1499999287 4221928.560002117, 1914896.6299999286 4221924.8100021165, 1914898.1999999287 4221922.430002115, 1914900.6399999287 4221918.860002118, 1914900.4999999285 4221918.380002116, 1914895.0599999286 4221914.750002116, 1914889.5999999286 4221911.100002117, 1914888.1299999289 4221910.110002116, 1914888.2299999285 4221908.670002116, 1914888.2499999285 4221908.350002115, 1914888.0899999288 4221908.330002116, 1914888.4099999287 4221902.200002116, 1914888.9599999285 4221895.230002117, 1914889.7400000002 4221895.289999999, 1914890.1669232233 4221891.615707154, 1914876.0712254462 4221891.219092256, 1914871.629693434 4221894.065671399, 1914869.7031163843 4221907.917423362, 1914862.300271621 4221911.79008309, 1914848.670375681 4221918.298845743, 1914830.0190573595 4221907.178805256, 1914835.8584386853 4221893.506414376, 1914836.8023357627 4221878.713240033, 1914838.268109105 4221866.712106744, 1914847.7225005527 4221854.188004389, 1914849.587181094 4221840.420149504, 1914845.6655939224 4221831.164809804, 1914837.5752440987 4221823.76478956, 1914824.46 4221804.54, 1914833.13 4221800.28, 1914841.82 4221795.91, 1914850.29 4221791.78, 1914855.03 4221797.17, 1914861.33 4221804.25, 1914866.61 4221810.23, 1914873.42 4221817.97, 1914883 4221828.86, 1914886.12 4221825.93, 1914898.01 4221815.5, 1914906.36 4221808.08, 1914919.08 4221796.83, 1914923.74 4221792.71, 1914928.41 4221788.56, 1914933.0299999285 4221784.450002117, 1914929.4199999284 4221780.610002117, 1914925.7099999285 4221776.180002117, 1914924.8399999286 4221774.950002117, 1914923.9699999285 4221773.550002116, 1914923.2199999285 4221772.250002117, 1914922.6999999285 4221771.210002116, 1914922.3099999286 4221770.2200021185, 1914921.6599999287 4221768.630002115, 1914921.2199999285 4221767.340002116, 1914921.1299999286 4221766.780002116, 1914921.3499999286 4221762.320002116, 1914921.5399999286 4221758.240002117, 1914921.7099999285 4221756.360002117, 1914921.6699999284 4221755.460002117, 1914921.6299999286 4221754.560002117, 1914921.5999999286 4221753.660002117, 1914921.5599999286 4221752.770002116, 1914921.4299999285 4221751.870002119, 1914921.3099999286 4221750.970002116, 1914921.1799999285 4221750.070002116, 1914921.0499999286 4221749.170002117, 1914920.8199999286 4221748.280002116, 1914920.5899999286 4221747.380002116, 1914920.3599999286 4221746.480002118, 1914920.1399999287 4221745.590002116, 1914919.8199999286 4221744.720002116, 1914919.4999999285 4221743.860002116, 1914919.1899999285 4221742.990002115, 1914918.8799999286 4221742.120002116, 1914918.4499999285 4221741.290002116, 1914918.0299999285 4221740.480002116, 1914917.5999999286 4221739.650002116, 1914917.1899999285 4221738.830002117, 1914916.6699999284 4221738.060002117, 1914916.1499999287 4221737.290002116, 1914915.6399999287 4221736.520002117, 1914915.1299999286 4221735.750002117, 1914914.5599999286 4221735.040002116, 1914913.9899999285 4221734.330002117, 1914913.4199999284 4221733.620002116, 1914912.8499999286 4221732.920002119, 1914910.1499999287 4221730.3900021175, 1914907.2399999285 4221728.1800021175, 1914904.1099999286 4221726.230002116, 1914900.7799999285 4221724.630002117, 1914897.2999999286 4221723.440002117, 1914893.7099999285 4221722.570002118, 1914890.0699999286 4221722.120002117, 1914886.3899999287 4221721.960002115, 1914885.4699999285 4221722.000002117, 1914884.5599999286 4221722.050002117, 1914883.6499999287 4221722.1000021165, 1914882.7399999285 4221722.150002118, 1914881.8399999288 4221722.300002116, 1914880.9299999285 4221722.460002117, 1914880.0199999285 4221722.620002117, 1914879.1199999286 4221722.7700021155, 1914878.2099999285 4221723.020002116, 1914877.3099999288 4221723.280002118, 1914876.4099999287 4221723.530002117, 1914875.5099999285 4221723.790002119, 1914874.6499999287 4221724.130002116, 1914873.7899999288 4221724.470002116, 1914872.9399999285 4221724.820002116, 1914872.0799999286 4221725.160002118, 1914871.2599999285 4221725.580002118, 1914870.4499999285 4221726.010002117, 1914869.6399999287 4221726.420002116, 1914868.8299999286 4221726.850002115, 1914868.0199999285 4221727.3100021165, 1914867.2299999285 4221727.760002117, 1914866.4199999287 4221728.220002117, 1914865.6299999286 4221728.670002117, 1914864.7699999285 4221729.030002117, 1914863.9199999284 4221729.400002118, 1914863.0699999286 4221729.750002116, 1914862.2299999287 4221730.120002116, 1914861.3699999286 4221730.410002115, 1914860.5099999285 4221730.710002117, 1914859.6499999287 4221731.010002117, 1914858.7999999288 4221731.300002115, 1914857.8999999287 4221731.490002116, 1914856.9999999285 4221731.680002117, 1914856.0999999286 4221731.860002115, 1914855.2099999285 4221732.050002118, 1914854.0899999286 4221732.240002117, 1914852.6799999285 4221732.410002117, 1914850.6699999284 4221732.530002116, 1914849.0799999286 4221732.590002119, 1914847.8499999288 4221732.5600021165, 1914845.4799999285 4221732.370002117, 1914843.6799999285 4221732.270002117, 1914841.6599999287 4221732.120002116, 1914839.7899999286 4221731.990002119, 1914837.7099999285 4221731.890002117, 1914832.2439660165 4221748.128231876, 1914819.295548954 4221750.446492542, 1914794.4798775106 4221731.556828189, 1914806.1002963877 4221705.791398074, 1914830.8699999286 4221696.730002118, 1914831.4799999285 4221686.900002118, 1914832.0199999285 4221678.130002117, 1914832.5299999285 4221670.060002118, 1914832.9899999285 4221662.800002116, 1914833.5499999286 4221654.240002118, 1914807.4099999287 4221603.6000021165, 1914803.4238588295 4221595.371766164, 1914787.7623976911 4221594.845298875, 1914761.1152812988 4221580.531670522, 1914762.7530370753 4221558.779499013, 1914769.514956582 4221552.656708361, 1914769.64 4221548.37, 1914770.1 4221540.1, 1914770.66 4221531.76, 1914771.8880690336 4221512.52567226, 1914816.7799999285 4221515.370002116, 1914824.5299999285 4221516.520002117, 1914826 4221515.23, 1914826.94 4221514.2, 1914828.64 4221494.53, 1914832.42 4221494.79, 1914833.63 4221494.87, 1914835.86 4221495.02, 1914835.78 4221496, 1914836.85 4221496.08, 1914836.74 4221497.46, 1914838.25 4221497.55, 1914838.02 4221502.75, 1914838.09 4221504.01, 1914838.31 4221505.48, 1914838.51 4221506.53, 1914838.97 4221507.47, 1914839.55 4221508.38, 1914840.1 4221509.36, 1914856.17 4221527.59, 1914856.18 4221528.38, 1914856.31 4221529.13, 1914856.61 4221530.63, 1914857.03 4221532.06, 1914857.56 4221533.38, 1914858.42 4221534.51, 1914855.87 4221536.56, 1914855.1 4221549.76, 1914868.43 4221564.83, 1914873.78 4221559.98, 1914876.16 4221562.68, 1914881.14 4221562.96, 1914880.64 4221570.59, 1914880.382577334 4221574.451339986, 1914888.214504989 4221575.066923986, 1914888.42 4221571.06, 1914889.84 4221569.76, 1914890.02 4221567.23, 1914891.15 4221566.16, 1914893.81 4221566.29, 1914895.25 4221564.99, 1914914.1499999287 4221582.820002116, 1914920.8499999286 4221590.420002117, 1914920.9999999285 4221590.280002116, 1914920.7999999286 4221590.060002116, 1914924.8699999286 4221586.470002118, 1914926.3699999286 4221588.210002116, 1914926.5199999285 4221588.070002118, 1914926.3199999286 4221587.8500021165, 1914930.8099999286 4221583.900002116, 1914933.67 4221587.08, 1914936.428460297 4221589.324223225, 1914971.0416213002 4221561.058357488, 1914987.61 4221571.43, 1914987.38 4221575.78, 1914986.57 4221587.84, 1914985.31 4221607.61, 1914984.93 4221613.6, 1914987.8339460792 4221628.54677181, 1915003.7957870883 4221631.139517036, 1915029.06 4221636.75, 1915033.95 4221636.96, 1915034.76 4221626.45, 1915059.9213693344 4221629.297805082, 1915059.05 4221634.23, 1915059.61 4221634.23, 1915058.86 4221638.93, 1915059.31 4221638.88, 1915058.27 4221657.49, 1915059.36 4221657.57, 1915059.33 4221659.12, 1915062.25 4221659.34, 1915060.75 4221681.18, 1915072.04 4221682.12, 1915071.79 4221686.59, 1915070.24 4221686.51, 1915070.05 4221691.43, 1915065.11 4221691.24, 1915064.72 4221700.48, 1915065.89 4221700.52, 1915065.62 4221705.18, 1915068.48 4221705.36, 1915074.35 4221705.75, 1915074.99 4221705.79, 1915074.7899999286 4221710.420002117, 1915078.3799999286 4221710.660002118, 1915083.1299999286 4221710.970002116, 1915091.1799999282 4221711.550002118, 1915092.3499999286 4221692.670002118, 1915093.4399999285 4221692.620002117, 1915093.5399999286 4221691.190002116, 1915093.77 4221687.79, 1915092.75 4221687.67, 1915092.95 4221683.14, 1915095.06 4221650.74, 1915091 4221650.39, 1915092.38 4221626.97, 1915108.47 4221627.85, 1915108.11 4221632.62, 1915118.99 4221633.2, 1915126.8124940414 4221623.855093424, 1915147.8367405161 4221624.304604491, 1915154.69 4221645.7, 1915165.7 4221659.81, 1915167.95 4221666.46, 1915167.789530983 4221668.520001043, 1915201.1854633288 4221670.013031997, 1915200.556971609 4221688.0479247095, 1915198.5099999285 4221707.880002116, 1915196.9899999285 4221732.830002116, 1915200.6899999285 4221733.150002116, 1915199.4599999283 4221754.480002118, 1915175.7899999283 4221752.990002117, 1915173.3499999286 4221791.470002118, 1915141.9399999285 4221818.960002117, 1915158.0899999286 4221837.670002116, 1915165.6899999285 4221831.380002116, 1915176.3899999287 4221843.540002116, 1915190.1299999286 4221831.6000021165, 1915190.8299999284 4221832.420002118, 1915194.4799999285 4221829.3100021165, 1915193.8999999287 4221828.420002117, 1915203.7199999285 4221819.970002117, 1915221.3899999287 4221828.610002118, 1915230.68 4221830.1, 1915232.72 4221829.08, 1915239.63 4221815.37, 1915239.19 4221813.47, 1915240.7075580414 4221809.5439258395, 1915224.1286786213 4221797.659308819, 1915227.3849898067 4221737.427842441, 1915259.5714496209 4221739.868213522, 1915256.8308108563 4221774.666761331, 1915267.3804424296 4221774.976847891, 1915266.5703934233 4221795.207430673, 1915310.1321452707 4221799.263935283, 1915308.7048139796 4221813.677118706, 1915331.338871317 4221813.787660583, 1915340.68 4221805.18, 1915348.6 4221819.98, 1915334 4221839.22, 1915323.9 4221858.05, 1915265.13 4221854.12, 1915264.23 4221856.48, 1915263.77 4221857.69, 1915263.15 4221858.54, 1915262.55 4221859.46, 1915261.87 4221860.33, 1915260.61 4221861.57, 1915259.23 4221862.5, 1915258.22 4221863.33, 1915256.96 4221863.89, 1915255.6 4221864.53, 1915254.41 4221865.06, 1915252.75 4221865.27, 1915251.15 4221865.55, 1915249.07 4221865.4, 1915246.99 4221865.08, 1915245.3 4221864.68, 1915243.88 4221863.94, 1915242.3 4221863.15, 1915230.8899999284 4221870.280002117, 1915230.5999999286 4221872.460002115, 1915230.1499999287 4221874.360002116, 1915229.3899999284 4221877.030002118, 1915228.6499999287 4221878.890002115, 1915227.6299999286 4221880.8500021165, 1915226.2999999286 4221883.200002117, 1915224.8399999286 4221885.520002116, 1915224.9699999285 4221886.430002117, 1915224.1299999286 4221887.100002116, 1915222.3499999286 4221888.830002116, 1915220.2799999285 4221890.630002115, 1915218.8199999286 4221891.760002117, 1915217.2799999285 4221892.760002117, 1915215.6899999285 4221893.880002116, 1915213.5199999285 4221894.940002115, 1915245.4248045778 4221964.63286488, 1915278.18 4221993.71, 1915277.77 4221999.73, 1915277.75 4222000.07, 1915277.39 4222006.13, 1915277.37 4222006.29, 1915276.23 4222024.3, 1915276.22 4222024.47, 1915276.03 4222030.35, 1915276.04 4222030.54, 1915275.47 4222036.89, 1915258.3280844262 4222037.7435148535, 1915242.7 4222037.87, 1915244.22 4222014.37, 1915238.97 4222013.99, 1915239.18 4222010.83, 1915233.88 4222010.52, 1915233.8699999286 4222008.380002117, 1915216.3899999287 4222007.2700021155, 1915175.6199999286 4221978.380002117, 1915147.8199999286 4221976.650002117, 1915147.2999999286 4221981.800002114, 1915131.2199999285 4221980.7700021155, 1915130.7799999285 4221985.890002117, 1915108.6799999285 4221984.560002116, 1915062.0099999285 4221981.740002116, 1915050.1599999287 4221981.110002115, 1915049.6199999286 4221986.420002116, 1915033.5199999285 4221985.510002115, 1915033.1999999285 4221990.050002115, 1915032.6099999286 4221990.590002115, 1915016.8099999286 4221989.680002116, 1915016.4899999285 4221994.8500021165, 1915010.9599999285 4221994.710002116, 1915010.3699999286 4222005.410002116, 1915005.1599999287 4222004.920002115, 1915004.7699999285 4222011.630002116, 1914991.8566656457 4222011.3066763785, 1914993.0435957625 4221979.786758441, 1914943.386919238 4221981.390119639, 1914929.3090283382 4221987.448746254, 1914917.0272774708 4221993.44962579, 1914905.6143330114 4222002.388285983, 1914896.2278670687 4222017.4542031335, 1914891.784305349 4222031.801404438, 1914887.2174337972 4222138.494468964, 1914910.17 4222139.92, 1914919.4899999285 4222140.530002116, 1914911.7799999285 4222150.620002114, 1914908.4399999285 4222211.700002114, 1914903.2999999288 4222305.850002113, 1914900.8608075713 4222350.467708713, 1914841.8397999287 4222378.025402114, 1914833.5887717274 4222384.014264092, 1914825.3547999288 4222405.556002112, 1914810.7064073368 4222399.632702764, 1914805.86 4222414.45, 1914805.22 4222419.16, 1914798.99 4222418.87, 1914797.76 4222439.07, 1914785.06 4222438.42, 1914784.43 4222448.43, 1914783.67 4222459.69, 1914782.97 4222470.56, 1914782.15 4222481.32, 1914781.47 4222491.7, 1914780.59 4222503.45, 1914779.69 4222516.63, 1914787.26 4222517.22, 1914800.17 4222518.17, 1914799.56 4222527.24, 1914798.88 4222537.46, 1914797.99 4222549.62, 1914797.23 4222560.76, 1914803.66 4222573.03, 1914807.39 4222580.4, 1914807.61 4222581.44, 1914807.37 4222584.6, 1914806.7 4222593.23, 1914809.56 4222593.41, 1914810.61 4222593.47, 1914829.26 4222594.59, 1914843.94 4222595.42, 1914859.49 4222596.31, 1914865.6872872293 4222596.997601628, 1914862.4932999287 4222651.5700021135, 1914859.5259999288 4222690.395402112, 1914855.6627512758 4222703.2763565425, 1914909.0299999288 4222722.240002113, 1914956.2299999287 4222741.970002113, 1914976.9299999287 4222750.620002114, 1914981.5299999285 4222752.660002114, 1914993.4599999285 4222757.890002114, 1915008.2099999287 4222764.380002114, 1915019.4499999285 4222769.300002116, 1915022.2799999285 4222770.550002114, 1915024.9899999285 4222771.740002113, 1915034.7599999285 4222776.080002114, 1915056.7499999288 4222785.720002113, 1915072.5199999285 4222792.680002114, 1915089.4399999285 4222800.1100021135, 1915099.0899999286 4222804.300002114, 1915104.5099999285 4222806.170002114, 1915108.8699999286 4222807.650002114, 1915110.5999999288 4222807.980002114, 1915113.2499999285 4222808.490002114, 1915116.9199999284 4222809.190002114, 1915118.0799999286 4222809.410002114, 1915122.7099999285 4222810.040002113, 1915127.889999929 4222810.590002111, 1915132.7499999285 4222810.9000021145, 1915137.2899999286 4222810.870002115, 1915142.8799999286 4222810.560002114, 1915147.7299999285 4222809.940002114, 1915152.5099999285 4222809.310002115, 1915156.2799999285 4222808.530002113, 1915160.1899999287 4222807.730002113, 1915163.6099999286 4222806.850002114, 1915166.8199999286 4222805.650002113, 1915170.1599999287 4222804.4000021145, 1915177.3799999286 4222800.910002113, 1915181.7599999285 4222798.760002114, 1915184.2299999285 4222797.810002115, 1915188.6899999285 4222796.100002113, 1915196.1899999285 4222793.190002114, 1915202.9099999287 4222791.4400021145, 1915203.3099999286 4222791.340002114, 1915206.0399999286 4222790.620002115, 1915210.2699999285 4222789.490002114, 1915218.6499999287 4222785.870002113, 1915221.9999999285 4222784.280002116, 1915258.380713208 4222798.754393296, 1915255.77 4222823.98, 1915264.85 4222825.64, 1915264.84 4222833.74, 1915264.69 4222834.61, 1915264.45 4222836.27, 1915264.25 4222837.94, 1915264.14 4222839.13, 1915264.11 4222840.02, 1915264.18 4222841.06, 1915264.2 4222841.35, 1915264.31 4222843.81, 1915264.33 4222844.1, 1915264.71 4222847.55, 1915265.34 4222850.97, 1915266.2 4222854.33, 1915266.36 4222854.81, 1915266.66 4222855.71, 1915267.2 4222857.29, 1915267.55 4222858.27, 1915267.94 4222859.23, 1915269.21 4222861.79, 1915270.66 4222864.25, 1915272.27 4222866.6, 1915273.3 4222867.77, 1915275.48 4222870.45, 1915276.82 4222871.69, 1915278.03 4222872.92, 1915280.28 4222874.76, 1915279.62 4222876.45, 1915281.09 4222877.03, 1915280.6 4222878.27, 1915281.5722654124 4222886.789569009, 1915354.3099999286 4222909.910002114, 1915357.6499999287 4222911.1900021145, 1915438.9099999287 4222942.790002114, 1915494.2699999283 4222964.650002114, 1915539.6899999282 4222848.500002114, 1915549.3499999286 4222853.1500021145, 1915572.4299999285 4222864.510002114, 1915605.6599999284 4222880.850002115, 1915586.0299999283 4222933.940002114, 1915570.2599999285 4222976.580002112, 1915596.3599999286 4222987.070002114, 1915613.1899999282 4222993.830002114, 1915659.9399999285 4223012.940002114, 1915660.2399999285 4223013.070002114, 1915660.3199999284 4223013.100002114, 1915663.4199999284 4223014.370002112, 1915664.5999999284 4223014.840002112, 1915668.9299999282 4223016.590002114, 1915692.8499999286 4223026.290002112, 1915694.0299999285 4223026.780002113, 1915702.8099999283 4223030.270002113, 1915719.1299999284 4223037.040002113, 1915736.7699999285 4223043.710002113, 1915787.5299999283 4222881.640002113, 1915771.9444370728 4222798.808278596, 1915758.3999999284 4222725.050002115, 1915762.1399999284 4222724.540002114, 1915761.906277091 4222722.57089936, 1915761.7181215219 4222722.329629841, 1915759.54386905 4222702.667761895, 1915759.3600529071 4222701.01026639, 1915753.6110020333 4222646.751624491, 1915750.2141169102 4222617.763919531, 1915749.1299999284 4222609.860002114, 1915747.0755390923 4222593.376127863, 1915744.9878736502 4222578.078803062, 1915743.3643471694 4222567.901093109, 1915739.3061802203 4222549.006745711, 1915735.7299999283 4222534.810002115, 1915734.1750433855 4222528.367412902, 1915729.2501872955 4222508.970203049, 1915728.9475503266 4222507.800240936, 1915728.8269399996 4222507.333377422, 1915726.3927127854 4222497.965884655, 1915724.7140267296 4222491.6417769715, 1915722.7904210226 4222485.345798202, 1915720.2646415036 4222477.078899134, 1915719.2168989389 4222473.520785784, 1915715.0286861167 4222459.473415663, 1915708.3005960644 4222438.12044282, 1915706.8248582494 4222433.534902217, 1915702.7734179466 4222422.640220585, 1915700.9952175368 4222417.983419013, 1915698.0208860978 4222410.201079504, 1915695.198713433 4222403.0109345885, 1915692.2867865772 4222395.622965593, 1915689.9616999684 4222389.646191179, 1915688.407259288 4222385.718274638, 1915684.3483634489 4222375.654629548, 1915679.2805440412 4222363.123647511, 1915677.0437593623 4222357.616178304, 1915674.0303502118 4222350.423926021, 1915672.0548769506 4222346.112877913, 1915669.6952165936 4222340.260787852, 1915667.776407308 4222335.623772717, 1915666.2467036895 4222331.619579823, 1915663.1897767254 4222323.422381678, 1915659.834573663 4222315.0506086815, 1915656.659717688 4222307.128830767, 1915656.1594563616 4222305.712816168, 1915655.1303561414 4222302.799896739, 1915653.2428424507 4222297.457195231, 1915652.365969503 4222294.972893354, 1915651.1077519336 4222291.996898927, 1915650.2339564657 4222289.933564127, 1915644.502330909 4222277.399851777, 1915636.8284626533 4222256.456524574, 1915635.2899675532 4222252.2472726535, 1915608.5026907409 4222179.515724647, 1915605.2650842345 4222170.486802716, 1915603.8170765936 4222166.454351978, 1915603.296983404 4222165.019315773, 1915598.6904330382 4222152.308965605, 1915593.432927578 4222137.923240151, 1915593.3988266613 4222137.93541905, 1915592.6832724258 4222138.1604980985, 1915590.512181812 4222138.966363639, 1915587.037508337 4222140.235201418, 1915582.6179551831 4222141.364475882, 1915543.311213143 4222153.039664515, 1915513.1736452975 4222162.035666842, 1915511.0901349045 4222162.649976101, 1915502.6777793586 4222165.130303491, 1915491.7640965378 4222168.468527957, 1915480.0229024799 4222171.90860838, 1915474.2671662024 4222173.578165875, 1915470.7469313433 4222174.5816413965, 1915466.110568296 4222175.892470852, 1915468.64 4222186.89, 1915471.31 4222198.48, 1915472.51 4222203.58, 1915477.14 4222205.42, 1915477.45 4222205.56, 1915485.4288019438 4222209.312494851, 1915485.470851355 4222209.332271027, 1915479.8699999286 4222223.720002114, 1915483.8399999284 4222238.7700021155, 1915466.1999999282 4222259.080002115, 1915446.1799999285 4222247.080002114, 1915444.5399999283 4222249.370002117, 1915444.5099999285 4222249.430002113, 1915435.4799999285 4222261.950002117, 1915428.7699999283 4222271.510002117, 1915428.2999999286 4222272.160002116, 1915426.9299999285 4222274.080002114, 1915419.9799999283 4222283.880002116, 1915413.6399999287 4222292.600002114, 1915410.6399999284 4222297.2700021155, 1915402.6099999286 4222308.800002116, 1915401.6899999282 4222309.490002117, 1915401.0799999286 4222310.400002115, 1915397.4299999285 4222315.850002115, 1915398.5799999284 4222319.280002117, 1915400.8099999286 4222325.910002113, 1915380.4099999284 4222345.490002118, 1915376.4199999282 4222349.320002115, 1915398.8599999286 4222368.690002115, 1915394.5599999283 4222373.790002115, 1915380.4099999284 4222390.560002115, 1915379.7299999285 4222392.160002116, 1915377.9399999285 4222396.110002114, 1915380.7199999285 4222402.690002113, 1915371.9499999285 4222415.910002115, 1915368.6999999285 4222420.820002115, 1915367.1699999284 4222420.060002115, 1915364.5499999286 4222424.200002115, 1915361.7799999283 4222428.570002116, 1915356.5199999283 4222437.100002116, 1915355.9799999285 4222438.000002115, 1915352.8299999286 4222446.680002114, 1915352.1799999285 4222448.4800021155, 1915351.1799999285 4222451.220002114, 1915348.6599999287 4222458.200002112, 1915346.2099999285 4222464.930002116, 1915342.1799999285 4222475.960002114, 1915341.2599999285 4222478.500002112, 1915340.8299999286 4222479.680002114, 1915336.0599999286 4222492.700002113, 1915335.9199999284 4222493.100002115, 1915330.7499999283 4222507.2300021155, 1915325.7099999285 4222521.200002114, 1915322.9999999285 4222528.750002115, 1915320.5299999285 4222535.520002114, 1915315.3899999287 4222549.660002114, 1915311.3099999286 4222560.880002116, 1915310.1399999287 4222564.100002114, 1915292.1099999286 4222557.210002115, 1915285.4699999285 4222554.870002116, 1915280.2699999285 4222553.030002115, 1915282.8799999286 4222545.920002114, 1915277.6299999286 4222544.050002115, 1915256.5299999285 4222536.570002115, 1915253.7299999285 4222535.510002115, 1915252.6599999287 4222535.090002114, 1915252.7399999285 4222534.870002115, 1915255.1699999282 4222528.280002115, 1915255.5599999286 4222527.230002114, 1915257.9799999285 4222520.900002114, 1915263.3999999287 4222506.710002116, 1915266.4899999285 4222498.640002114, 1915268.6399999287 4222492.870002115, 1915272.7399999285 4222481.760002115, 1915251.7499999285 4222473.500002114, 1915245.0599999286 4222471.010002116, 1915239.9799999285 4222469.420002115, 1915235.8099999286 4222482.790002114, 1915221.3999999287 4222492.0200021155, 1915203.2599999285 4222475.5200021155, 1915163.7499999285 4222460.020002117, 1915141.4599999285 4222443.950002115, 1915127.8299999286 4222431.990002115, 1915106.6699999287 4222397.690002114, 1915096.8699999286 4222369.040002115, 1915097.1999999285 4222341.100002114, 1915061.3599999286 4222358.170002114, 1915098.3799999286 4222431.190002115, 1915089.4199999284 4222435.290002115, 1915089.1499999287 4222435.430002114, 1915072.2299999285 4222443.710002114, 1915070.7299999285 4222444.450002114, 1915059.3099999288 4222420.540002114, 1915041.0899999286 4222428.930002114, 1915030.5899999286 4222406.320002114, 1915012.6599999287 4222415.130002117, 1915007.5099999288 4222403.970002115, 1915005.4699999285 4222399.760002113, 1915002.1099999286 4222392.320002114, 1914998.5999999288 4222388.110002114, 1914983.7299999285 4222400.850002116, 1914981.649999929 4222396.180002115, 1914978.6299999289 4222389.420002113, 1914977.5799999288 4222387.230002115, 1914972.5899999286 4222376.690002116, 1914969.0099999285 4222369.190002114, 1914963.5899999288 4222357.840002114, 1914961.9799999285 4222354.230002116, 1914957.5699999286 4222344.140002116, 1914953.1399999287 4222334.610002115, 1914953.0699999288 4222334.460002113, 1914952.8499999288 4222334.010002114, 1914950.2999999286 4222328.510002115, 1915030.8999999287 4222290.950002115, 1915030.0099999285 4222285.530002115, 1915028.9699999285 4222278.930002117, 1915027.0999999286 4222267.710002115, 1915026.0299999285 4222260.930002115, 1915025.0299999285 4222255.190002116, 1915024.8099999286 4222253.890002114, 1915022.8699999289 4222242.050002113, 1915020.8299999286 4222229.350002116, 1915019.7999999286 4222223.330002116, 1915014.7899999286 4222192.780002116, 1915011.3999999287 4222171.820002116, 1915009.6999999285 4222161.690002117, 1915008.8299999288 4222156.670002116, 1915007.9199999284 4222151.210002117, 1915038.6199999286 4222153.710002113, 1915103.4499999285 4222158.990002115, 1915126.0799999286 4222146.8100021165, 1915232.4999999285 4222112.540002116, 1915400.3399999286 4222058.510002116, 1915421.1399999284 4222052.4300021175, 1915421.1701192379 4222052.565343498, 1915448.0553782557 4222043.75592672, 1915454.1224283217 4222040.113265676, 1915454.9999848178 4222039.454858299, 1915461.0393747517 4222033.204033168, 1915465.3033527343 4222027.9453820875, 1915466.5298521249 4222023.267750785, 1915468.3405769274 4222014.979767198, 1915468.9042133822 4222006.286672038, 1915467.7940810907 4222001.267223605, 1915467.632563681 4222000.790895645, 1915467.5717449824 4222000.613798133, 1915465.0749459653 4221994.7503679795, 1915454.1383798404 4221972.136459498, 1915446.3059505087 4221956.047211598, 1915445.7654495856 4221954.939741676, 1915445.2121984428 4221953.820155641, 1915444.3392225602 4221952.073966335, 1915443.2744914002 4221949.856926227, 1915438.1138413034 4221939.054698059, 1915436.221777304 4221934.9841810325, 1915435.4514798468 4221932.388132869, 1915435.2778713033 4221930.508116859, 1915435.1705759058 4221929.3642634, 1915435.4694436956 4221924.642620968, 1915435.6619563228 4221921.94787859, 1915436.6306478332 4221920.007107141, 1915439.146376522 4221915.000895732, 1915441.258100897 4221911.955487364, 1915441.8545843647 4221911.090703123, 1915442.7685720045 4221910.13620883, 1915443.381631135 4221909.496891429, 1915446.62128163 4221906.586214575, 1915448.2337114108 4221905.144554335, 1915450.1725578872 4221903.438298416, 1915451.6386152687 4221902.154317937, 1915454.543621456 4221899.592692829, 1915460.04876488 4221894.746984265, 1915460.565395569 4221894.3156751795, 1915446.761458414 4221876.33554652, 1915441.72 4221869.89, 1915428.88 4221855.16, 1915393.3205130026 4221822.379755775, 1915390.84 4221820.42, 1915388.92 4221818.28, 1915389.38 4221817.88, 1915389.11 4221817.61, 1915388.64 4221817.98, 1915385.13 4221814.02, 1915384.78 4221813.62, 1915381.2 4221809.58, 1915381.61 4221809.18, 1915381.33 4221808.88, 1915380.91 4221809.23, 1915378.99 4221807.14, 1915371.6970090782 4221790.150438022, 1915368.86 4221783.76, 1915358.74 4221772.48, 1915345.24 4221757.3, 1915339.5706603914 4221754.111264816, 1915338.69 4221751.86, 1915340.04 4221730.46, 1915337.8 4221730.26, 1915339.28 4221706.31, 1915341.45 4221706.44, 1915342.23 4221697.21, 1915343.31 4221697.22, 1915354.51 4221697.72, 1915374.493142429 4221698.70584817, 1915374.49 4221698.64, 1915374.6124258512 4221698.555765665, 1915373.982831488 4221690.664493292, 1915372.3717328808 4221669.266032451, 1915370.0104269441 4221634.816053147, 1915369.9011250066 4221633.045907014, 1915368.7834553027 4221600.014106884, 1915368.30537538 4221589.978337903, 1915367.6880089028 4221571.892779597, 1915367.3988598015 4221563.155272954, 1915367.0320612262 4221551.727840058, 1915366.923775315 4221549.32089606, 1915366.7313397536 4221545.446596798, 1915360.6069999286 4221538.770802117, 1915354.2957999285 4221530.171402115, 1915342.2753999284 4221515.073002116, 1915321.9438999286 4221492.978002116, 1915312.2194042304 4221484.380242498, 1915291.5740737836 4221466.126998943, 1915283.3199999284 4221464.950002117, 1915220.9158485467 4221456.482442353, 1915212.5699999286 4221455.3500021165, 1915203.8899999287 4221453.800002115, 1915112.8299999286 4221437.400002117, 1915109.0199999285 4221436.970002118, 1914949.8599999286 4221419.190002118, 1914826.0299999285 4221430.110002117, 1914666.9899999285 4221423.700002118, 1914664.5759543804 4221426.068603051, 1914661.6801534593 4221431.579314953, 1914659.092028684 4221477.290768483, 1914658.0463999289 4221486.859602116, 1914655.2196543575 4221495.768202117, 1914650.0572999287 4221504.276802115, 1914644.6602999289 4221510.785802115, 1914642.7597999289 4221512.087802115, 1914636.4597999286 4221516.296002116, 1914633.8592999286 4221517.099002116, 1914623.6560999288 4221520.610002115, 1914615.4527999288 4221522.218402116, 1914605.8487999288 4221524.628202114, 1914601.3456999287 4221523.931602116, 1914579.8311999287 4221521.749002117, 1914561.5198999287 4221520.664602117, 1914515.9883999287 4221516.402002117, 1914503.7810999288 4221515.512202116, 1914489.2707999288 4221514.324202116, 1914488.3859999287 4221532.035602116, 1914482.0230729452 4221532.449892116, 1914465.97 4221531.46, 1914451.77 4221530.65, 1914446.6345711069 4221527.702654064, 1914433.23 4221519.9, 1914418.13 4221519.01, 1914406.8 4221518.33, 1914406.8 4221518.23, 1914402.63 4221517.92, 1914390.78 4221517.17, 1914390.79 4221517.02, 1914389 4221516.91, 1914377.32 4221516.3, 1914379.32 4221484.82, 1914378.32 4221484.75, 1914376.32 4221484.65, 1914360.5499914887 4221483.705466313, 1914359.29 4221483.63, 1914353.9 4221483.5, 1914352.31 4221481.76, 1914351.35 4221480.82, 1914350.44 4221479.7, 1914349.32 4221478.51, 1914348.33 4221477.47, 1914346.98 4221476.42, 1914345.31 4221475.38, 1914344.06 4221474.59, 1914342.93 4221473.98, 1914341.39 4221473.31, 1914338.75 4221472.35, 1914337.36 4221472.04, 1914335.38 4221471.99, 1914333.81 4221471.82, 1914332.29 4221471.61, 1914330.09 4221471.23, 1914328.09 4221470.87, 1914324.23 4221469.81, 1914319.87 4221468.5, 1914310.77 4221465.48, 1914308.91 4221464.68, 1914307.14 4221464.25, 1914305.81 4221463.96, 1914304.48 4221463.98, 1914303.11 4221464.07, 1914302.01 4221464.38, 1914300.87 4221464.94, 1914299.87 4221465.46, 1914298.98 4221466.36, 1914298.44 4221466.96, 1914297.96 4221467.53, 1914297.5 4221467.92, 1914296.9 4221468.39, 1914296.07 4221469, 1914295.14 4221469.59, 1914294.11 4221470.2, 1914293.09 4221470.66, 1914292.03 4221471.04, 1914290.54 4221471.56, 1914289.32 4221471.93, 1914287.17 4221472.34, 1914285.61 4221472.81, 1914284.36 4221473.08, 1914283.24 4221473.11, 1914281.36 4221473.11, 1914280.15 4221473.05, 1914278.93 4221472.82, 1914277.89 4221472.65, 1914276.48 4221472.25, 1914274.8 4221471.5, 1914274.14 4221471.03, 1914273.55 4221470.45, 1914273.01 4221469.68, 1914272.6 4221469.08, 1914272.09 4221467.92, 1914271.51 4221466.57, 1914270.98 4221465.36, 1914270.52 4221464.44, 1914269.99 4221463.71, 1914269.46 4221463.13, 1914268.97 4221462.62, 1914268.15 4221461.98, 1914267.31 4221461.61, 1914266.36 4221461.31, 1914265.47 4221461.2, 1914264.68 4221461.24, 1914263.64 4221461.34, 1914262.64 4221461.55, 1914261.92 4221462.01, 1914260.97 4221462.57, 1914257.77 4221465.49, 1914256.93 4221466.54, 1914256.54 4221466.75, 1914256.05 4221466.97, 1914255.64 4221467.01, 1914255.24 4221466.87, 1914254.84 4221466.63, 1914254.65 4221466.4, 1914254.56 4221466.05, 1914254.43 4221465.56, 1914254.34 4221464.47, 1914254.5 4221462.21, 1914254.86 4221459.9, 1914255.54 4221457.1, 1914256.83 4221452.15, 1914259.38 4221444.69, 1914254.6700066251 4221444.135680605, 1914245.7 4221443.08, 1914231.6198138385 4221436.593913324, 1914223.97 4221433.07, 1914194.32 4221430.78, 1914190.37 4221430.45, 1914186.64 4221430.29, 1914183.37 4221430.05, 1914182.4764231541 4221429.936023361, 1914180.4542011328 4221429.979733156, 1914179.05 4221430.2, 1914178.1 4221430.48, 1914176.68 4221431.05, 1914174.29 4221431.32, 1914167.99 4221431.98, 1914164.59 4221432.13, 1914161.44 4221432.35, 1914159.22 4221432.23, 1914136.98 4221430.62, 1914130.0801064917 4221430.384274007, 1914126.12575383 4221508.37146386, 1914124.5776260225 4221531.80254147, 1914121.664548127 4221561.796454613, 1914117.4567689449 4221619.896174856, 1914101.9203535037 4221618.979094779, 1913982.458199929 4221612.727802115, 1913933.626899929 4221609.668802114, 1913914.415399929 4221609.185402115, 1913913.614599929 4221609.086002116, 1913891.801199929 4221608.504802115, 1913877.592599929 4221608.817402114, 1913863.1079355513 4221609.031002117, 1913856.5799416157 4221518.609710832, 1913855.358871032 4221518.753241266, 1913846.7236039084 4221519.768271566, 1913838.1736326637 4221522.386113156, 1913831.254581123 4221529.2973764455, 1913825.7214818615 4221535.669985422, 1913822.6424967705 4221535.47086178, 1913815.379999929 4221536.710002116, 1913812.4099999291 4221540.160002117, 1913811.3699999289 4221541.360002118, 1913806.109999929 4221547.6000021165, 1913804.439999929 4221549.590002115, 1913799.719999929 4221555.260002118, 1913798.539999929 4221556.670002117, 1913791.309999929 4221565.300002118, 1913790.139999929 4221566.710002118, 1913784.579999929 4221573.350002116, 1913782.9099999291 4221575.360002118, 1913782.8499999293 4221575.320002115, 1913768.749999929 4221592.280002118, 1913767.059999929 4221594.270002117, 1913761.619999929 4221600.770002117, 1913760.469999929 4221602.180002117, 1913752.509999929 4221611.660002118, 1913751.329999929 4221613.070002116, 1913746.1599999291 4221619.330002116, 1913744.489999929 4221621.3500021165, 1913740.469999929 4221626.110002119, 1913739.299999929 4221627.510002117, 1913728.689999929 4221640.200002116, 1913727.019999929 4221642.220002117, 1913720.769999929 4221649.730002117, 1913708.129999929 4221664.830002117, 1913707.069999929 4221666.000002117, 1913701.469999929 4221672.840002117, 1913714.4099999291 4221689.3500021165, 1913720.8999999291 4221698.190002116, 1913721.609999929 4221699.180002117, 1913732.839999929 4221714.2700021155, 1913735.239999929 4221717.450002116, 1913736.329999929 4221718.920002117, 1913737.489999929 4221720.470002117, 1913737.4099999291 4221720.530002116, 1913739.229999929 4221723.000002117, 1913742.249999929 4221727.160002116, 1913745.929999929 4221732.190002117, 1913746.179999929 4221732.440002117, 1913754.3299999288 4221743.420002116, 1913756.499999929 4221746.370002115, 1913759.109999929 4221749.870002116, 1913769.049999929 4221763.190002116, 1913772.579999929 4221767.860002116, 1913772.819999929 4221768.180002116, 1913775.169999929 4221771.310002116, 1913782.589999929 4221781.300002116, 1913795.6599999291 4221799.080002115, 1913798.719999929 4221803.180002116, 1913799.679999929 4221804.440002116, 1913799.749999929 4221804.530002118, 1913799.829999929 4221804.640002116, 1913806.989999929 4221814.2700021155, 1913808.469999929 4221816.260002117, 1913811.119999929 4221819.8100021165, 1913812.059999929 4221821.080002115, 1913813.379999929 4221822.860002117, 1913813.469999929 4221822.970002117, 1913813.569999929 4221823.090002116, 1913818.1499999291 4221829.300002116, 1913818.189999929 4221829.2700021155, 1913818.339999929 4221829.480002116, 1913818.299999929 4221829.500002118, 1913820.459999929 4221832.440002117, 1913822.729999929 4221835.510002115, 1913832.419999929 4221848.430002115, 1913835.109999929 4221852.030002117, 1913844.4099999291 4221864.490002116, 1913827.679999929 4221859.990002117, 1913728.309999929 4221833.320002116, 1913726.559999929 4221839.110002116, 1913726.449999929 4221839.540002116, 1913720.369999929 4221859.790002116, 1913719.519999929 4221860.2700021155, 1913712.219999929 4221864.740002117, 1913711.829999929 4221864.960002116, 1913702.099999929 4221870.850002116, 1913689.5399999293 4221878.280002115, 1913688.549999929 4221878.870002116, 1913687.319999929 4221879.590002116, 1913684.289999929 4221881.370002117, 1913684.239999929 4221881.390002117, 1913676.749999929 4221885.830002116, 1913676.209999929 4221886.170002116, 1913671.109999929 4221889.190002116, 1913665.1317059344 4221895.866695256, 1913658.98 4221902.25, 1913641.56 4221912.7, 1913643.41 4221921.13, 1913643.76 4221922.66, 1913647.67 4221940.55, 1913650.92 4221955.32, 1913651.73 4221959, 1913653.18 4221965.5, 1913667.03 4222029.67, 1913667.15 4222030.21, 1913667.31 4222030.68, 1913693.94 4222015, 1913706.21 4222007.9, 1913711.19 4222004.83, 1913717.06 4222001.18, 1913723.865036023 4221997.11974008, 1913836.729999929 4222186.420002116, 1913776.1891109908 4222224.0373186, 1913779.252871133 4222228.132871133, 1913783.5132177835 4222233.862871134, 1913785.77 4222236.9, 1913787.580804446 4222239.501608891, 1913792.72 4222246.49, 1913797.77 4222253.3, 1913799.78 4222256, 1913806.87 4222265.48, 1913813.68 4222275.05, 1913816.33 4222278.6, 1913828.88 4222272.59, 1913838.11 4222268.29, 1913848.86 4222263.29, 1913858.91 4222258.6, 1913866.33 4222255.05, 1913873.3106823573 4222251.046826763, 1913889.286799929 4222278.404002113, 1913902.8562247127 4222300.977570992, 1913891.8999999291 4222298.350002113, 1913877.439999929 4222305.280002115, 1913872.869999929 4222307.360002114, 1913861.3899999291 4222312.610002114, 1913860.8999999291 4222312.830002113, 1913850.789999929 4222317.460002115, 1913841.439999929 4222321.710002115, 1913842.749999929 4222323.600002115, 1913847.789999929 4222330.680002114, 1913847.469999929 4222330.840002116, 1913859.699999929 4222344.380002114, 1913860.559999929 4222343.830002115, 1913861.699999929 4222345.910002114, 1913860.559999929 4222346.700002115, 1913863.629999929 4222355.670002116, 1913862.769999929 4222356.110002115, 1913865.529999929 4222371.630002116, 1913865.019999929 4222389.170002114, 1913864.499999929 4222397.570002116, 1913840.279999929 4222410.400002115, 1913776.9099999291 4222443.960002115, 1913756.539999929 4222448.370002114, 1913752.8999999291 4222442.810002113, 1913750.719999929 4222439.480002116, 1913744.419999929 4222429.830002113, 1913739.799999929 4222422.100002116, 1913736.869999929 4222417.210002115, 1913732.629999929 4222410.250002115, 1913721.299999929 4222391.620002116, 1913720.609999929 4222390.520002115, 1913705.739999929 4222365.610002114, 1913699.819999929 4222356.160002115, 1913690.169999929 4222343.300002114, 1913683.109999929 4222333.430002114, 1913675.929999929 4222323.380002115, 1913675.9099999291 4222323.350002115, 1913673.009999929 4222319.340002115, 1913668.629999929 4222313.2300021155, 1913663.989999929 4222306.640002113, 1913661.479999929 4222303.070002114, 1913549.1199999293 4222397.930002113, 1913646.999999929 4222469.620002115, 1913674.309999929 4222535.400002114, 1913681.1499999291 4222587.920002114, 1913676.9849569711 4222634.892937355, 1913676.579999929 4222639.460002115, 1913694.429999929 4222648.560002115, 1913749.6599999291 4222663.160002114, 1913865.729999929 4222673.050002114, 1913898.489999929 4222757.550002115, 1913881.599999929 4222763.600002113, 1913883.209999929 4222771.170002113, 1913883.699999929 4222773.330002113, 1913884.339999929 4222776.090002114, 1913884.879999929 4222778.540002112, 1913886.739999929 4222787.080002112, 1913888.379999929 4222793.100002113, 1913891.119999929 4222806.050002113, 1913895.829999929 4222827.320002114, 1913897.329999929 4222834.100002112, 1913903.679999929 4222832.650002115, 1913935.3899999291 4222825.990002114, 1913960.509999929 4222820.500002113, 1913966.059999929 4222819.290002114, 1913975.319999929 4222817.270002115, 1913975.819999929 4222817.130002112, 1913979.439999929 4222832.690002114, 1913982.759999929 4222847.850002113, 1913991.0199999288 4222885.740002115, 1913996.549999929 4222912.270002113, 1913997.519999929 4222916.830002113, 1914003.349999929 4222943.770002115, 1914003.459999929 4222944.330002113, 1914005.1684601912 4222954.140763688, 1914060.6824169976 4222971.446425439, 1914055.1124335874 4222992.655208424, 1914053.8270528005 4222999.082112358, 1914066.6808606703 4223002.2955643255, 1914061.45 4223017.47, 1914038.0811381598 4223028.967215654, 1914024.79 4223036.36, 1914025.334445356 4223039.571607147, 1914025.78 4223042.99, 1914026.29 4223045.4, 1914030.19 4223062.96, 1914030.5 4223064.05, 1914036.14 4223090.42, 1914038.0215430525 4223099.325736426, 1914041.5 4223115.79, 1914047.35 4223142.22, 1914050.65 4223139.39, 1914061.78 4223129.86, 1914064.63 4223127.43, 1914075.89 4223118.82, 1914094.1 4223104.84, 1914102.77 4223098.13, 1914109.31 4223093.61, 1914135.53 4223075.81, 1914138.89 4223073.51, 1914161.16 4223058.27, 1914187.09 4223040.46, 1914185.45 4223007.71, 1914187.16 4223006.74, 1914205.18 4222995.94, 1914253.84 4222967.21, 1914312.44 4222938.97, 1914357.98 4222918.79, 1914353.15590003 4222908.389417496, 1914413.0999999288 4222886.840002112, 1914497.2261517395 4222856.401937199, 1914495.41 4222852.87, 1914479.94 4222822.63, 1914476.2 4222815.18, 1914473.59 4222809.82, 1914464.96 4222793.11, 1914485.16 4222783.24, 1914491.22 4222790.23, 1914499.9 4222800.54, 1914500.15 4222800.85, 1914502.92 4222804.09, 1914504.87 4222806.64, 1914504.79 4222806.67, 1914505.3 4222808.68, 1914508.33 4222811.65, 1914508.69 4222812.01, 1914512.03 4222814.98, 1914518.61 4222820.84, 1914519.03 4222821.11, 1914522.37 4222823.27, 1914522.81 4222823.54, 1914524.53 4222824.62, 1914526.41 4222825.68, 1914529.75 4222827.67, 1914551.06 4222838.36, 1914555.02 4222839.87, 1914555.62 4222840.08, 1914563.46 4222841.8, 1914571.44 4222842.67, 1914579.47 4222842.79, 1914587.46 4222842.09, 1914589.71 4222841.63, 1914593.27 4222840.72, 1914610.21 4222836.36, 1914618.89 4222834.07, 1914630.66 4222831.02, 1914639.97 4222828.68, 1914644.83 4222827.52, 1914648.33 4222826.62, 1914666.33 4222822, 1914670.1 4222821.02, 1914677.79 4222818.84, 1914701.9740917187 4222812.874928507, 1914709.3470797932 4222693.66911759, 1914714.4538673374 4222587.193377404, 1914706.65 4222589.5, 1914697.97 4222591.84, 1914695.7 4222592.49, 1914658.08 4222602.36, 1914656.02 4222602.89, 1914649.11 4222604.5, 1914621.01 4222611, 1914620.1312236818 4222614.112612302, 1914618.39 4222620.28, 1914619.22 4222624.22, 1914628.96 4222670.22, 1914590.24 4222678.96, 1914590.19 4222678.97, 1914587.46 4222679.77, 1914580.23 4222681.99, 1914565.17 4222686.62, 1914559.78 4222687.89, 1914549.95 4222690.16, 1914547.97 4222690.51, 1914536.74 4222681.7, 1914521.05 4222669.53, 1914514.31 4222656.8, 1914508.62 4222659.87, 1914494.55 4222648.94, 1914492.74 4222646.61, 1914487.5 4222639.62, 1914484.92 4222636.23, 1914484.3 4222635.43, 1914482.66 4222633.53, 1914482.34 4222633.04, 1914480.92 4222628.85, 1914478.35 4222621.43, 1914476.29 4222615.61, 1914472.6 4222605.27, 1914470.95 4222600.54, 1914460.58 4222571.89, 1914460.3 4222571.13, 1914459.44 4222568.88, 1914509.5215959689 4222553.19328523, 1914510.093976859 4222553.01400229, 1914568.34 4222534.77, 1914596.4209199352 4222525.921371126, 1914552.05 4222457.55, 1914545.82 4222447.95, 1914541.16 4222440.76, 1914536.31 4222433.3, 1914531.67 4222426.14, 1914526.7 4222418.49, 1914519.85 4222408.82, 1914517.984955961 4222405.863366262, 1914505.3757194446 4222385.874082734, 1914475.49 4222406.77, 1914443.16 4222430.98, 1914438.94398375 4222435.726104739, 1914487.3824858675 4222500.049878154, 1914447.330299929 4222519.156602114, 1914437.928599929 4222523.667602112, 1914365.0172999287 4222559.953002114, 1914363.010399929 4222553.751202112, 1914359.702199929 4222546.2498021135, 1914354.693699929 4222539.950402114, 1914346.880299929 4222529.751202112, 1914314.218999929 4222483.152002115, 1914304.102599929 4222470.953802115, 1914261.4274449502 4222414.157629434, 1914269.1528576547 4222408.460298886, 1914366.024547584 4222337.019450425, 1914370.5127554806 4222343.12712168, 1914375.33 4222339.37, 1914376.81 4222338.32, 1914380.97 4222335.37, 1914389.39 4222329.16, 1914397.5 4222323.18, 1914439.22 4222292.45, 1914442.99 4222289.59, 1914446.05 4222287.17), (1914365.0172999287 4222559.953002114, 1914370.433899929 4222575.357602112, 1914397.899799929 4222632.067202113, 1914405.116799929 4222646.469402113, 1914277.6850322164 4222709.781924753, 1914275.17 4222704.68, 1914274.35 4222703.09, 1914273.17 4222700.72, 1914271.53 4222697.42, 1914271.47 4222697.29, 1914270.51 4222695.32, 1914266.85 4222687.88, 1914265.87 4222685.93, 1914263.77 4222681.68, 1914255.13 4222664.25, 1914252.72 4222665.43, 1914245.1 4222669.17, 1914244.92 4222669.26, 1914243.7 4222669.86, 1914239.86 4222671.74, 1914236.38 4222673.45, 1914231.89 4222675.65, 1914221.1199999289 4222654.180002113, 1914219.739999929 4222651.6500021145, 1914217.1099999289 4222646.320002115, 1914216.66 4222645.37, 1914211.0599999288 4222633.600002116, 1914218.591299929 4222630.123602112, 1914275.437326515 4222601.4983355, 1914299.804599929 4222589.228002111, 1914310.205899929 4222584.516202114, 1914365.0172999287 4222559.953002114), (1914223.7405468514 4222903.709927343, 1914169.325299929 4222929.845602113, 1914156.721099929 4222933.658802113, 1914152.300599929 4222912.850002111, 1914145.7196896186 4222881.289235115, 1914132.1499999291 4222884.190002113, 1914130.439999929 4222884.560002114, 1914095.7599999288 4222891.380002113, 1914053.849999929 4222899.6100021135, 1914031.919999929 4222884.680002113, 1914022.019999929 4222838.610002113, 1914020.859999929 4222833.300002113, 1914056.919999929 4222825.260002113, 1914065.829999929 4222823.310002114, 1914088.929999929 4222818.490002113, 1914116.979999929 4222812.420002112, 1914126.099999929 4222810.3600021135, 1914130.61687886 4222809.429042334, 1914140.544799929 4222856.827202112, 1914155.2390051943 4222853.528932663, 1914190.4728887633 4222836.410203399, 1914292.473499929 4222786.852202112, 1914342.4595991804 4222761.591661354, 1914345.57 4222765.97, 1914345.69 4222766.21, 1914358.64 4222792.68, 1914362.94 4222801.59, 1914367.44 4222811.13, 1914367.9 4222812.08, 1914368.88 4222814.09, 1914370.55 4222817.6, 1914372.59 4222821.88, 1914373.46 4222823.82, 1914376.6860089037 4222829.468209766, 1914223.7405468514 4222903.709927343), (1914133.4199999287 4222617.470002115, 1914124.589999929 4222605.620002113, 1914124.0999999288 4222605.1900021145, 1914112.009999929 4222579.500002112, 1914106.6499999291 4222567.980002114, 1914106.519999929 4222567.710002116, 1914097.3899999291 4222548.290002113, 1914096.509999929 4222546.510002112, 1914092.4199999287 4222537.620002116, 1914088.359999929 4222529.120002115, 1914086.9399999287 4222526.070002115, 1914086.7899999288 4222525.770002115, 1914080.879999929 4222513.110002114, 1914080.699999929 4222512.710002114, 1914079.899999929 4222510.930002116, 1914078.969999929 4222508.970002113, 1914074.389999929 4222499.280002115, 1914069.0499999288 4222488.000002114, 1914064.559999929 4222478.480002113, 1914068.379999929 4222476.920002114, 1914101.119999929 4222463.670002112, 1914119.889999929 4222455.970002116, 1914132.4099999291 4222450.880002113, 1914135.869999929 4222449.390002114, 1914139.479999929 4222447.880002115, 1914153.389999929 4222442.290002116, 1914167.8099999288 4222436.450002115, 1914181.969999929 4222430.740002114, 1914193.2899999288 4222426.240002115, 1914202.3399999288 4222438.380002116, 1914211.3499999288 4222450.450002115, 1914220.339999929 4222462.5200021155, 1914230.5699999288 4222476.220002114, 1914232.659999929 4222479.0200021155, 1914232.839999929 4222479.240002113, 1914244.149999929 4222494.400002115, 1914244.959999929 4222495.490002113, 1914245.5199999288 4222496.200002115, 1914272.5099999288 4222532.560002115, 1914270.0999999288 4222534.400002115, 1914262.0299999288 4222540.380002114, 1914259.989999929 4222541.860002113, 1914244.9899999287 4222552.830002114, 1914238.3399999288 4222557.640002113, 1914233.669999929 4222561.260002114, 1914231.7399999287 4222562.680002115, 1914228.7499999288 4222564.870002113, 1914231.989999929 4222568.860002115, 1914231.0399999288 4222569.350002114, 1914225.9899999287 4222571.990002116, 1914220.229999929 4222574.840002115, 1914211.6599999291 4222579.080002115, 1914203.439999929 4222583.100002114, 1914190.7899999288 4222589.350002115, 1914186.4199999287 4222591.420002113, 1914177.599999929 4222595.680002114, 1914165.6899999287 4222601.560002115, 1914156.8499999288 4222605.930002115, 1914143.419999929 4222612.580002115, 1914138.4699999287 4222614.950002114, 1914133.4199999287 4222617.470002115), (1914100.019999929 4221889.640002116, 1914095.1199999289 4221889.340002117, 1914093.169999929 4221889.210002116, 1914027.859999929 4221885.080002115, 1914021.0799999288 4221884.670002116, 1913905.519999929 4221875.880002115, 1913904.329999929 4221868.580002115, 1913903.829999929 4221865.540002116, 1913898.959999929 4221835.480002116, 1913893.579999929 4221796.690002117, 1914105.5899999288 4221810.160002118, 1914105.4199999287 4221812.950002116, 1914105.3699999289 4221842.430002117, 1914100.219999929 4221887.180002116, 1914100.019999929 4221889.640002116), (1914503.1299999289 4221913.380002117, 1914599.1699999287 4221918.960002117, 1914587.5199999288 4222105.120002115, 1914581.7399999287 4222104.840002114, 1914580.5099999285 4222104.780002117, 1914580.5199999288 4222104.540002113, 1914580.3599999289 4222104.510002116, 1914574.3399999288 4222104.130002115, 1914574.1799999287 4222104.110002114, 1914574.159999929 4222104.370002115, 1914572.4599999287 4222104.270002116, 1914572.4699999287 4222104.010002115, 1914572.3099999288 4222104.000002114, 1914566.2599999288 4222103.620002115, 1914566.0999999288 4222103.600002113, 1914566.0899999288 4222103.860002116, 1914564.3599999289 4222103.770002115, 1914564.2999999288 4222104.780002115, 1914564.0499999288 4222108.930002116, 1914563.889999929 4222108.910002117, 1914560.9599999287 4222108.690002115, 1914557.8299999288 4222108.4800021155, 1914557.6699999287 4222108.450002114, 1914557.649999929 4222108.720002117, 1914557.0299999288 4222108.680002114, 1914555.9199999287 4222108.620002116, 1914555.9299999287 4222108.360002117, 1914555.7699999288 4222108.350002115, 1914549.7499999288 4222107.990002114, 1914549.5899999288 4222107.970002115, 1914549.9199999287 4222102.860002116, 1914549.1799999287 4222102.8100021165, 1914548.2099999287 4222102.750002116, 1914548.2099999287 4222102.490002116, 1914548.0499999288 4222102.480002114, 1914542.0099999288 4222102.100002114, 1914541.8499999288 4222102.090002114, 1914541.8399999288 4222102.340002117, 1914540.1199999289 4222102.230002115, 1914540.1299999289 4222101.980002116, 1914539.9699999287 4222101.960002116, 1914533.9699999287 4222101.580002115, 1914533.8199999288 4222101.580002116, 1914533.8099999288 4222101.820002116, 1914532.0599999288 4222101.710002116, 1914531.9999999288 4222102.770002115, 1914531.7099999287 4222106.8500021165, 1914525.3699999289 4222106.450002114, 1914525.3499999288 4222106.720002116, 1914523.5899999288 4222106.600002116, 1914523.6099999289 4222106.320002117, 1914517.2499999288 4222105.920002114, 1914517.4699999287 4222101.790002114, 1914517.4999999288 4222100.790002117, 1914515.8099999288 4222100.700002116, 1914515.8199999288 4222100.450002115, 1914515.6799999287 4222100.440002116, 1914509.659999929 4222100.070002116, 1914509.5199999288 4222100.060002115, 1914509.4999999288 4222100.310002118, 1914507.7899999288 4222100.200002115, 1914507.7999999288 4222099.950002116, 1914507.639999929 4222099.940002116, 1914501.5599999288 4222099.570002114, 1914501.399999929 4222099.5600021165, 1914501.409999929 4222099.810002115, 1914500.2299999287 4222099.740002115, 1914500.2699999288 4222098.510002116, 1914500.5099999288 4222098.520002116, 1914500.5299999288 4222098.360002114, 1914500.909999929 4222092.330002116, 1914500.9199999287 4222092.170002116, 1914500.6699999287 4222092.160002116, 1914500.7799999288 4222090.4400021145, 1914501.0299999288 4222090.450002116, 1914501.4199999287 4222084.2300021155, 1914501.1699999287 4222084.210002116, 1914500.4699999287 4222084.180002117, 1914500.4899999287 4222083.4800021155, 1914500.5099999288 4222083.250002117, 1914494.3499999288 4222082.880002115, 1914494.3499999288 4222083.130002115, 1914492.6199999289 4222083.030002116, 1914492.6399999287 4222082.780002117, 1914486.4199999287 4222082.420002116, 1914486.409999929 4222082.660002116, 1914485.0399999288 4222082.570002117, 1914485.1299999289 4222081.200002115, 1914485.3799999289 4222081.200002115, 1914485.7699999288 4222074.950002116, 1914485.5399999288 4222074.940002115, 1914485.649999929 4222073.220002117, 1914485.8799999289 4222073.240002115, 1914486.2799999288 4222066.820002115, 1914486.0299999288 4222066.800002116, 1914486.0999999288 4222065.650002116, 1914487.2399999287 4222048.470002115, 1914487.3199999288 4222047.270002116, 1914487.5199999288 4222047.280002116, 1914487.5799999288 4222047.120002115, 1914487.9499999287 4222041.090002116, 1914487.9199999287 4222040.930002115, 1914487.7099999287 4222040.920002115, 1914487.8199999288 4222039.200002117, 1914488.0299999288 4222039.210002115, 1914488.0699999286 4222039.060002117, 1914488.4299999287 4222033.000002116, 1914488.4299999287 4222032.840002116, 1914488.1899999287 4222032.830002115, 1914488.2499999288 4222031.720002115, 1914488.2899999288 4222031.110002115, 1914488.5399999288 4222031.120002116, 1914488.5499999288 4222030.960002115, 1914488.9599999287 4222024.910002115, 1914488.9399999287 4222024.750002116, 1914488.7199999287 4222024.740002113, 1914488.8199999288 4222023.0200021155, 1914489.0399999288 4222023.040002115, 1914489.0799999288 4222022.880002116, 1914489.4399999287 4222016.830002116, 1914489.4499999287 4222016.670002116, 1914489.1999999287 4222016.660002117, 1914489.2999999288 4222014.940002115, 1914489.5499999288 4222014.960002115, 1914489.5599999288 4222014.800002117, 1914489.9699999287 4222008.760002117, 1914489.9599999287 4222008.600002113, 1914489.7299999287 4222008.590002116, 1914489.7999999288 4222007.370002116, 1914489.8299999288 4222006.870002114, 1914490.0599999288 4222006.890002116, 1914490.0899999288 4222006.730002116, 1914490.4499999287 4222000.690002117, 1914490.4599999287 4222000.530002116, 1914490.1999999287 4222000.520002116, 1914490.2899999288 4221999.380002114, 1914492.6099999289 4221965.000002116, 1914494.4299999287 4221937.740002117, 1914494.9699999287 4221927.350002115, 1914502.639999929 4221920.780002116, 1914503.1299999289 4221913.380002117), (1914383.5999999288 4221922.750002115, 1914378.0299999288 4222012.510002116, 1914377.7899999288 4222016.030002115, 1914377.3399999288 4222022.760002116, 1914376.4999999288 4222036.200002116, 1914372.2499999288 4222103.810002117, 1914357.7999999288 4222102.750002116, 1914325.1199999289 4222100.680002115, 1914326.839999929 4222063.990002115, 1914329.3299999288 4222011.290002116, 1914333.139999929 4222002.370002117, 1914338.4999999288 4221920.000002116, 1914383.5999999288 4221922.750002115), (1915570.2799999285 4222631.230002115, 1915571.1199999286 4222640.700002114, 1915505.8399999286 4222646.480002114, 1915502.9599999285 4222611.800002113, 1915493.9999999285 4222612.530002113, 1915480.3599999286 4222613.680002114, 1915479.0799999286 4222613.780002114, 1915439.0599999286 4222617.120002114, 1915441.0899999286 4222612.170002114, 1915386.3799999286 4222616.970002114, 1915385.8999999287 4222607.210002112, 1915393.7099999285 4222606.580002115, 1915408.3299999286 4222602.650002116, 1915462.9499999285 4222583.500002114, 1915472.1999999285 4222577.780002114, 1915477.8399999286 4222576.010002116, 1915484.2399999285 4222575.040002113, 1915489.2499999285 4222574.520002115, 1915490.6599999287 4222574.560002113, 1915492.0599999283 4222574.470002115, 1915493.4499999282 4222574.260002115, 1915494.8099999283 4222573.930002115, 1915496.1399999287 4222573.480002115, 1915497.4199999284 4222572.910002113, 1915498.6499999284 4222572.2300021155, 1915499.8099999286 4222571.4400021145, 1915500.8999999287 4222570.550002114, 1915501.8999999287 4222569.580002114, 1915502.8199999286 4222568.510002113, 1915503.6399999287 4222567.370002115, 1915504.3499999284 4222566.160002115, 1915504.9499999285 4222564.890002115, 1915505.4399999285 4222563.580002113, 1915505.8099999286 4222562.220002115, 1915506.0499999286 4222560.840002115, 1915506.1799999282 4222559.4400021145, 1915506.1799999282 4222558.040002117, 1915503.9499999285 4222534.950002115, 1915550.2499999285 4222530.020002115, 1915566.5599999286 4222529.790002113, 1915572.5699999286 4222592.220002113, 1915572.6999999285 4222593.600002113, 1915572.9599999283 4222594.950002115, 1915573.3199999284 4222596.280002114, 1915573.7999999283 4222597.570002116, 1915574.3899999284 4222598.820002115, 1915575.0899999286 4222600.010002114, 1915575.8799999286 4222601.140002113, 1915576.7699999283 4222602.200002114, 1915577.7399999283 4222603.170002115, 1915578.7899999286 4222604.060002115, 1915579.9199999282 4222604.860002115, 1915581.1099999284 4222605.560002116, 1915582.3499999286 4222606.150002114, 1915583.6399999284 4222606.630002114, 1915584.9699999283 4222607.010002115, 1915586.3299999286 4222607.260002113, 1915587.6999999285 4222607.4000021145, 1915589.0799999284 4222607.430002112, 1915590.4499999285 4222607.330002113, 1915591.8199999286 4222607.120002113, 1915594.5899999286 4222628.640002114, 1915570.2799999285 4222631.230002115))','ZO32142','"lib_modif"=>"N", "lib_code_insee"=>"38158 / 38185 / 38421", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD1','Pavillonnaire en mutation','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD1.pdf','2019-12-20','SRID=3945;POLYGON ((1917724.8135851556 4218989.131904299, 1917687.4686782937 4218978.0153874615, 1917686.09 4218982.89, 1917683.71 4218990.24, 1917683.3 4218991.5, 1917682.67 4218995.14, 1917681.3 4219001.45, 1917680.43 4219006.96, 1917678.38 4219020.04, 1917677.0234089226 4219027.149990736, 1917675.02 4219037.65, 1917673.02 4219047.81, 1917670.57 4219055.85, 1917667.838437167 4219062.734067882, 1917658.19 4219087.05, 1917658.9038754797 4219091.135561411, 1917660.3214718804 4219096.152701085, 1917662.6995441213 4219101.635352765, 1917663.3892548804 4219103.728769432, 1917664.5371171758 4219108.781245274, 1917666.564532175 4219118.487516243, 1917668.78 4219127.05, 1917676.03 4219151.01, 1917684.28 4219150.61, 1917684.5181774898 4219174.704357101, 1917687.76 4219194.92, 1917697.89 4219195.26, 1917727.4850980728 4219195.102509456, 1917742.99 4219195.02, 1917742.73 4219267.73, 1917760.1 4219268.93, 1917792.98 4219267.1, 1917815.66 4219265.22, 1917816.748319849 4219264.81688643, 1917813.7392389798 4219259.59880316, 1917811.4531583688 4219254.006619431, 1917811.7953650628 4219248.31609618, 1917813.8161039636 4219238.975634353, 1917816.4837136348 4219230.534122645, 1917820.0415169569 4219221.430853412, 1917821.8829776142 4219218.866729257, 1917825.829549217 4219214.294979911, 1917832.9399128726 4219210.079691969, 1917837.6785421178 4219209.130166649, 1917840.9640284048 4219207.889897782, 1917843.3983643502 4219206.577664693, 1917845.7610223112 4219204.499588242, 1917847.0546641483 4219198.23081239, 1917846.9874538986 4219196.482109789, 1917845.0742014933 4219193.70151537, 1917840.4646637193 4219190.621599996, 1917837.0542858555 4219189.241468739, 1917833.0294558622 4219185.924619865, 1917831.7427069524 4219182.898043372, 1917829.95111997 4219174.679284164, 1917831.6044839195 4219166.885244882, 1917833.983828553 4219157.261129575, 1917838.6313730113 4219149.949942791, 1917846.583619902 4219139.537226646, 1917848.9834889413 4219131.04644205, 1917852.5539640074 4219124.083847855, 1917854.478265555 4219120.462263528, 1917854.5552080546 4219120.333586802, 1917795.39 4219120.2, 1917783.474012562 4219120.1730953595, 1917785.3284449675 4219094.962838619, 1917780.29 4219094.5, 1917767.88 4219093.36, 1917769.51 4219072.92, 1917755.15 4219071.91, 1917739.99 4219070.84, 1917739.74 4219077.52, 1917739.46 4219084.84, 1917728.58 4219085.51, 1917726.2902818546 4219039.715637092, 1917725.49 4219023.71, 1917725.42 4219022.16, 1917723.7 4218991.04, 1917724.8135851556 4218989.131904299))','ZO32886','"lib_modif"=>"N", "lib_code_insee"=>"38059", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1916150.259999928 4218677.730002125, 1916152.195086621 4218680.689306788, 1916160.8080842262 4218679.963306991, 1916175.9374659471 4218679.179162207, 1916184.3324277557 4218678.556458995, 1916195.7667120926 4218676.481646488, 1916201.675865338 4218675.788889169, 1916206.33206307 4218676.417237518, 1916209.4645641474 4218679.356713635, 1916213.5499999279 4218684.880002127, 1916213.819999928 4218684.210002125, 1916214.0399999279 4218683.710002123, 1916214.2699999278 4218683.200002125, 1916214.4899999278 4218682.710002124, 1916214.6999999278 4218682.270002126, 1916214.909999928 4218681.870002125, 1916215.079999928 4218681.540002125, 1916215.3099999279 4218681.130002124, 1916215.579999928 4218680.670002125, 1916215.869999928 4218680.170002125, 1916216.1699999277 4218679.670002125, 1916216.4699999278 4218679.200002126, 1916216.7399999278 4218678.780002126, 1916217.0299999279 4218678.380002125, 1916217.2599999278 4218678.070002126, 1916217.6999999278 4218677.510002126, 1916218.0599999279 4218677.080002124, 1916218.4499999278 4218676.620002125, 1916218.639999928 4218676.390002124, 1916219.0399999279 4218675.9500021245, 1916219.4299999278 4218675.530002126, 1916219.7899999279 4218675.1600021245, 1916220.119999928 4218674.850002126, 1916220.399999928 4218674.640002126, 1916221.079999928 4218674.230002126, 1916221.5499999279 4218673.980002126, 1916221.9299999278 4218673.800002125, 1916222.409999928 4218673.570002126, 1916223.079999928 4218673.2400021255, 1916223.609999928 4218673.000002124, 1916224.109999928 4218672.760002123, 1916224.7499999278 4218672.470002126, 1916225.1999999278 4218672.280002126, 1916225.7199999278 4218672.080002125, 1916226.2599999278 4218671.870002125, 1916226.7699999278 4218671.6600021245, 1916227.2199999278 4218671.500002126, 1916227.569999928 4218671.370002127, 1916228.0199999278 4218671.200002126, 1916228.5399999279 4218671.020002128, 1916229.089999928 4218670.840002125, 1916229.629999928 4218670.650002126, 1916230.129999928 4218670.490002125, 1916230.649999928 4218670.310002125, 1916230.9599999278 4218670.210002124, 1916231.3099999279 4218670.1100021275, 1916231.6899999278 4218670.000002126, 1916232.119999928 4218669.860002125, 1916232.849999928 4218669.6600021245, 1916233.399999928 4218669.490002125, 1916233.6999999278 4218669.400002126, 1916234.0099999278 4218669.310002127, 1916234.329999928 4218669.220002126, 1916234.6699999277 4218669.110002126, 1916235.109999928 4218668.980002125, 1916235.4399999278 4218668.890002124, 1916235.839999928 4218668.750002125, 1916236.319999928 4218668.610002126, 1916236.879999928 4218668.440002126, 1916237.1799999278 4218668.340002124, 1916237.4999999278 4218668.240002126, 1916237.839999928 4218668.140002126, 1916238.1899999278 4218668.030002126, 1916238.549999928 4218667.910002124, 1916238.9399999278 4218667.790002126, 1916239.329999928 4218667.670002123, 1916239.7299999278 4218667.550002126, 1916240.159999928 4218667.410002125, 1916240.589999928 4218667.270002125, 1916241.0399999279 4218667.130002125, 1916241.5099999278 4218666.980002127, 1916242.2199999278 4218666.760002125, 1916242.7199999278 4218666.600002124, 1916243.2199999278 4218666.450002127, 1916243.7199999278 4218666.290002124, 1916244.2499999278 4218666.120002125, 1916244.7799999279 4218665.950002125, 1916245.329999928 4218665.770002125, 1916245.879999928 4218665.600002124, 1916246.4399999278 4218665.430002125, 1916247.0099999278 4218665.250002124, 1916247.2999999279 4218665.160002125, 1916247.589999928 4218665.0700021265, 1916247.869999928 4218664.970002126, 1916248.159999928 4218664.880002125, 1916248.4599999278 4218664.790002124, 1916248.7599999278 4218664.700002126, 1916249.0499999279 4218664.600002125, 1916249.349999928 4218664.500002125, 1916249.659999928 4218664.410002125, 1916249.9599999278 4218664.3200021265, 1916250.2599999278 4218664.220002125, 1916250.569999928 4218664.120002125, 1916250.879999928 4218664.020002125, 1916251.1899999278 4218663.930002125, 1916251.4999999278 4218663.830002124, 1916251.7999999279 4218663.7400021255, 1916252.109999928 4218663.630002125, 1916252.4299999278 4218663.530002126, 1916252.7399999278 4218663.440002126, 1916253.0599999279 4218663.340002124, 1916253.369999928 4218663.230002126, 1916253.6899999278 4218663.130002124, 1916254.0099999278 4218663.030002126, 1916254.329999928 4218662.940002127, 1916254.649999928 4218662.830002126, 1916254.969999928 4218662.730002126, 1916255.2899999279 4218662.630002125, 1916255.609999928 4218662.5300021265, 1916255.9199999277 4218662.420002126, 1916256.2499999278 4218662.320002126, 1916256.569999928 4218662.220002125, 1916256.899999928 4218662.120002126, 1916257.2199999278 4218662.010002125, 1916257.5399999279 4218661.910002125, 1916257.869999928 4218661.810002127, 1916258.1899999278 4218661.710002127, 1916258.5199999278 4218661.610002125, 1916258.839999928 4218661.500002125, 1916259.1699999277 4218661.400002126, 1916263.4999999278 4218659.930002125, 1916265.609999928 4218658.9500021245, 1916270.159999928 4218656.460002125, 1916278.349999928 4218651.4900021255, 1916288.849999928 4218643.720002124, 1916292.1799999278 4218640.9100021245, 1916294.119999928 4218639.090002126, 1916306.7199999278 4218625.7400021255, 1916334.5399999279 4218653.910002126, 1916340.0199999278 4218677.510002125, 1916370.909999928 4218708.030002126, 1916385.079999928 4218680.550002126, 1916377.149999928 4218680.720002124, 1916355.2099999278 4218638.840002125, 1916350.7499999278 4218641.100002125, 1916346.2099999278 4218632.090002124, 1916343.359999928 4218626.650002126, 1916335.819999928 4218611.790002124, 1916332.4699999278 4218613.600002125, 1916325.4999999278 4218612.020002126, 1916317.5299999279 4218613.600002125, 1916311.6899999278 4218611.310002125, 1916312.099999928 4218610.840002125, 1916325.3099999279 4218595.750002125, 1916325.379999928 4218588.410002125, 1916321.0599999279 4218584.440002125, 1916313.629999928 4218582.470002124, 1916258.2399999278 4218617.870002124, 1916261.359999928 4218623.830002124, 1916227.899999928 4218639.430002125, 1916224.819999928 4218637.560002126, 1916209.2999999279 4218623.540002125, 1916198.539999928 4218602.430002124, 1916185.639999928 4218577.920002126, 1916169.5399999279 4218587.900002125, 1916165.399999928 4218590.480002126, 1916166.5299999279 4218593.430002126, 1916174.059999928 4218614.400002126, 1916184.6899999278 4218647.820002126, 1916139.619999928 4218665.830002125, 1916150.259999928 4218677.730002125))','ZO32884','"lib_modif"=>"N", "lib_code_insee"=>"38057", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1904856.17 4202021.6, 1904778.43 4202097.84, 1904815.39 4202100.36, 1904860.23 4202025.12, 1904856.17 4202021.6))','ZO32160','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',3);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_ZON_050_09','UA3','Hameaux anciens ','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UA3.pdf','2019-12-20','SRID=3945;POLYGON ((1913065.1588412018 4207027.364100059, 1913065.13 4207027.31, 1913061.8740390672 4207023.292085356, 1913069.512468717 4207019.6143229315, 1913073.7942852152 4207018.556172878, 1913073.4984495786 4207017.337095935, 1913073.14 4207015.86, 1913066.49 4206989.81, 1913060.86 4206992.99, 1913057.98 4206985.94, 1913056.24 4206981.36, 1913055.68 4206979.91, 1913052.23 4206970.8, 1913050.79 4206966.99, 1913054.51 4206965.1, 1913057.49 4206963.75, 1913058.7396334445 4206963.077508617, 1913048.3924826365 4206930.311692479, 1913050.33 4206930.03, 1913072.28 4206923.7, 1913086.94 4206919.47, 1913089.87 4206918.59, 1913116.82 4206910.65, 1913146.79 4206901.95, 1913143.61 4206883.82, 1913140.93 4206868.48, 1913149.7 4206866.56, 1913164.52 4206863.33, 1913170.52 4206861.87, 1913177.5222078483 4206860.139242435, 1913177.58 4206855.68, 1913180.22 4206855.64, 1913193.55 4206855.41, 1913201.33 4206855.33, 1913193.97 4206809.97, 1913191 4206792.12, 1913196.2 4206791.41, 1913209.3 4206789.21, 1913220.56 4206787.46, 1913233.61 4206785.4, 1913235.6010647214 4206784.930975187, 1913235.31 4206779.14, 1913233.8 4206759.75, 1913232.9 4206746.27, 1913235.5961928063 4206747.650094563, 1913242.59 4206751.23, 1913257.08 4206758.66, 1913267.43 4206763.8, 1913269.91 4206760.63, 1913262.47 4206756.75, 1913281.489999928 4206704.470002155, 1913289.159999928 4206683.920002157, 1913299.379999928 4206655.580002157, 1913296.929999928 4206655.600002157, 1913292.679999928 4206655.730002156, 1913282.789999928 4206655.340002155, 1913277.772451232 4206653.947187828, 1913277.842452742 4206618.846447916, 1913279.0396804994 4206614.943336594, 1913279.4329906714 4206607.038808424, 1913279.4647767744 4206604.298335466, 1913278.9881936791 4206601.862466311, 1913278.4851337452 4206599.055921417, 1913278.4586569066 4206595.931654459, 1913278.3527495523 4206593.231016918, 1913279.2264852272 4206591.668883439, 1913281.1063407697 4206589.815504735, 1913284.8660518548 4206587.882695516, 1913288.0962261672 4206586.532376746, 1913293.4710244085 4206584.599567526, 1913298.6075311021 4206583.302202433, 1913308.0068088146 4206581.025194311, 1913316.7110695126 4206578.946762477, 1913317 4206580.59, 1913323.13 4206610.96, 1913323.1299984816 4206610.960002028, 1913323.1299999277 4206610.960002158, 1913353.66 4206615.56, 1913361.73 4206593.22, 1913365.062456052 4206583.847467354, 1913365.41 4206582.87, 1913364.05 4206573.37, 1913365.7 4206570.45, 1913365.9 4206566.76, 1913366.67 4206559.42, 1913362.46 4206556.52, 1913337.7 4206539.44, 1913326.32 4206540.04, 1913312.31 4206540.98, 1913312.28 4206537.45, 1913312.2 4206530.96, 1913312.11 4206523.01, 1913299.79 4206523.71, 1913298.2 4206499.92, 1913301.5 4206499.78, 1913304.89 4206497.24, 1913290.76 4206483.4, 1913285.25 4206477.73, 1913274.82 4206466.98, 1913272.88 4206475.34, 1913271.45 4206480.95, 1913270.54 4206485.14, 1913268.51 4206493.84, 1913267.108698623 4206499.110701308, 1913261.0899999281 4206497.080002157, 1913258.629999928 4206496.250002158, 1913243.6301740424 4206491.22381378, 1913237.9288828704 4206507.909853538, 1913234.209999928 4206506.480002156, 1913230.3299999281 4206505.120002158, 1913227.8399999281 4206512.460002157, 1913224.8999999277 4206521.740002158, 1913220.4599999278 4206532.320002157, 1913216.1538212965 4206542.134758992, 1913202.219999928 4206532.28000216, 1913190.8199999281 4206524.220002157, 1913192.229999928 4206520.710002156, 1913177.999999928 4206515.510002157, 1913172.4399999278 4206524.830002159, 1913157.3299999281 4206550.150002158, 1913150.0799999281 4206541.390002158, 1913146.509999928 4206548.110002156, 1913145.3299999281 4206550.300002155, 1913143.999999928 4206552.330002158, 1913135.649999928 4206565.330002157, 1913134.721322906 4206566.843773972, 1913125.9126538972 4206562.249023789, 1913125.0699999281 4206564.110002157, 1913125.099999928 4206569.050002158, 1913124.789999928 4206573.950002158, 1913124.699999928 4206577.710002156, 1913119.62 4206589.11, 1913121.63 4206609.82, 1913118.5899999281 4206610.390002156, 1913121.749999928 4206636.140002157, 1913129.549999928 4206650.320002156, 1913150.379999928 4206645.200002156, 1913152.3399999281 4206644.770002156, 1913153.739999928 4206651.670002155, 1913155.539999928 4206660.510002155, 1913156.8399999281 4206666.910002157, 1913157.8499999281 4206666.730002157, 1913160.2313202133 4206677.480107621, 1913166.1099999282 4206676.590002157, 1913183.1099999282 4206673.630002157, 1913195.44 4206671.49, 1913195.05 4206679.25, 1913191.49 4206681.37, 1913189.55 4206694.09, 1913188.43 4206701.52, 1913187 4206710.84, 1913186.77 4206712.34, 1913184.95 4206719.28, 1913182.32 4206729.77, 1913180.13 4206738, 1913179.91 4206738.84, 1913180.5 4206739.77, 1913178.19 4206742.15, 1913175.08 4206745.31, 1913172.75 4206747.29, 1913170.63 4206749.12, 1913167.7 4206751.62, 1913164.69 4206753.98, 1913160.08 4206757.15, 1913155.26 4206760.67, 1913148.24 4206765.83, 1913148.82 4206767.14, 1913143.03 4206771.49, 1913138.17 4206777.24, 1913133.22 4206783.38, 1913125.04 4206794.08, 1913126.3175606357 4206796.973012568, 1913123.0200901236 4206801.878489193, 1913120.291065124 4206805.845783788, 1913116.3399999281 4206806.400002158, 1913104.979999928 4206808.080002156, 1913097.969999928 4206809.440002156, 1913096.7129659136 4206809.705579498, 1913090.159999928 4206810.950002156, 1913079.459999928 4206813.010002155, 1913076.259999928 4206813.620002157, 1913042.25 4206825.57, 1912992.909999928 4206840.410002156, 1912998.74 4206849.73, 1912995.18 4206852.75, 1912978.63 4206853.47, 1912969.51 4206853.96, 1912966.5 4206854.17, 1912960.61 4206855.63, 1912960.27 4206855.72, 1912955.19 4206857, 1912947.92 4206859.47, 1912944.73 4206860.44, 1912938.94 4206862.21, 1912929.06 4206865.51, 1912919.21 4206862.26, 1912914.86 4206861.45, 1912909.55 4206856.1, 1912903.1 4206849.56, 1912914.64 4206846.51, 1912908.29 4206824.44, 1912887.23 4206829.95, 1912892.85 4206852.42, 1912884.2 4206854.74, 1912879.22 4206856.07, 1912878.31 4206856.32, 1912883.44 4206876.01, 1912886.78 4206888.81, 1912887.4731131566 4206891.331236855, 1912889.1 4206892.72, 1912889.49 4206893.81, 1912895.48 4206912.53, 1912898.08 4206911.7, 1912906.01 4206909.35, 1912916.38 4206906.28, 1912916.52 4206901.08, 1912920.28 4206900.91, 1912920.46 4206901.38, 1912923.53 4206899.86, 1912925.37 4206899.51, 1912925.629999928 4206903.260002157, 1912933.71 4206902.13, 1912935.41 4206901.77, 1912936.87 4206901.46, 1912937.06 4206902.74, 1912945.6 4206900.59, 1912953.22 4206898.67, 1912967.73 4206894.83, 1912970.43 4206894.12, 1913000.38 4206886.48, 1913000.53 4206889.98, 1913003.26 4206900.31, 1913003.72 4206901.04, 1913014.88 4206918.49, 1913009.49 4206921.3, 1913012.36 4206928.25, 1913014.99 4206927.37, 1913019.13 4206932.33, 1913019.16 4206933.12, 1913011.94 4206941.56, 1913003.26 4206952.02, 1912992.21 4206964.93, 1912994.61 4206973.39, 1912996.95 4206980.82, 1913006.03 4206990.61, 1913014.39 4206999.65, 1913019.06 4207004.88, 1913023.23 4207010.25, 1913026.96 4207015.04, 1913029.94 4207018.86, 1913034.29 4207024.45, 1913036.32 4207029.28, 1913037.95 4207033.07, 1913041.5 4207035.28, 1913042.71 4207036.67, 1913044.47 4207038.71, 1913062.4099232191 4207028.857253862, 1913064.2174470478 4207027.875445348, 1913065.1588412018 4207027.364100059))','ZO34355','"lib_modif"=>"N", "lib_code_insee"=>"38388", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','As','Agricole avec secteurs à protéger (stricts)','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1912749.3803486414 4205638.006807092, 1912747.4399296993 4205614.794589196, 1912747.1569880075 4205584.891784923, 1912726.3448174947 4205609.456138583, 1912702.094837646 4205621.869304786, 1912664.4394491473 4205622.225590191, 1912644.5671159923 4205629.059277682, 1912669.0685941554 4205643.226392399, 1912688.9199697492 4205634.177679123, 1912716.5972777333 4205632.80819043, 1912716.6915902316 4205642.775793753, 1912716.9116528255 4205666.033536674, 1912711.6151149687 4205691.558701551, 1912690.6667022177 4205701.725410544, 1912671.8494796446 4205703.011065203, 1912659.572539261 4205693.158726852, 1912650.586698857 4205679.952416568, 1912632.929383292 4205686.765147404, 1912623.0665639867 4205697.934573627, 1912618.8356111154 4205719.019214019, 1912596.821592936 4205733.626441776, 1912572.561112084 4205744.932088888, 1912567.212162613 4205764.91969944, 1912567.4426873936 4205789.284969125, 1912590.700446636 4205789.0649214, 1912610.6775832702 4205793.3063562885, 1912634.567850258 4205796.0633417005, 1912637.2893161492 4205796.377404401, 1912644.0915725962 4205812.9272174705, 1912644.3011490204 4205835.077467318, 1912663.3384413198 4205857.049578579, 1912662.3461968396 4205869.242697192, 1912675.8040138949 4205886.837154017, 1912705.6439856384 4205879.909142013, 1912699.1456166403 4205895.4771963665, 1912698.153374144 4205907.670317342, 1912706.0736315732 4205925.317170865, 1912723.6052134174 4205905.214270008, 1912746.6848353858 4205886.166485702, 1912736.3818815178 4205850.820393193, 1912713.197470414 4205858.793046076, 1912713.0298032786 4205841.072844232, 1912717.3026654029 4205824.418239589, 1912721.5755269176 4205807.763636215, 1912711.3668941758 4205782.38516563, 1912710.8045700085 4205773.740893374, 1912725.5130518915 4205755.668643635, 1912724.0443582283 4205748.003619128, 1912723.1827561357 4205743.506969267, 1912729.7020774188 4205730.153949741, 1912737.2660340408 4205710.14538033, 1912749.2600363642 4205690.094895282, 1912755.726957463 4205671.2043201635, 1912749.937894687 4205644.676439106, 1912749.3803486414 4205638.006807092))','ZO34075','"lib_modif"=>"N", "lib_code_insee"=>"38277", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1905585.8999999326 4232926.740002084, 1905534.4499999327 4232907.360002086, 1905500.5599999325 4232894.260002085, 1905420.5799999328 4232863.690002085, 1905368.4399999327 4232843.800002085, 1905367.0699999328 4232852.290002086, 1905361.3899999326 4232887.770002086, 1905357.2299999327 4232907.950002085, 1905354.3699999328 4232919.650002085, 1905346.6499999326 4232947.320002086, 1905342.1599999329 4232962.690002085, 1905337.0999999326 4232982.310002087, 1905336.1499999329 4232986.830002084, 1905335.8499999328 4232989.120002084, 1905335.6999999327 4232992.760002084, 1905335.6099999328 4232996.500002085, 1905336.0599999328 4233002.300002083, 1905336.6999999327 4233007.980002085, 1905337.7799999327 4233014.440002085, 1905339.1499999329 4233021.000002084, 1905339.1799999326 4233021.100002084, 1905340.7999999328 4233027.470002084, 1905343.4699999327 4233035.980002086, 1905346.2099999327 4233043.210002083, 1905349.4699999325 4233051.860002085, 1905359.6799999326 4233078.790002084, 1905364.1199999328 4233090.220002083, 1905369.9399999324 4233107.890002085, 1905376.9099999329 4233141.010002082, 1905380.07 4233156.27, 1905384.35 4233173.99, 1905394.6399999328 4233168.080002084, 1905404.3099999328 4233159.570002085, 1905416.5899999328 4233149.000002084, 1905428.4199999324 4233139.720002085, 1905441.5999999328 4233125.290002083, 1905470.9099999329 4233090.120002084, 1905509.1999999324 4233104.430002085, 1905510.2199999327 4233101.140002084, 1905516.3599999328 4233080.940002085, 1905534.2999999328 4233087.5300020855, 1905557.0099999327 4233026.740002085, 1905547.3399999326 4233023.230002085, 1905583.5599999328 4232932.850002085, 1905585.8999999326 4232926.740002084))','ZO34078','"lib_modif"=>"N", "lib_code_insee"=>"38540", "lib_modif_comment"=>""',3),
     ('M1_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1912342.1600968956 4222199.0228568595, 1912522.2399999294 4222195.750002114, 1912584.4599999292 4222154.160002115, 1912686.8799999296 4222087.150002115, 1912768.292341492 4222032.973990728, 1912892.7099999292 4221950.180002116, 1912873.5699999293 4221930.570002116, 1912824.2299999292 4221807.660002115, 1912840.7199999294 4221701.420002115, 1912822.5399999293 4221692.880002116, 1912815.3499999293 4221656.860002116, 1912837.7899999293 4221653.910002118, 1912854.9499999292 4221651.640002118, 1912860.0999999293 4221650.960002116, 1912860.0299999292 4221650.5600021165, 1912858.9199999291 4221644.540002118, 1912858.8599999293 4221644.140002117, 1912857.7199999294 4221638.090002115, 1912857.6499999294 4221637.690002117, 1912856.7199999292 4221632.410002118, 1912856.6199999293 4221632.0200021155, 1912855.6399999293 4221626.650002115, 1912855.5599999293 4221626.250002116, 1912854.6599999294 4221621.200002117, 1912854.5799999293 4221620.8100021165, 1912853.5899999293 4221615.660002117, 1912853.5199999292 4221615.270002117, 1912852.6699999291 4221610.210002117, 1912852.5699999293 4221609.820002118, 1912851.5999999293 4221604.620002117, 1912851.5299999292 4221604.220002117, 1912850.5699999295 4221599.130002116, 1912850.4999999292 4221598.740002116, 1912849.5499999293 4221593.600002117, 1912849.5099999292 4221593.200002116, 1912848.6099999293 4221588.150002118, 1912848.5299999292 4221587.750002117, 1912847.5599999293 4221582.650002117, 1912847.4799999292 4221582.260002117, 1912846.5699999293 4221577.250002116, 1912846.4699999292 4221576.860002118, 1912845.8399999293 4221573.420002117, 1912845.5299999292 4221571.600002116, 1912845.4599999292 4221571.210002118, 1912844.5099999292 4221566.100002115, 1912844.4399999292 4221565.700002117, 1912843.4999999292 4221560.6000021165, 1912843.4299999292 4221560.200002116, 1912842.4499999292 4221555.100002118, 1912842.3799999293 4221554.710002118, 1912841.4699999292 4221549.580002118, 1912841.3999999294 4221549.190002117, 1912840.4599999292 4221544.080002118, 1912840.3699999293 4221543.690002116, 1912839.4399999292 4221538.580002117, 1912839.3599999293 4221538.190002116, 1912838.4199999291 4221533.080002117, 1912838.3499999293 4221532.680002116, 1912837.3999999294 4221527.580002118, 1912837.3299999295 4221527.180002116, 1912836.3899999293 4221522.070002116, 1912836.3199999293 4221521.6800021175, 1912835.3699999293 4221516.560002117, 1912835.2999999293 4221516.170002118, 1912834.3599999293 4221511.060002118, 1912834.2899999293 4221510.670002117, 1912833.3499999293 4221505.560002117, 1912833.2799999292 4221505.170002118, 1912831.6199999293 4221492.3900021175, 1912838.4099999294 4221491.000002116, 1912842.7499999292 4221490.120002118, 1912846.4099999294 4221489.3500021165, 1912846.7099999292 4221489.300002117, 1912842.2299999292 4221465.6400021175, 1912829.7899999293 4221447.92000212, 1912802.1199999293 4221453.560002118, 1912810.5799999293 4221499.900002117, 1912779.0999999293 4221505.670002118, 1912781.9699999292 4221521.40000212, 1912737.8699999293 4221529.490002117, 1912700.7599999292 4221536.450002117, 1912672.5799999293 4221541.860002117, 1912668.5599999293 4221542.620002115, 1912605.7499999292 4221554.470002118, 1912629.4599999292 4221681.630002116, 1912616.5599999293 4221683.370002117, 1912605.7099999292 4221684.810002118, 1912595.2799999292 4221686.050002118, 1912589.2499999292 4221686.690002117, 1912588.1699999294 4221686.790002117, 1912584.1499999296 4221687.220002115, 1912579.9299999294 4221686.950002115, 1912573.0199999292 4221686.480002118, 1912566.9299999294 4221686.080002116, 1912561.8399999295 4221685.750002116, 1912539.5099999295 4221684.270002117, 1912528.3399999293 4221683.560002118, 1912517.2499999295 4221682.870002116, 1912507.1199999293 4221682.210002117, 1912495.0099999295 4221681.450002118, 1912478.2599999295 4221680.360002116, 1912461.4699999294 4221679.290002117, 1912449.8399999293 4221678.540002117, 1912438.7799999295 4221677.820002118, 1912422.2699999292 4221676.740002116, 1912410.3599999296 4221675.970002116, 1912338.7871955093 4221671.071920259, 1912341.008426972 4221693.821549076, 1912342.2363363612 4221776.3995375885, 1912342.498993761 4221814.73956101, 1912342.6640268276 4221862.503067332, 1912341.7309651494 4221893.49387735, 1912341.9556289192 4221942.746243839, 1912343.033239778 4221994.939237148, 1912343.7202931342 4222043.782792371, 1912342.6240364332 4222091.668346031, 1912343.0917972887 4222138.76066384, 1912342.1600968956 4222199.0228568595))','ZO34079','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD1','Pavillonnaire en mutation','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD1.pdf','2019-12-20','SRID=3945;POLYGON ((1916480.4661517222 4225298.788395936, 1916477.9112999286 4225304.8330021035, 1916469.2242999284 4225325.553202105, 1916454.3401806946 4225361.782830198, 1916443.5636999286 4225388.014002106, 1916440.92132493 4225393.524186662, 1916445.595874215 4225394.99698986, 1916450.6805177887 4225396.511564542, 1916451.5459890354 4225396.836116259, 1916453.7096671518 4225397.485219696, 1916471.88456333 4225402.8944149865, 1916482.4865861004 4225406.139932162, 1916483.2438734416 4225406.356299974, 1916497.0914133869 4225410.575472299, 1916515.5908612825 4225416.201035402, 1916518.5118267399 4225417.066506649, 1916527.8156426407 4225419.879288199, 1916539.0667688462 4225423.232989281, 1916540.6895274336 4225417.715610084, 1916543.6104928907 4225407.8708746545, 1916544.2595963257 4225405.923564349, 1916546.7478261595 4225397.377035791, 1916548.2624008409 4225392.292392217, 1916552.0488375449 4225379.418507422, 1916558.864423612 4225356.375335482, 1916560.487182199 4225350.857956287, 1916566.4372970194 4225330.627565896, 1916484.650264217 4225300.119704456, 1916480.4661517222 4225298.788395936))','ZO34083','"lib_modif"=>"N", "lib_code_insee"=>"38421", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','AUD1','Zone à urbaniser de type UD1','AUc',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AUD1.pdf','2019-12-20','SRID=3945;POLYGON ((1911014.62 4213197.3, 1911007.76 4213201.53, 1910993.97 4213210.24, 1910989.65 4213212.97, 1910980.06 4213218.93, 1910967.95 4213226.45, 1910966.54 4213227.32, 1910959.23 4213231.87, 1910960.49 4213234.7, 1910950.05 4213240.29, 1910950.88 4213242.03, 1910962.45 4213256.27, 1910970.83 4213266.15, 1910991.86 4213290.23, 1911016.41 4213281.04, 1911021.4 4213279.17, 1911035.16 4213273.98, 1911056.71 4213265.74, 1911041.56 4213242.01, 1911023.26 4213213.35, 1911020.11 4213208.11, 1911016.84 4213203.21, 1911014.62 4213197.3))','ZO32394','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','As','Agricole avec secteurs à protéger (stricts)','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1905766.9723458935 4230690.700634311, 1905744.1656405493 4230659.300704836, 1905749.0889094826 4230645.514440848, 1905765.2758332426 4230635.486668721, 1905789.94284238 4230646.035935744, 1905814.859166593 4230644.107502085, 1905822.5254463705 4230623.3250227915, 1905801.358779682 4230606.920856108, 1905786.5421130003 4230602.158356104, 1905765.9046129792 4230598.9833561005, 1905746.8546129598 4230619.091689454, 1905736.08 4230618.93, 1905697.112946242 4230617.504189453, 1905689.1754462342 4230625.970856128, 1905696.5837795748 4230664.070856167, 1905698.5429576884 4230686.5975972805, 1905703.4629462487 4230694.233356198, 1905718.3660799912 4230698.57103221, 1905736.2220418053 4230698.2856243225, 1905744.219678365 4230705.36316927, 1905748.3484533883 4230720.875796191, 1905776.7602499598 4230736.798760936, 1905792.5399999323 4230742.300002091, 1905793.44 4230733.53, 1905790.9141855203 4230704.555502567, 1905769.505143957 4230702.219828493, 1905766.9723458935 4230690.700634311))','ZO34005','"lib_modif"=>"N", "lib_code_insee"=>"38281", "lib_modif_comment"=>"Référentiel utilisé ?"',3),
     ('M1_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1912468.7273239526 4216374.411253098, 1912479.3799999289 4216363.07000213, 1912491.24 4216350.27, 1912493.86 4216347.11, 1912496.74 4216342.92, 1912498.72 4216338.24, 1912499.36 4216334.19, 1912499.26 4216327.96, 1912498.82 4216325.82, 1912496.0944984185 4216318.001715209, 1912492.2397986609 4216309.501689229, 1912483.1 4216317.29, 1912467.66 4216331.02, 1912458.8 4216339.07, 1912437.22 4216361.75, 1912419.37 4216380.8, 1912409.08 4216394.06, 1912398 4216411.48, 1912384.77 4216436.93, 1912384.05 4216438.52, 1912383.51 4216440.17, 1912383.28 4216441.55, 1912383.12 4216442.94, 1912382.3 4216448.72, 1912381.92 4216454.8, 1912381.78 4216465.12, 1912381.85 4216487.66, 1912382.2 4216491.1, 1912383.37 4216498.99, 1912385.58 4216513.95, 1912385.65 4216524.02, 1912385.69 4216528.42, 1912385.22 4216531.09, 1912384.11 4216533.52, 1912382.44 4216536.19, 1912380.1 4216538.38, 1912385.339999929 4216546.180002129, 1912398.62 4216541.63, 1912395.19 4216545.81, 1912391.6 4216551.37, 1912390.61 4216553.19, 1912389.64 4216555.29, 1912388.96 4216557.51, 1912387.25 4216562.2, 1912385.78 4216567.14, 1912383.77 4216574.91, 1912381.91 4216582.07, 1912379.99 4216590.76, 1912377.45 4216602.2, 1912375.21 4216612.89, 1912360.25 4216684.12, 1912357.27 4216698.66, 1912356.1 4216704.15, 1912351.64 4216723.81, 1912345.99 4216748.68, 1912348.35 4216749.26, 1912348.99 4216749.25, 1912356.2611247841 4216742.9735102095, 1912358.4775400294 4216744.211412393, 1912376.9103250331 4216728.022958003, 1912400.14182964 4216708.211044029, 1912487.5476317718 4216631.6387790665, 1912490.9545211305 4216628.6541575845, 1912535.0394892197 4216589.75228639, 1912533.42 4216587.21, 1912518.97 4216534.42, 1912518.63 4216533.03, 1912518.14 4216531.05, 1912511.32 4216505.67, 1912509.13 4216497.82, 1912508.56 4216495.74, 1912506.11 4216486.98, 1912475.81 4216495.00496351, 1912474.8 4216489.76, 1912483.29 4216468.32, 1912493.06 4216443.55, 1912442.34 4216435.42, 1912436.41 4216434.48, 1912435.09 4216429.66, 1912432.3499999293 4216419.62000213, 1912456.73 4216387.17, 1912468.7273239526 4216374.411253098))','ZO32906','"lib_modif"=>"N", "lib_code_insee"=>"38317", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1918217.8646152786 4232783.242897937, 1918201.41 4232772.14, 1918195.94 4232767.21, 1918163.88 4232736.35, 1918139.9545462057 4232771.505062358, 1918143.9164169587 4232770.781051575, 1918149.5691860102 4232770.30588367, 1918155.2429866153 4232770.520535476, 1918159.6966523998 4232771.227393662, 1918175.709704378 4232774.20473566, 1918191.572653329 4232777.842631265, 1918217.8646152786 4232783.242897937))','ZO32230','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD2m','Pavillonnaire en densification avec secteurs où l''implantation en limite est restreinte','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1911225.3254999304 4227839.6922021005, 1911227.0822351484 4227839.316840233, 1911237.2408521262 4227837.146247078, 1911267.6439999305 4227830.650002099, 1911267.7374694818 4227830.518928216, 1911266.1854867453 4227830.005820283, 1911265.4230111334 4227829.7537348205, 1911261.895582645 4227828.283677649, 1911260.4333215188 4227827.488386504, 1911259.64067265 4227827.053007262, 1911258.9072755554 4227826.51698088, 1911253.7299999304 4227828.220002098, 1911239.4699999304 4227823.520002099, 1911226.0799999302 4227818.4400021015, 1911215.3699999305 4227814.370002099, 1911204.8999999305 4227810.4000021, 1911203.43999993 4227809.8400021, 1911199.45999993 4227808.310002101, 1911195.91999993 4227806.950002099, 1911184.5899999302 4227802.600002101, 1911183.3599999305 4227802.130002099, 1911178.4199999303 4227800.220002099, 1911172.0799999302 4227797.7800021, 1911171.3899999305 4227797.520002101, 1911169.8199999304 4227796.940002099, 1911155.3999999305 4227791.570002099, 1911144.7899999302 4227787.6300021, 1911142.3799999305 4227786.700002099, 1911129.0699999304 4227781.560002099, 1911118.1399999303 4227777.340002099, 1911114.9999999304 4227776.1200021, 1911101.8599999305 4227771.040002098, 1911099.3299999305 4227770.060002101, 1911097.2199999304 4227769.2400021, 1911094.2599999304 4227768.1000021, 1911068.5299999304 4227758.090002099, 1911067.3399999305 4227757.620002101, 1911062.3899999305 4227755.730002099, 1911055.4199999303 4227753.0700021, 1911053.5699999304 4227752.3600021005, 1911042.1499999305 4227747.850002099, 1911033.3799999305 4227744.3700021, 1911028.0999999305 4227742.340002099, 1911013.6999999303 4227736.8200021, 1911011.0499999304 4227735.8100021, 1910998.3499999305 4227730.8000021, 1910991.1799999303 4227727.9700021, 1910982.9699999304 4227724.7200021, 1910967.1999999303 4227718.4800021, 1910964.8199999304 4227717.540002099, 1910948.0399999304 4227714.0300021, 1910909.2899999304 4227697.180002097, 1910899.0199999304 4227705.610002101, 1910894.8599999305 4227709.0100021, 1910892.4599999303 4227709.040002101, 1910885.9999999304 4227709.1100021005, 1910880.8699999305 4227709.1500021, 1910866.8999999305 4227709.4200021, 1910859.1299999305 4227716.010002099, 1910848.4499999303 4227725.0800021, 1910839.7499999304 4227732.460002098, 1910829.3999999305 4227741.360002099, 1910828.1799999303 4227742.410002098, 1910818.1999999303 4227750.990002099, 1910817.2999999304 4227751.780002099, 1910816.0299999306 4227751.360002098, 1910795.1499999305 4227744.4000021005, 1910793.0599999304 4227746.550002101, 1910779.7199999304 4227759.470002098, 1910774.4199999303 4227764.8900021, 1910763.6199999305 4227775.330002098, 1910759.2299999306 4227779.880002097, 1910755.9199999303 4227783.340002101, 1910743.5999999307 4227796.440002098, 1910729.6799999303 4227811.830002099, 1910727.2699999304 4227814.410002101, 1910715.0999999305 4227828.1500021, 1910713.5399999307 4227829.9400021015, 1910708.5399999304 4227835.990002099, 1910711.9899999304 4227837.040002099, 1910714.6699999303 4227837.970002099, 1910737.8999999305 4227846.0100021, 1910756.7899999304 4227852.440002101, 1910783.6599999305 4227861.580002099, 1910818.5599999304 4227873.270002101, 1910823.0499999304 4227874.770002101, 1910826.6899999303 4227876.0100021, 1910846.0899999305 4227882.590002099, 1910854.8599999305 4227885.560002101, 1910868.1899999303 4227890.010002099, 1910868.7499999304 4227890.200002099, 1910874.4899999304 4227892.1100021, 1910911.7699999304 4227904.600002099, 1910915.8399999305 4227905.950002099, 1910924.5499999304 4227909.050002098, 1910915.2299999304 4227950.7700021, 1910916.8999999305 4227951.3500021, 1910927.3999999305 4227954.0600021, 1910937.7099999303 4227956.540002099, 1910959.5399999304 4227961.7700021, 1910971.8589999306 4227943.175602097, 1910971.48 4227939.19, 1910971.3528999307 4227936.572002095, 1910971.9471999304 4227929.266802098, 1910976.9458999303 4227924.359802096, 1910983.5510999304 4227925.0542020975, 1911037.2746999306 4227914.501202097, 1911053.2801999305 4227909.384002097, 1911056.5792999305 4227905.979602098, 1911102.1485999303 4227838.298002099, 1911106.2477999304 4227834.392202098, 1911117.0494999303 4227828.179202098, 1911122.3505999304 4227826.273202098, 1911137.3578999303 4227823.558402101, 1911143.5612999303 4227823.753002097, 1911150.9672999303 4227824.947402098, 1911197.6215999303 4227854.525602098, 1911200.2206999303 4227851.721402097, 1911207.8212999303 4227846.911802099, 1911225.3254999304 4227839.6922021005))','ZO32924','"lib_modif"=>"N", "lib_code_insee"=>"38382 / 38423", "lib_modif_comment"=>NULL',3);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1910179.1199999312 4233749.470002083, 1910182.699999931 4233732.200002084, 1910185.8999999312 4233724.000002083, 1910189.2999999311 4233716.500002083, 1910192.999999931 4233709.100002082, 1910193.3999999312 4233709.100002081, 1910191.8999999312 4233695.500002082, 1910190.3999999312 4233691.700002084, 1910189.399999931 4233676.500002084, 1910188.7899999311 4233669.160002084, 1910187.779999931 4233658.310002085, 1910134.8599999312 4233656.370002083, 1910128.48 4233656.26, 1910133.25 4233707.98, 1910130.0999999312 4233725.100002083, 1910111.699999931 4233721.900002083, 1910106.7999999311 4233721.0000020815, 1910105.7999999311 4233723.200002083, 1910095.5504804105 4233755.035922789, 1910104.0999999312 4233757.500002082, 1910117.7999999311 4233761.5000020815, 1910122.7999999311 4233763.000002082, 1910126.22 4233759.44, 1910133.199999931 4233754.0000020815, 1910141.8999999315 4233762.700002083, 1910153.499999931 4233769.800002083, 1910152.3999999312 4233763.000002083, 1910153.2999999314 4233750.700002082, 1910158.199999931 4233748.500002082, 1910179.1199999312 4233749.470002083))','ZO32934','"lib_modif"=>"N", "lib_code_insee"=>"38258", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1910124.35 4212852.53, 1910121.28 4212844.77, 1910102.19 4212804.81, 1910072.06 4212815.25, 1910051.587629289 4212822.326304163, 1910032.1630332873 4212829.0571517255, 1910020.6496735993 4212833.049072131, 1909993.79 4212842.35, 1910014.13 4212882.91, 1910012.21 4212883.59, 1910000.27 4212894.93, 1910035.99 4212882.76, 1910070.61 4212870.93, 1910098.03 4212861.62, 1910106.53 4212858.68, 1910124.35 4212852.53))','ZO32395','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1919064.45 4219548.85, 1919011.0612757753 4219607.324457763, 1919064.4322403846 4219661.5669489, 1919058.2316340385 4219666.705914904, 1919058.58 4219669.46, 1919059.01 4219673.3, 1919101.39 4219668.18, 1919115.91 4219660.83, 1919119.11 4219659.21, 1919120.22 4219658.85, 1919119.59 4219661.45, 1919119.24 4219663.57, 1919119.09 4219664.84, 1919118.99 4219666.11, 1919119.03 4219668.94, 1919119.81 4219674.51, 1919121.17 4219679.21, 1919121.99 4219682.65, 1919122.15 4219685.14, 1919122.28 4219687.02, 1919122.56 4219689.81, 1919122.66 4219690.73, 1919122.8 4219691.88, 1919122.98 4219693.4, 1919123.16 4219696.35, 1919123.34 4219700.05, 1919123.65 4219702.97, 1919124.47 4219709.04, 1919124.71 4219710.6, 1919125.71 4219716.3, 1919126.2 4219718.19, 1919127.72 4219722.19, 1919127.21 4219722.26, 1919128.02 4219726.35, 1919128.52 4219726.3, 1919128.45 4219729.21, 1919128.54 4219731.74, 1919128.7 4219733.21, 1919128.96 4219734.53, 1919129.23 4219735.6, 1919129.81 4219737.69, 1919130.63 4219740.21, 1919131.03 4219742.13, 1919131.09 4219742.89, 1919131.12 4219743.86, 1919131.21 4219744.95, 1919131.31 4219745.58, 1919131.72 4219747.18, 1919132.34 4219749.25, 1919133.16 4219751.85, 1919135.38 4219757.81, 1919135.45 4219757.96, 1919135.27 4219759.85, 1919139 4219762.72, 1919139.71 4219763.42, 1919140.76 4219764.48, 1919142.08 4219766.03, 1919143.07 4219767.55, 1919144.07 4219769, 1919144.79 4219769.6, 1919145.24 4219769.88, 1919146.35 4219770.57, 1919153.8 4219767.58, 1919158.98 4219772.78, 1919160.38 4219774.17, 1919161.13 4219774.88, 1919163.3 4219776.94, 1919165.52 4219778.96, 1919167.77 4219780.95, 1919170.05 4219782.89, 1919172.38 4219784.79, 1919174.75 4219786.61, 1919177.0807023006 4219788.330702301, 1919179.56 4219790.2, 1919181.95 4219792.01, 1919184.28 4219793.9, 1919186.6 4219795.8, 1919189.01 4219797.6, 1919190.71 4219798.89, 1919191.57 4219799, 1919194.54 4219799.39, 1919195.7492976992 4219799.54, 1919197.23 4219800.56, 1919199.74 4219802.2, 1919202.12 4219803.76, 1919204.67 4219804.09, 1919207.64 4219804.58, 1919210.53 4219805.35, 1919212.4 4219805.96, 1919213.23 4219806.57, 1919215.67 4219808.32, 1919216.47 4219808.87, 1919227.08 4219814.42, 1919249.35 4219823.81, 1919257.66 4219826.06, 1919261.43 4219826.44, 1919269.99 4219827.45, 1919280.22 4219830.06, 1919288.46 4219834.43, 1919291.91 4219837.91, 1919294.38 4219839.7, 1919295.79 4219841.08, 1919297.46 4219842.7, 1919300.56 4219844.68, 1919301.48 4219845.13, 1919304.21 4219846.38, 1919305.57 4219847.35, 1919308.61 4219849.36, 1919313.65 4219852.54, 1919316.6728092025 4219856.13, 1919313.91 4219858.95, 1919375.2414046011 4219970.34, 1919373.53 4219980.17, 1919372.98 4219983.12, 1919372.75 4219984.3, 1919372.49 4219986.08, 1919372.04 4219989.05, 1919371.65 4219991.69, 1919371.12 4219994.02, 1919370.91 4219994.93, 1919370.79 4219995.5, 1919369.75 4219997.68, 1919368.9 4219999.46, 1919368.44 4220000.38, 1919367.16 4220002.9, 1919366.55 4220006.01, 1919366.08 4220008.41, 1919366.26 4220008.94, 1919367.26 4220011.77, 1919368.12 4220014.17, 1919369.41 4220017.37, 1919370.35 4220020.21, 1919371.26 4220023.08, 1919372.14 4220025.94, 1919372.97 4220028.82, 1919373.69 4220031.4, 1919374.5 4220034.62, 1919375.06 4220037.57, 1919375.55 4220040.53, 1919375.92 4220043.5, 1919376.35 4220046.48, 1919376.5 4220047.52, 1919376.93 4220049.41, 1919377.39 4220051.33, 1919377.92 4220052.21, 1919379.48 4220054.77, 1919380.5 4220056.45, 1919381.04 4220057.33, 1919381.32 4220057.8, 1919381.87 4220060.19, 1919382.08 4220061.11, 1919382.31 4220062.11, 1919382.53 4220063.12, 1919383 4220065.18, 1919383.16 4220066.05, 1919383.32 4220066.97, 1919383.7 4220069, 1919384.43 4220071.91, 1919384.69 4220072.9, 1919385.16 4220073.72, 1919385.68 4220074.6, 1919387.68 4220078.04, 1919388.17 4220078.09, 1919389.53 4220078.4, 1919390.21 4220078.87, 1919391.01 4220079.81, 1919392.87 4220082.88, 1919393.26 4220083.95, 1919397.8 4220077.22, 1919401.18 4220071.16, 1919402.26 4220069.27, 1919406.03 4220065.5, 1919409.68 4220062.41, 1919414.78 4220059.14, 1919421.96 4220055.1, 1919428.09 4220051.49, 1919433.04 4220048.83, 1919439.67 4220046.29, 1919445.54 4220044.12, 1919449.76 4220042.5, 1919445.51 4220032.98, 1919441.35 4220025.57, 1919451.65 4220019.77, 1919473.6480432348 4220008.065429791, 1919468.43 4219999.06, 1919477.7 4219993.01, 1919490.14 4219984, 1919483.31 4219967.89, 1919482.07 4219964.95, 1919479.97 4219960.1, 1919460.02 4219923.84, 1919456.3 4219926.91, 1919451.52 4219931.24, 1919449.75 4219931.88, 1919447.1 4219929.49, 1919446.05 4219928.16, 1919445.03 4219926.84, 1919443.54 4219925.21, 1919442.19 4219923.95, 1919440.74 4219923.03, 1919438.61 4219921.92, 1919436.49 4219920.86, 1919434.95 4219920.12, 1919433.61 4219919.49, 1919430.99 4219918.28, 1919429.14 4219917.43, 1919427.37 4219916.7, 1919425.55 4219916, 1919423.18 4219915.25, 1919421.25 4219914.69, 1919419.72 4219914.3, 1919417.47 4219913.74, 1919414.98 4219913.24, 1919413.15 4219912.85, 1919411.47 4219912.45, 1919409.67 4219911.94, 1919407.33 4219911.24, 1919404.78 4219910.36, 1919402.96 4219909.55, 1919401.03 4219908.68, 1919399.62 4219908.03, 1919398.04 4219907.26, 1919396.22 4219906.33, 1919394.04 4219905.17, 1919392.85 4219904.29, 1919391.67 4219903.03, 1919389.9 4219900.53, 1919388.2 4219898.11, 1919387.85 4219897.61, 1919386.09 4219895.35, 1919384.45 4219893.3, 1919382.65 4219891.14, 1919381.14 4219889.31, 1919380.33 4219888.27, 1919379.39 4219886.89, 1919378.07 4219884.79, 1919376.87 4219882.87, 1919375.81 4219881.18, 1919375.01 4219879.76, 1919374.25 4219878.33, 1919373.29 4219876.47, 1919372.83 4219875.68, 1919372.51 4219875.21, 1919371.52 4219873.84, 1919370.29 4219872.45, 1919367.64 4219869.82, 1919366.33 4219868.58, 1919365.12 4219867.48, 1919363.99 4219866.51, 1919362.72 4219865.42, 1919361.41 4219864.43, 1919360.49 4219863.69, 1919359.77 4219863.09, 1919358.96 4219862.25, 1919357.75 4219860.78, 1919356.22 4219858.77, 1919358.619999927 4219856.970002121, 1919479.589999927 4219794.780002122, 1919481.589999927 4219793.820002122, 1919480.319999927 4219789.820002123, 1919477.1799999268 4219783.5800021235, 1919476.389999927 4219780.130002122, 1919475.1899999268 4219777.740002123, 1919475.079999927 4219776.850002122, 1919475.909999927 4219774.230002123, 1919475.809999927 4219772.810002121, 1919474.069999927 4219768.740002124, 1919473.879999927 4219767.990002123, 1919472.9499999268 4219764.580002122, 1919472.019999927 4219759.630002121, 1919507.6299999268 4219702.510002122, 1919520.779999927 4219681.420002122, 1919521.6799999268 4219679.980002124, 1919551.3034822545 4219687.615477202, 1919554.579999927 4219688.460002122, 1919557.099999927 4219689.470002122, 1919591.789999927 4219703.430002121, 1919647.8 4219710.39, 1919672.869999927 4219713.520002124, 1919679.2299999266 4219712.200002122, 1919695.12 4219695.75, 1919700.7099999269 4219689.9600021215, 1919704.339999927 4219686.530002122, 1919726.6699999268 4219664.840002121, 1919748.4199999268 4219643.720002121, 1919778.9799999269 4219683.070002123, 1919782.9799999269 4219687.490002123, 1919787.759999927 4219690.860002122, 1919804.9299999266 4219740.670002123, 1919777.88 4219770.13, 1919756.249999927 4219793.690002123, 1919748.559999927 4219802.930002122, 1919770.0799999267 4219822.390002122, 1919787.47 4219803.5, 1919817.91 4219776.29, 1919823.8 4219792.46, 1919844.04 4219788.3, 1919891.53 4219785.11, 1919926.92 4219771.38, 1919975.57 4219769.79, 1919977.0639892353 4219769.951289411, 1919978.0946419176 4219766.6302974345, 1919978.8580883485 4219764.988887607, 1920002.0668598595 4219731.320899987, 1920016.9540652698 4219709.944399911, 1920019.1680599204 4219706.356201683, 1920026.3444563744 4219694.904505215, 1920029.44 4219694.85, 1920110.53 4219694.61, 1920111.19 4219679.64, 1920111.71 4219671.04, 1920182.13 4219670.65, 1920182.88 4219674.57, 1920203.45 4219677.67, 1920214.37 4219679.35, 1920245.5399999267 4219683.820002123, 1920282.1599999266 4219683.190002124, 1920285.1699999266 4219683.130002122, 1920281.6799999266 4219631.290002123, 1920281.534989359 4219627.589033132, 1920280.76 4219624.37, 1920290.66 4219627.71, 1920293.02 4219628.44, 1920302.06 4219631.26, 1920312.27 4219634.49, 1920326.8 4219638.87, 1920349.09 4219645.59, 1920375.63 4219653.42, 1920383.24 4219655.28, 1920388.66 4219655.86, 1920398.01 4219657.12, 1920403.12 4219657.65, 1920402.97 4219655.83, 1920402.98 4219654.63, 1920400.5 4219654.44, 1920395.1 4219653.19, 1920391.35 4219652.08, 1920390.72 4219651.85, 1920386.31 4219634.29, 1920374.1840345324 4219628.875577872, 1920373.0451902756 4219624.560193798, 1920366.622494768 4219592.04860879, 1920364.6 4219592.13, 1920317.03 4219594.01, 1920313.51 4219558.66, 1920313.0399999267 4219553.440002125, 1920310.9 4219529.57, 1920307.9999999267 4219485.270002123, 1920330.2399999264 4219484.310002124, 1920346.02 4219482.78, 1920340.8099999265 4219445.230002124, 1920340.4399999266 4219442.570002125, 1920339.5599999265 4219440.510002122, 1920334.4199999264 4219441.610002125, 1920327.8899999266 4219443.000002124, 1920321.5599999265 4219410.790002123, 1920331.6899999264 4219408.690002125, 1920346.1599999266 4219405.090002124, 1920343.8699999268 4219388.110002123, 1920351.4099999266 4219358.760002123, 1920351.0899999267 4219329.740002124, 1920361.6999999266 4219327.050002121, 1920358.4899999266 4219309.210002124, 1920356.3399999265 4219297.980002125, 1920352.3799999265 4219298.730002124, 1920353.3099999267 4219287.240002125, 1920354.0199999267 4219278.0800021235, 1920354.7699999264 4219270.510002124, 1920364.1899999264 4219231.960002123, 1920316.2699999264 4219162.090002124, 1920320.2199999264 4219160.770002124, 1920282.5299999265 4219089.470002123, 1920272.4399999264 4219096.040002123, 1920268.3599999268 4219092.1200021235, 1920256.1499999268 4219080.390002124, 1920247.8399999267 4219072.540002124, 1920281.3999999266 4219006.310002126, 1920254.9099999268 4218978.770002125, 1920241.7399999264 4218964.9500021245, 1920162.2399999266 4218889.530002126, 1920165.8099999267 4218872.480002126, 1920161.8499999268 4218873.120002125, 1920154.9399999266 4218874.230002125, 1920091.2699999267 4218884.460002124, 1920049.4199999266 4218891.170002124, 1920039.7699999267 4218834.400002124, 1920013.9699999266 4218826.690002126, 1919973.1899999266 4218821.410002125, 1919945.4099999268 4218861.470002125, 1919934.1999999266 4218867.950002124, 1919921.8099999267 4218874.960002124, 1919904.94 4218884.62, 1919899.9299999266 4218887.740002126, 1919909.401747215 4218901.303542064, 1919945.5 4218881.05, 1919959.78 4218876.15, 1919961.87 4218875.43, 1919966.18 4218887.76, 1919974.63 4218889.69, 1919975.93 4218888.61, 1919981.7899999267 4218901.390002126, 1919984.8599999268 4218908.080002124, 1919972.2899999267 4218914.9900021255, 1919974.7899999267 4218920.4500021245, 1919970.48 4218922.42, 1919967.9099999268 4218929.4100021245, 1919965.65 4218936.84, 1919967.99 4218942.6, 1919973.16 4218960.17, 1919973.97 4218966.53, 1919974.02 4218972.87, 1919973.4 4218979.17, 1919972.67 4218982.72, 1919972.51 4218983.31, 1919971.26 4218986.01, 1919969.69 4218988.53, 1919967.8 4218990.84, 1919965.65 4218992.89, 1919963.25 4218994.66, 1919960.66 4218996.11, 1919957.9 4218997.23, 1919955.03 4218997.99, 1919952.76 4218998.28, 1919949.08 4218997.55, 1919944.8 4218996.2, 1919940.68 4218994.4, 1919936.78 4218992.19, 1919933.13 4218989.58, 1919929.77 4218986.6, 1919929.05 4218985.79, 1919926.83 4218983.38, 1919924.24 4218979.86, 1919907.5667027947 4218991.314962934, 1919884.8838921776 4218952.833252072, 1919870.7 4218954.22, 1919850.88 4218952.53, 1919842.42 4218952.09, 1919834.51 4218951.69, 1919829.0635375902 4218951.2771737, 1919833.0699999267 4218930.420002125, 1919837.78 4218896.41, 1919788.2 4218908.37, 1919779.539999927 4218869.100002122, 1919770.9699999266 4218833.590002123, 1919780.4199999266 4218831.230002127, 1919780.2699999267 4218830.620002125, 1919773.0799999267 4218800.5300021265, 1919756.079999927 4218748.050002124, 1919753.5999999268 4218740.400002124, 1919749.9099999268 4218725.920002124, 1919745.4199999268 4218708.290002124, 1919712.4299999266 4218640.970002124, 1919711.7299999266 4218641.630002125, 1919687.9199999266 4218663.930002125, 1919668.5999999268 4218643.670002125, 1919690.2916448603 4218622.874093534, 1919651.9699999266 4218583.980002127, 1919646.7999999267 4218578.550002126, 1919622.81 4218531.56, 1919617.69 4218532.44, 1919612.1699999268 4218528.380002125, 1919610.6199999268 4218524.940002127, 1919606.88 4218519.93, 1919603.41 4218515.29, 1919600.65 4218511.6, 1919605.89 4218507.74, 1919591.66 4218502.85, 1919600.61 4218496.12, 1919592.31 4218486.82, 1919608.91 4218470.86, 1919640.33 4218457.1, 1919634.32 4218440.13, 1919633.99 4218439.2, 1919629.82 4218422.69, 1919629.33 4218421.79, 1919627.91 4218420.34, 1919626.68 4218418.62, 1919623.63 4218416.77, 1919617.38 4218414.4, 1919608.54 4218411.29, 1919602.71 4218410.27, 1919595.37 4218409.87, 1919586.32 4218410.68, 1919578.99 4218412.27, 1919571.47 4218413.91, 1919569.5 4218414.28, 1919561.91 4218415.74, 1919556 4218416.72, 1919546.42 4218417.65, 1919531.23 4218418.56, 1919521.98 4218418.78, 1919516.92 4218418.8, 1919512.22 4218418.75, 1919512.344422054 4218417.00173222, 1919512.26 4218415.25, 1919512.23 4218413.73, 1919512.2 4218412.45, 1919511.55 4218380.1, 1919563.63 4218370.46, 1919561.25 4218357.18, 1919563.22 4218356.87, 1919606.45 4218350.01, 1919608.185290626 4218349.710676899, 1919603.3328857627 4218336.383318723, 1919604.6699999266 4218335.560002127, 1919606.3399999267 4218334.480002127, 1919630.2499999267 4218319.050002127, 1919661.9499999266 4218340.330002125, 1919656.9599999266 4218350.330002127, 1919670.7199999266 4218357.660002126, 1919672.0099999267 4218358.480002127, 1919679.3099999267 4218363.040002126, 1919698.2899999267 4218374.930002127, 1919679 4218407.69, 1919694.07 4218436.15, 1919715.63 4218476.79, 1919742.2839016598 4218525.843538246, 1919737.16 4218529.52, 1919728.29 4218535.89, 1919701.66 4218554.99, 1919699.99 4218556.19, 1919702.58 4218560.21, 1919706.31 4218565.98, 1919718.92 4218584.56, 1919724.13 4218591.65, 1919726.56 4218593.25, 1919731.56 4218596.62, 1919735.78 4218599.46, 1919740.66 4218602.71, 1919748.67 4218607.56, 1919764.86 4218617.38, 1919767.29 4218618.85, 1919770.03 4218620.36, 1919774.19 4218623.78, 1919778.84 4218627.65, 1919790.79 4218634.97, 1919792.75 4218635.18, 1919797.02 4218633.01, 1919802.17 4218624.19, 1919804.11 4218620.55, 1919807.55 4218615.86, 1919809.71 4218613.27, 1919813.95 4218607.83, 1919830.59 4218585.06, 1919834.61 4218574.29, 1919835.88 4218570.91, 1919838.63 4218563.33, 1919840.3 4218557.54, 1919844.08 4218547.84, 1919844.76 4218546.08, 1919847.27 4218540.91, 1919850.36 4218534.31, 1919852.38 4218531, 1919854.12 4218528.97, 1919860.07 4218520.45, 1919864.73 4218513.3, 1919866.12 4218511.18, 1919868.75 4218507.6, 1919874.1 4218500.22, 1919881.1 4218490.3, 1919882.67 4218488.06, 1919846.7 4218470.17, 1919763.02 4218428.52, 1919733.4802544862 4218411.118164941, 1919742.26 4218402.51, 1919743.6263460184 4218401.15, 1919778.15 4218367.54, 1919800.2099999264 4218346.010002126, 1919820.21 4218326.45, 1919821.66 4218325.04, 1919889.7299999266 4218331.350002126, 1919909.5399999267 4218314.300002126, 1919931.8399999267 4218295.130002125, 1919938.01 4218289.83, 1919989.36 4218249.41, 1920003.19 4218231.42, 1920046.44 4218176.32, 1920050.49 4218172.3, 1920079.3499999265 4218193.230002128, 1920117.7199999266 4218143.650002127, 1920122.36 4218148.53, 1920123.04 4218149.24, 1920132.52 4218159.21, 1920151.75 4218179.42, 1920153.81 4218181.59, 1920155.269712752 4218183.203368937, 1920154.495771596 4218184.9250990255, 1920151.5543286784 4218190.388272034, 1920146.258944605 4218201.108753007, 1920143.9906746969 4218207.22942778, 1920143.2167335409 4218210.781445044, 1920144.3216366416 4218218.205673374, 1920148.246539743 4218222.07663532, 1920157.589712752 4218233.373943283, 1920164.749712752 4218245.22904018, 1920167.6638477063 4218249.555386201, 1920170.9770207151 4218254.944905227, 1920173.1111556692 4218259.108559208, 1920174.4657715962 4218263.10731009, 1920177.4273149348 4218269.270389723, 1920192.6359583489 4218268.89346231, 1920212.0399999265 4218266.905192402, 1920223.4263459449 4218265.578846385, 1920233.8463459448 4218263.725192403, 1920240.155384 4218262.522500367, 1920246.3423114123 4218260.244998604, 1920245.57 4218258.17, 1920268 4218251.84, 1920273.6 4218251.53, 1920292.29 4218247.61, 1920300.05 4218246.21, 1920317.07 4218244.75, 1920319.07 4218244.3, 1920326.83 4218242.6, 1920336.7 4218241.9, 1920345.635122791 4218241.074147894, 1920346.001277226 4218244.336534899, 1920346.3899999266 4218247.800002127, 1920354.5399999265 4218319.640002126, 1920360.3199999265 4218360.890002126, 1920362.0499999265 4218379.670002127, 1920367.4199999264 4218379.940002128, 1920385.1699999264 4218381.770002127, 1920411.4699999264 4218387.430002127, 1920446.5399999265 4218368.220002126, 1920486.1399999266 4218347.890002126, 1920515.5999999265 4218330.730002126, 1920587.0299999265 4218290.120002129, 1920613.603999767 4218275.541104142, 1920622.41 4218270.71, 1920622.34 4218270.36, 1920619.33 4218263.81, 1920615.9299999264 4218259.540002126, 1920611.4999999264 4218255.090002126, 1920607.9299999264 4218252.140002127, 1920606.9099999263 4218249.010002128, 1920606.1299999263 4218245.660002127, 1920600.4499999264 4218240.930002125, 1920600.0699999265 4218240.760002128, 1920596.6899999264 4218237.9000021275, 1920594.6999999264 4218236.790002126, 1920590.5299999265 4218230.740002126, 1920586.9399999264 4218226.870002128, 1920584.5599999265 4218225.920002127, 1920579.1399999266 4218220.790002127, 1920576.7299999264 4218218.560002127, 1920572.0599999265 4218211.950002128, 1920566.5099999264 4218206.320002127, 1920564.7299999264 4218204.6100021275, 1920563.4099999266 4218203.520002126, 1920559.5399999265 4218198.580002126, 1920555.9299999264 4218194.110002127, 1920552.9199999264 4218188.730002127, 1920547.1999999264 4218186.760002127, 1920543.7299999264 4218183.2800021265, 1920541.5199999264 4218178.960002127, 1920536.5699999265 4218173.930002125, 1920532.2699999264 4218165.920002127, 1920529.1199999265 4218161.970002126, 1920527.8499999265 4218160.360002127, 1920523.8199999265 4218156.010002126, 1920516.16 4218151.57, 1920512.86 4218149.28, 1920485.21 4218131.76, 1920473.13 4218135.32, 1920458.69 4218122.58, 1920436.19 4218111.99, 1920421.36 4218099.92, 1920409.6 4218101.26, 1920391.24 4218085.42, 1920375.58 4218076.77, 1920365.35 4218067.39, 1920342.55 4218043.26, 1920329.14 4218004.3, 1920316.76 4217989.68, 1920291.97 4217985.72, 1920284.3461378468 4217976.81, 1920251.62 4217953.91, 1920245.76 4217951.5, 1920230.31 4217942.03, 1920220.81 4217933.29, 1920201.833477538 4217945.921840485, 1920146.4089483174 4217982.824657452, 1919914.1405258414 4217930.295192308, 1919800.5310175167 4217993.573907423, 1919662.9918320088 4218070.180686038, 1919552.0159710073 4218131.9954934325, 1919551.8979688224 4218132.056322082, 1919551.3439999977 4218132.312000001, 1919550.4516820044 4218132.684486703, 1919550.2055445237 4218132.804898833, 1919549.1396185919 4218133.459690108, 1919548.7456190002 4218133.703531242, 1919539.01 4218138.83, 1919516.9225667631 4218148.134699955, 1919494.8238306623 4218157.445021469, 1919480.8816450413 4218163.325204765, 1919435.7812135364 4218182.330876219, 1919414.367687744 4218191.357421356, 1919409.4512781773 4218193.431157853, 1919405.394193639 4218195.140999503, 1919402.3902335588 4218196.406874228, 1919391.2288703322 4218201.110294719, 1919347.02 4218219.74, 1919317.412233119 4218233.145745255, 1919233.5903553013 4218271.100992181, 1919224.6401206623 4218275.153729479, 1919218.3989643042 4218277.979774003, 1919215.6793980151 4218279.211216391, 1919213.1707579647 4218280.347455073, 1919195.8926389539 4218288.173295367, 1919173.4231270896 4218298.35043469, 1919052.64 4218353.05, 1919013.6617706625 4218456.538258471, 1918987.9395721206 4218524.821637276, 1918982.2578508025 4218539.904606725, 1918980.313350827 4218545.059899919, 1918979.057729263 4218548.388826316, 1918978.462113995 4218549.96334767, 1918979.3294187489 4218550.786799951, 1918980.6308432794 4218552.525887019, 1918993.499622502 4218575.760002127, 1919005.1652985748 4218596.715190839, 1919010.7509710698 4218603.099721003, 1919014.7685899525 4218605.577093273, 1919018.758270356 4218607.261244338, 1919022.974595018 4218608.949947159, 1919034.523946429 4218614.606920409, 1919041.0143788217 4218617.869514766, 1919044.417621767 4218618.940595746, 1919047.6099999268 4218619.402541515, 1919055.5751886396 4218619.299514766, 1919060.452594283 4218619.112973908, 1919066.139999927 4218619.45037955, 1919072.2408647123 4218619.671244336, 1919100.4286477813 4218620.152109121, 1919103.3413520725 4218620.102973907, 1919120.9117294978 4218617.183838694, 1919130.0577829957 4218614.086055623, 1919134.2486477813 4218612.589514765, 1919136.6317294978 4218611.992109122, 1919176.2834591419 4218603.573836567, 1919184.8517294978 4218602.72513587, 1919193.389999927 4218602.907297833, 1919216.405588109 4218606.659844572, 1919224.4569520173 4218608.016597119, 1919229.4384155015 4218611.148932385, 1919231.7041825952 4218612.564933252, 1919237.1524084697 4218612.435871273, 1919244.3910380115 4218611.509705447, 1919251.57 4218609.796808348, 1919263.3015220216 4218604.716582903, 1919281.0355466017 4218592.003949394, 1919288.6456999022 4218587.928430756, 1919300.3166557243 4218581.79188594, 1919307.489008829 4218577.853275514, 1919315.8355839907 4218573.2950885855, 1919321.7921937082 4218569.492610523, 1919330.171716714 4218564.983808358, 1919336.1342338906 4218563.208557955, 1919330.0295756813 4218559.693892406, 1919325.539797323 4218557.180157471, 1919322.0890887973 4218554.562626108, 1919319.7048673332 4218550.619106668, 1919314.9480175625 4218527.485788134, 1919314.0625466637 4218522.07638543, 1919314.7399999269 4218516.600002126, 1919319.949162128 4218507.748473029, 1919322.040377352 4218501.314970969, 1919324.699767334 4218496.903303419, 1919328.1462505073 4218493.056422166, 1919331.7626736911 4218490.4285693, 1919335.2060534246 4218488.751621763, 1919338.3480504856 4218487.366920412, 1919340.5950787044 4218485.604326052, 1919341.485078704 4218482.510866911, 1919342.6276730606 4218479.408759917, 1919343.395078704 4218476.991731699, 1919342.9133491335 4218475.025678199, 1919340.9276730604 4218468.913948629, 1919340.219402631 4218465.442706419, 1919340.6304428738 4218463.027618313, 1919341.8798899914 4218460.122486548, 1919343.3307547772 4218458.999892191, 1919345.2681604205 4218458.264216119, 1919347.0080202566 4218457.812985547, 1919358.4887577163 4218460.863351331, 1919363.5230816435 4218462.834216119, 1919367.814056364 4218464.120756978, 1919378.7917294975 4218463.402486548, 1919402.9299999266 4218452.070002126, 1919410.659999927 4218455.330002127, 1919415.58 4218457.4, 1919429.84 4218455.93, 1919434.82 4218455.41, 1919444.86 4218459.84, 1919479 4218458.01, 1919513.462573376 4218457.209708714, 1919536.1523744126 4218453.540394247, 1919550.115010648 4218451.874646934, 1919564.14589587 4218451.126982726, 1919572.8591782514 4218451.393950484, 1919581.29 4218452.63, 1919585.57 4218453.31, 1919588.2575452325 4218455.154921629, 1919589.1164749884 4218457.776119849, 1919586.9776877568 4218460.095300771, 1919573.8043294314 4218465.834606852, 1919563.7366173996 4218472.87431165, 1919553.8305019834 4218478.135473026, 1919544.5139611252 4218480.779687017, 1919536.053206275 4218483.816227875, 1919524.767420267 4218485.5166053, 1919512.7511945178 4218486.263523582, 1919496.8395601863 4218489.685850448, 1919480.6629570117 4218494.4550956, 1919460.2727042183 4218498.032706418, 1919434.955723619 4218501.705033285, 1919423.5769182101 4218508.233083843, 1919413.1691309586 4218516.819380939, 1919408.8875035336 4218526.517775494, 1919402.1499999268 4218539.210002126, 1919396.3693073925 4218545.873838693, 1919388.1010664292 4218553.096855967, 1919381.936412696 4218561.630754851, 1919378.3137084048 4218571.830817166, 1919373.6051557162 4218579.240064441, 1919368.4494729047 4218589.972307811, 1919362.8854085095 4218599.131259034, 1919347.5099999267 4218621.340002125, 1919343.35 4218624, 1919353.57 4218672.87, 1919385.46 4218712.76, 1919392.41 4218706.65, 1919396.33 4218708.19, 1919411.03 4218729.51, 1919426.41 4218744.59, 1919460 4218780.94, 1919466.2 4218779.63, 1919495.8 4218795.37, 1919512.47 4218809.31, 1919525.15 4218815.51, 1919531.93 4218816.42, 1919555.31 4218833.81, 1919551.54 4218838.25, 1919573.81 4218862.65, 1919608.47 4218888.15, 1919610.0090544454 4218892.502605849, 1919610.235881247 4218902.547907701, 1919610.78 4218912.68, 1919611.95 4218916.96, 1919619.08 4218943.06, 1919623.63 4218948.07, 1919638.54 4218964.51, 1919656.07 4218990.63, 1919655.49 4219001.38, 1919655.26 4219005.77, 1919655.23 4219006.4, 1919655.19 4219006.96, 1919659.51 4219014.79, 1919666.45 4219027.38, 1919662.85 4219033.49, 1919650.8 4219053.97, 1919651.23 4219055.54, 1919658.24 4219081.35, 1919658.11 4219082.05, 1919656.24 4219092.87, 1919640.35 4219099.48, 1919638.9 4219116.38, 1919638.13 4219125.33, 1919632.89 4219127.14, 1919627.71 4219128.92, 1919615.72 4219140.13, 1919597.13 4219142.09, 1919596.91 4219142.18, 1919597.28 4219142.72, 1919608.9 4219159.35, 1919611.3 4219162.86, 1919615.7799999267 4219169.480002126, 1919620.0799999267 4219174.920002126, 1919646.8399999267 4219155.230002125, 1919655.58 4219148.35, 1919660.75 4219144.27, 1919669.31 4219149.7, 1919673.83 4219152.6, 1919681.34 4219137.55, 1919713.29 4219112.69, 1919729.36 4219079.79, 1919750.76 4219056.89, 1919778.79 4219024.68, 1919774.9899999266 4219022.600002126, 1919779.5699999267 4219014.170002124, 1919771.2999999267 4219009.510002124, 1919780.5099999267 4219001.820002124, 1919803.7043833458 4219010.482505186, 1919808.6016993863 4219005.588270604, 1919812.01 4218999.12, 1919817.2961009857 4218986.9098530635, 1919821.99 4218988.28, 1919866.18 4219004.11, 1919860.04 4219021.22, 1919876.59 4219029.07, 1919878.99 4219027.22, 1919885.38 4219033.23, 1919892.9942744814 4219036.837287516, 1919893.0002035366 4219036.839738066, 1919891.4199999266 4219038.910002124, 1919924.2 4219069.73, 1919942.05 4219066.33, 1919983.4299999266 4219058.4100021245, 1919987.8699999268 4219057.590002126, 1919978.3099999267 4219089.590002123, 1919980.4899999266 4219094.790002124, 1919979.8999999268 4219107.770002125, 1919983.4199999266 4219124.930002124, 1919987.1299999268 4219148.540002125, 1919988.12 4219153.88, 1919986.77 4219153.36, 1919985.43 4219153.49, 1919982.99 4219154.63, 1919960.83 4219166.02, 1919953.6 4219170.09, 1919951.07 4219169.26, 1919946.09 4219171.25, 1919937.03 4219169.06, 1919928.62 4219167, 1919928.11 4219166.89, 1919920.81 4219165.19, 1919917.83 4219164.85, 1919915.31 4219164.78, 1919907.75 4219166.64, 1919905.3935574405 4219167.81948649, 1919906.9721519237 4219163.8970104065, 1919908.0752923975 4219160.771635193, 1919908.7690660788 4219158.00860269, 1919909.3847093005 4219154.327501763, 1919909.6315362183 4219151.024524678, 1919909.8731729358 4219147.685867169, 1919906.58 4219144.99, 1919883.7999999267 4219127.970002124, 1919839.2499999267 4219199.490002125, 1919824.69 4219237.93, 1919813.6499999268 4219281.460002126, 1919815.0699999267 4219281.800002124, 1919815.6099999268 4219281.900002124, 1919823.3499999268 4219283.290002124, 1919829.2699999267 4219284.550002124, 1919840.849999927 4219286.350002122, 1919844.9999999267 4219286.610002125, 1919848.6299999268 4219286.640002124, 1919851.6799999268 4219286.2500021225, 1919854.9299999266 4219285.350002124, 1919858.2699999267 4219283.730002123, 1919861.0999999268 4219281.7100021215, 1919862.5299999267 4219286.250002126, 1919863.602811096 4219294.232010144, 1919865.46 4219308.05, 1919874.1498074676 4219317.231349338, 1919871 4219334.26, 1919874.5899999267 4219335.800002123, 1919877.79 4219336.71, 1919882.7299999266 4219337.210002123, 1919895.4199999266 4219337.020002124, 1919899.5299999267 4219336.170002123, 1919902.4599999266 4219335.090002121, 1919905.9899999266 4219332.040002123, 1919912.5699999267 4219332.540002124, 1919914.11 4219333.08, 1919917.33 4219338.79, 1919921.98 4219343.26, 1919922.4199999266 4219344.230002123, 1919922.91 4219344.96, 1919923.6799999266 4219345.730002124, 1919928.3199999267 4219347.000002126, 1919930.63 4219347.52, 1919932.7 4219349.38, 1919935.24 4219351.67, 1919936.69 4219352.53, 1919939.45 4219353.57, 1919941.4699999266 4219354.330002124, 1919943.770225164 4219355.019664012, 1919947.14 4219356.03, 1919958.23 4219357.94, 1919959.21 4219358.58, 1919960.16 4219359.65, 1919964.79 4219364.92, 1919956.53 4219374, 1919925.7 4219407.99, 1919918.22 4219416.26, 1919892.99 4219412.83, 1919891.8799999268 4219411.820002124, 1919873.5299999267 4219432.010002121, 1919871.1899999266 4219434.580002123, 1919869.38 4219444.06, 1919864.79 4219442.43, 1919860.5499999267 4219440.400002122, 1919854.22 4219436.1, 1919852.308341779 4219440.2817543205, 1919850.6099999268 4219444.460002122, 1919851.849999927 4219455.1600021245, 1919844.2999999267 4219458.460002123, 1919825.2800943034 4219466.777849634, 1919812.4699999266 4219472.380002123, 1919769.1699999266 4219491.3300021235, 1919707.1699999268 4219518.660002123, 1919578.1699999268 4219579.790002123, 1919570.579999927 4219574.450002123, 1919569.009999927 4219571.480002122, 1919567.9399999268 4219569.010002122, 1919566.609999927 4219566.680002123, 1919564.6999999266 4219563.330002124, 1919562.6699999268 4219560.030002124, 1919561.039999927 4219557.340002122, 1919557.2675610296 4219550.584702309, 1919545.4599999269 4219546.760002124, 1919538.999999927 4219539.5000021225, 1919532.909999927 4219533.430002123, 1919527.329999927 4219527.550002122, 1919522.4599999269 4219521.680002123, 1919521.4399999268 4219520.160002124, 1919511.609999927 4219535.450002123, 1919477.4499992053 4219513.310001268, 1919460.1233358334 4219540.965040191, 1919433.63 4219525.87, 1919431.91 4219524.89, 1919448.99 4219494.59, 1919432.65 4219499.29, 1919431.5359558791 4219499.601857208, 1919414.86 4219504.27, 1919374.42 4219513.92, 1919366.89 4219515.98, 1919363.45 4219516.93, 1919342.23 4219523.18, 1919339.54 4219524.5, 1919335.46 4219528.05, 1919328.55 4219535.92, 1919321.49 4219543.04, 1919314.56 4219551.35, 1919312.74 4219553.52, 1919308.68 4219558.46, 1919303.79 4219565.35, 1919300.53 4219571.16, 1919297.72 4219577.39, 1919295.45 4219582.6, 1919291.35 4219592.3, 1919293.56 4219594.96, 1919294.56 4219597.16, 1919299.98 4219602.84, 1919303.23 4219604.44, 1919307.47 4219608.95, 1919309.22 4219611.38, 1919315.36 4219616.17, 1919316.81 4219617.76, 1919319.07 4219620.23, 1919324.16 4219623.73, 1919329.57 4219628.41, 1919339.32 4219637.92, 1919345.21 4219643.68, 1919348.18 4219646.06, 1919348.99 4219647.49, 1919349.12 4219648.8, 1919350.69 4219650.3, 1919352.86 4219651.05, 1919356.83 4219657.35, 1919357.35 4219658.12, 1919358.52 4219665.51, 1919360.58 4219669.77, 1919358.54 4219670.17, 1919344.379999927 4219673.010002125, 1919299.309999927 4219683.710002122, 1919257.649999927 4219693.580002122, 1919256.089999927 4219693.950002124, 1919252.6699999268 4219694.070002124, 1919250.9599999269 4219691.970002122, 1919249.7199999269 4219690.490002124, 1919249.069999927 4219689.590002122, 1919248.039999927 4219688.020002123, 1919246.7099999269 4219685.620002122, 1919246.249999927 4219684.690002124, 1919245.9199999268 4219684.080002123, 1919245.249999927 4219682.430002121, 1919244.639999927 4219680.720002123, 1919244.079999927 4219678.670002122, 1919243.659999927 4219676.660002123, 1919243.519999927 4219675.120002122, 1919243.4299999268 4219673.740002124, 1919243.659999927 4219671.290002122, 1919244.009999927 4219669.450002123, 1919244.2299999269 4219668.440002125, 1919244.8299999272 4219666.220002122, 1919245.4499999268 4219664.1700021215, 1919245.839999927 4219663.000002123, 1919246.309999927 4219661.600002122, 1919247.319999927 4219659.150002126, 1919248.1699999268 4219657.160002122, 1919249.2099999269 4219654.640002122, 1919250.139999927 4219652.010002123, 1919250.909999927 4219649.330002124, 1919251.3799999272 4219647.480002123, 1919252.2399999269 4219645.200002123, 1919252.219999927 4219644.7100021215, 1919251.659999927 4219639.060002122, 1919249.7299999269 4219634.480002123, 1919238.2199999269 4219637.550002122, 1919225.729999927 4219640.870002122, 1919216.809999927 4219644.700002123, 1919212.089999927 4219646.7100021215, 1919202.389999927 4219650.870002122, 1919178.9599999269 4219660.920002124, 1919158.1699999268 4219669.830002123, 1919137.579999927 4219612.510002122, 1919137.339999927 4219611.150002124, 1919136.7899999272 4219609.390002121, 1919137.38 4219605.78, 1919122.41 4219616.02, 1919121.89 4219616.31, 1919115.1149325252 4219613.117411907, 1919109.9 4219610.66, 1919109.79 4219608.41, 1919109.49 4219605.87, 1919107.22 4219597.81, 1919103.64 4219585.73, 1919102.83 4219583.24, 1919101.87 4219581.25, 1919100.64 4219579.14, 1919099.09 4219576.64, 1919097.19 4219574.09, 1919095.03 4219572.09, 1919092.9 4219570.7, 1919090.58 4219568.35, 1919083.14 4219562.29, 1919070.69 4219552.59, 1919067.92 4219550.64, 1919064.45 4219548.85))','ZO32490','"lib_modif"=>"N", "lib_code_insee"=>"38059 / 38188", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD4','Pavillonnaire au développement limité','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD4.pdf','2019-12-20','SRID=3945;POLYGON ((1914466.6951013661 4211869.480443661, 1914476.749999929 4211867.170002115, 1914477.949999929 4211866.830002117, 1914479.2299999285 4211866.470002121, 1914526.179999929 4211853.150002117, 1914531.3999999287 4211851.6800021175, 1914517.9099999287 4211781.390002122, 1914513.4599999287 4211759.570002115, 1914537.3299999288 4211753.380002116, 1914519.769999929 4211687.140002116, 1914526.019999929 4211681.880002114, 1914471.919999929 4211624.160002117, 1914460.6499999287 4211630.910002115, 1914444.3169390417 4211605.349814328, 1914426.4099999287 4211577.160002116, 1914420.5399999288 4211567.930002115, 1914417.389999929 4211563.130002116, 1914415.2147935268 4211559.738841408, 1914412.4499999287 4211555.200002115, 1914409.8299999288 4211550.880002114, 1914405.9899999287 4211545.690002123, 1914405.119999929 4211544.510002117, 1914408.3799999289 4211543.2700021155, 1914402.6299999289 4211532.530002115, 1914396.829999929 4211527.620002113, 1914383.3199999288 4211500.960002117, 1914378.7799999288 4211490.180002115, 1914378.0299999288 4211487.100002126, 1914372.789999929 4211490.640002117, 1914361.91 4211496.7, 1914371.88 4211532.84, 1914382.55 4211571.54, 1914387.28 4211588.69, 1914399.54 4211632.59, 1914403.85 4211647.86, 1914407.38 4211660.32, 1914432.01 4211742.06, 1914454.7786200421 4211825.703626602, 1914457.4996796886 4211835.699809796, 1914466.6951013661 4211869.480443661))','ZO32940','"lib_modif"=>"N", "lib_code_insee"=>"38071", "lib_modif_comment"=>"acces RD + perimetre d''attente ?"',3),
     ('M1_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1912981.9537999295 4224001.226802109, 1912978.7981999295 4223939.592402111, 1912975.6341999294 4223869.381590171, 1913029.9069559565 4223864.521569663, 1913030.36 4223867.44, 1913031.41 4223878.32, 1913031.67 4223881.09, 1913032.17 4223886.19, 1913035.01 4223885.92, 1913038.01 4223885.63, 1913039.39 4223885.5, 1913040.54 4223885.4, 1913041.43 4223885.31, 1913055.12 4223884.01, 1913059.8051126625 4223883.526726452, 1913064.9429999294 4223931.912802109, 1913066.3583999295 4223948.521202111, 1913067.917403753 4223961.223156356, 1913034.12 4223965.08, 1913034.43 4223968.82, 1913034.63 4223971.3, 1913035.1 4223976.94, 1913035.34 4223979.86, 1913035.55 4223982.37, 1913035.63 4223983.31, 1913035.85 4223986.04, 1913036.44 4223993.15, 1913036.63 4223995.14, 1913014.36 4223997.39, 1913012.36 4223997.59, 1912981.9537999295 4224001.226802109))','ZO32944','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD4','Pavillonnaire au développement limité','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD4.pdf','2019-12-20','SRID=3945;POLYGON ((1915842.0932638664 4228319.72155276, 1915852.7199998577 4228304.700004194, 1915852.1499998579 4228302.6300041955, 1915852.149999858 4228300.260004193, 1915852.0799998576 4228293.240004197, 1915850.2399998577 4228284.310004195, 1915847.949999858 4228272.400004194, 1915846.6099998578 4228269.750004196, 1915827.7099998577 4228275.710004196, 1915806.2299998577 4228253.710004194, 1915799.9399998577 4228246.670004196, 1915789.2799998578 4228231.030004196, 1915788.549999858 4228229.950004197, 1915781.8999998579 4228220.160004197, 1915721.489999858 4228272.540004195, 1915715.299999858 4228286.870004196, 1915709.4399998577 4228294.520004196, 1915699.1299998579 4228300.510004198, 1915696.5699998578 4228301.630004195, 1915698.8199998578 4228311.240004198, 1915714.4899998577 4228326.720004195, 1915719.8999998579 4228355.980004195, 1915748.559999858 4228349.510004194, 1915761.2999998578 4228346.630004196, 1915764.2899998578 4228345.960004196, 1915789.1999998577 4228340.940004195, 1915791.8399998578 4228329.850004195, 1915793.7799998578 4228331.250004196, 1915807.6199998579 4228335.770004195, 1915802.6299998579 4228343.9600041965, 1915828.3399998578 4228350.720004195, 1915838.0099998577 4228353.270004196, 1915841.1799998577 4228354.100004196, 1915840.9999998577 4228369.740004195, 1915842.9399998577 4228370.700004194, 1915842.8599998578 4228372.230004197, 1915860.5999998578 4228379.320004197, 1915872.930476888 4228369.5550001515, 1915870.0184335902 4228365.819988096, 1915868.8500858662 4228363.848401312, 1915867.55 4228360.11, 1915863.36 4228353.33, 1915857.29 4228340.59, 1915855.603555306 4228336.8436835725, 1915854.49 4228334.37, 1915851.98 4228329.99, 1915848.78 4228325.84, 1915844.2 4228321.33, 1915842.0932638664 4228319.72155276))','ZO32955','"lib_modif"=>"N", "lib_code_insee"=>"38516", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1913654.0226985128 4218846.714161548, 1913659.2499999288 4218853.196602124, 1913677.0796999286 4218875.794202124, 1913679.9993811944 4218879.935335884, 1913683.282407419 4218877.654996527, 1913684.45936861 4218876.2712855665, 1913687.004986533 4218874.064864741, 1913690.4785482222 4218870.601592888, 1913697.1757147943 4218863.67692888, 1913699.9684714037 4218861.093687703, 1913712.2485682578 4218848.658845693, 1913722.02 4218838.67, 1913693.5320891526 4218816.624102757, 1913677.2826057458 4218804.049139176, 1913592.5586076172 4218692.106110963, 1913603 4218683.36, 1913590.26 4218667, 1913577.95 4218651.64, 1913565.78 4218635.86, 1913549.54 4218615.64, 1913551.84 4218613.36, 1913547.79 4218607.31, 1913541.24 4218597.94, 1913539.3 4218601.74, 1913534.53 4218597.82, 1913530.51 4218593.92, 1913527.56 4218590.59, 1913523.38 4218583.93, 1913522.67 4218582.15, 1913519.36 4218553.86, 1913518.5 4218550.45, 1913514.25 4218539.28, 1913513.03 4218536.84, 1913500.77 4218519.75, 1913499.67 4218518.64, 1913496.25 4218515.51, 1913489.51 4218510.08, 1913486.557859295 4218508.280899204, 1913479.57 4218518.28, 1913459.56 4218553.28, 1913458.489806165 4218574.973720866, 1913458.4636524424 4218575.503878619, 1913462.698399929 4218581.611202122, 1913473.3110999288 4218589.006602123, 1913474.476030669 4218589.845346153, 1913491.632899929 4218602.198202123, 1913502.848999929 4218612.494002123, 1913514.065799929 4218624.491002124, 1913519.2786999287 4218635.793402125, 1913522.090599929 4218647.297202124, 1913525.412099929 4218670.207802123, 1913526.1162999289 4218673.909602124, 1913527.6675006077 4218681.232298695, 1913528.828799929 4218686.714402122, 1913535.944999929 4218701.016202124, 1913545.964799929 4218716.416602124, 1913566.297699929 4218740.712802123, 1913616.779599929 4218800.703402123, 1913619.984199929 4218804.502602122, 1913647.9208148369 4218839.147140789, 1913654.0226985128 4218846.714161548))','ZO33695','"lib_modif"=>"N", "lib_code_insee"=>"38068 / 38151", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1907172.174447499 4208209.843748984, 1907169.47 4208206.86, 1907159.59 4208174, 1907150.93 4208145.14, 1907145.7378533252 4208118.626642825, 1907117.54 4208115.89, 1907116.65 4208150.23, 1907100.85 4208150, 1907106.97 4208169.58, 1907124.42 4208187.19, 1907125.62 4208189.37, 1907125.8 4208190.45, 1907126.72 4208193.17, 1907128.08 4208201.83, 1907127.78 4208205.22, 1907126.33 4208211.16, 1907125.65 4208212.37, 1907123.31 4208213.42, 1907119.46 4208215.86, 1907090.95 4208226.27, 1907096.11 4208249.34, 1907086.64 4208281.21, 1907091.91 4208282.91, 1907082.48 4208299.6, 1907082.01 4208301.11, 1907081.76 4208303.56, 1907080.75 4208341.07, 1907076.31 4208342.98, 1907072.89 4208374.33, 1907072.45 4208378.11, 1907072.14 4208438.01, 1907072.1 4208453.4, 1907069.27 4208471.11, 1907068.09 4208502.14, 1907065.1091372091 4208531.387433082, 1907073.0287258255 4208540.81108371, 1907078.5818466912 4208372.795978646, 1907103.1519119358 4208313.405606349, 1907134.8948568418 4208277.014469022, 1907145.9851669634 4208257.031843055, 1907172.174447499 4208209.843748984))','ZO32887','"lib_modif"=>"N", "lib_code_insee"=>"38187 / 38545", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UZ1','Equipements collectifs et touristiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ1.pdf','2019-12-20','SRID=3945;POLYGON ((1911276.0199999297 4221776.790002116, 1911277.07 4221782.94, 1911278.98999993 4221791.260002116, 1911280.47999993 4221796.320002114, 1911282.4999999297 4221801.920002116, 1911284.25999993 4221806.600002116, 1911265.507770678 4221802.6915083015, 1911268.1708515089 4221806.398348705, 1911271.3873477534 4221811.440553056, 1911273.8093221285 4221818.721654262, 1911276.3812380116 4221824.254170507, 1911277.1208138433 4221825.616663773, 1911278.610991903 4221828.332540485, 1911281.1773521353 4221834.847584179, 1911282.220456601 4221837.611532288, 1911282.4381556455 4221838.188438419, 1911282.578365042 4221838.495439953, 1911283.4590872843 4221840.425959034, 1911293.3180361113 4221859.586436619, 1911295.2686689901 4221863.514620773, 1911298.3322845756 4221869.803775194, 1911302.2134384555 4221878.593324258, 1911304.464629936 4221883.679960714, 1911307.4180566804 4221890.592044534, 1911311.7665288397 4221899.901439861, 1911313.4952521406 4221903.594201583, 1911320.6451716844 4221919.104850923, 1911327.1077185182 4221933.196353148, 1911336.8584014724 4221954.330353492, 1911344.0729949551 4221969.44424831, 1911347.6961954492 4221976.970861703, 1911352.856818762 4221987.688304709, 1911356.3391499703 4221995.455082079, 1911369.0367035356 4222023.8993107695, 1911372.0264515318 4222030.386571022, 1911375.2204338415 4222037.312588885, 1911375.6800218679 4222038.684950237, 1911376.7849292243 4222042.2641818, 1911377.6813699552 4222048.999952556, 1911377.8309682675 4222051.204180131, 1911378.551156874 4222052.856984735, 1911379.9812365246 4222055.0313950535, 1911380.2480499523 4222055.3080766, 1911380.5224246788 4222055.469110393, 1911381.325973154 4222055.846912752, 1911381.4704101186 4222055.915662253, 1911382.5984210626 4222056.336315793, 1911382.9075217855 4222056.452005168, 1911382.9485500068 4222056.473428181, 1911385.1457913767 4222057.647239346, 1911386.3381028355 4222058.537950576, 1911387.4962799312 4222059.44501098, 1911388.2373460827 4222060.164509764, 1911391.393509661 4222063.07891522, 1911392.942599795 4222064.968518332, 1911396.9041710356 4222069.749424082, 1911398.560587976 4222071.731492821, 1911398.9078843277 4222072.103348602, 1911400.3930706985 4222073.47020705, 1911401.8940330767 4222074.84941107, 1911402.399878226 4222075.307186439, 1911402.7956524992 4222075.667552771, 1911403.0690963205 4222075.8887077, 1911403.4572883856 4222076.207287064, 1911404.3721852119 4222076.850942321, 1911406.3327087394 4222078.240996164, 1911407.158294987 4222078.795385474, 1911409.1889399632 4222079.885917732, 1911411.7894118526 4222081.231768203, 1911415.0296264717 4222083.065488289, 1911415.7794882234 4222083.4880178, 1911418.1802283898 4222084.888088397, 1911419.9379449803 4222085.935299246, 1911422.285384865 4222087.266288697, 1911423.9563400992 4222088.341361559, 1911425.6090051348 4222089.595963973, 1911427.2593347738 4222090.369989055, 1911436.242777013 4222094.579466013, 1911436.4191640378 4222094.634810726, 1911439.5921181082 4222095.272970844, 1911446.9872567698 4222096.827750328, 1911453.6348306693 4222094.916457279, 1911455.631231107 4222094.6101690885, 1911457.57 4222094.371153847, 1911458.9143490244 4222094.387869507, 1911461.9500706072 4222094.9400348, 1911462.8926969133 4222095.143991085, 1911464.7548860887 4222095.62359742, 1911471.4391975706 4222092.716413118, 1911480.657545686 4222090.049191558, 1911485.997894172 4222093.599903468, 1911570.2499999297 4222089.060002116, 1911587.3147420387 4222087.320935964, 1911591.11 4222092.79, 1911591.58 4222096.11, 1911592.98 4222104.24, 1911597.7499999297 4222132.030002116, 1911626.6799999296 4222136.740002116, 1911649.1299999298 4222140.320002114, 1911653.3199999298 4222141.000002115, 1911683.4699999297 4222145.690002114, 1911692.7699999297 4222147.080002116, 1911703.3399999298 4222149.950002115, 1911715.9299999296 4222154.820002114, 1911721.4899999297 4222159.800002115, 1911725.83 4222163.89, 1911730.6599999298 4222169.540002114, 1911735.3099999297 4222178.030002116, 1911737.1899999296 4222187.680002116, 1911737.83 4222190.95, 1911738.5899999298 4222195.110002115, 1911739.2599999297 4222198.770002116, 1911739.36 4222175.65, 1911739.85 4222122.92, 1911740.27 4222087.56, 1911740.44 4222078.5, 1911740.46 4222077.6, 1911751.8899999298 4222071.280002115, 1911754.6799999296 4221988.260002114, 1911758.5299999297 4221868.170002116, 1911719.1099999298 4221762.090002117, 1911717.0099999297 4221753.860002116, 1911717.5699999298 4221739.720002117, 1911707.4399999296 4221738.680002116, 1911707.0999999298 4221738.650002116, 1911689.4099999298 4221736.900002115, 1911685.3599999298 4221736.500002116, 1911671.7399999297 4221735.170002117, 1911658.9799999297 4221733.890002117, 1911646.7699999297 4221732.650002116, 1911637.0699999298 4221731.760002116, 1911626.0899999298 4221730.680002117, 1911611.215837994 4221787.145903769, 1911594.82 4221770.24, 1911582.32 4221756.84, 1911565.5199999297 4221738.820002116, 1911526.9999999297 4221841.650002116, 1911490.1099999298 4221831.590002117, 1911486.7699999297 4221830.720002115, 1911485.0399999297 4221830.130002116, 1911492.7499999297 4221801.1400021175, 1911500.8999999298 4221771.120002115, 1911510.5899999298 4221734.730002118, 1911522.2199999297 4221692.400002116, 1911517.03 4221686.7, 1911512.22 4221681.42, 1911499.06 4221667.45, 1911385.3599999298 4221666.5600021165, 1911380.7299999297 4221672.220002116, 1911370.8899999298 4221684.120002118, 1911357.3999999298 4221698.130002117, 1911341.4799999297 4221714.370002116, 1911329.7299999297 4221726.120002117, 1911318.8799999298 4221737.360002115, 1911310.9899999297 4221744.980002118, 1911301.9399999296 4221753.510002117, 1911293.1899999296 4221761.410002116, 1911276.0199999297 4221776.790002116))','ZO32827','"lib_modif"=>"N", "lib_code_insee"=>"38486 / 38485", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','ALb1','STECAL en zone agricole avec locaux industriels des administrations autorisés','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AL.pdf','2019-12-20','SRID=3945;POLYGON ((1920725.76 4218197.52, 1920698.68 4218214.81, 1920700.81 4218218.88, 1920695.0614462642 4218225.515615045, 1920689.21 4218232.27, 1920717.57 4218258.15, 1920723.18 4218259.81, 1920736.75 4218263.79, 1920761.31 4218242.11, 1920755.28 4218234.53, 1920725.76 4218197.52))','ZO33443','"lib_modif"=>"N", "lib_code_insee"=>"38188", "lib_modif_comment"=>NULL',3);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_ZON_050_09','UZ1','Equipements collectifs et touristiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ1.pdf','2019-12-20','SRID=3945;POLYGON ((1911082.42 4213394.11, 1911082.57 4213383.19, 1911078.57 4213383.14, 1911078.74 4213370.34, 1911076.79 4213369, 1911059.03 4213379.57, 1911055.7 4213381.54, 1911053.171310044 4213383.066477438, 1911068.061859311 4213397.899299344, 1911073.6056695343 4213403.385361544, 1911075.6720009167 4213408.912228279, 1911080.5459474504 4213408.345358426, 1911086.62693496 4213417.59485794, 1911103.1782928472 4213442.724960071, 1911107.506153745 4213449.024731124, 1911109.198435279 4213451.034388599, 1911110.590509049 4213452.30349266, 1911113.1533911906 4213453.752284512, 1911116.6859893394 4213454.709763792, 1911131.7443409683 4213454.887040757, 1911168.5254334128 4213455.32527433, 1911197.159521709 4213455.600637109, 1911197.16164243 4213455.600657503, 1911204.4156644242 4213455.804495901, 1911207.739816665 4213455.853294981, 1911207.6511231237 4213430.397473899, 1911207.6427480164 4213427.993744941, 1911213.77 4213427.97, 1911216.87 4213424.34, 1911237.44 4213422.37, 1911263.68 4213419.67, 1911288.7093102601 4213417.020132638, 1911313.18 4213414.48, 1911324.26 4213410.42, 1911351.296111771 4213407.440419204, 1911360.4761606893 4213436.238328342, 1911367.627887958 4213458.7003146475, 1911367.629400182 4213458.705064207, 1911382.1754044015 4213456.501241363, 1911409.5374564612 4213452.335225939, 1911441.2909983466 4213447.524844969, 1911451.51512309 4213445.935303654, 1911499.055243825 4213438.559811748, 1911524.4861550133 4213434.555747118, 1911527.5174439868 4213434.092662588, 1911536.5410462178 4213432.674053284, 1911544.3232735859 4213430.00602266, 1911560.877401031 4213424.3485239595, 1911574.94086933 4213419.533652502, 1911589.084755809 4213414.688693871, 1911607.5095761877 4213408.399218867, 1911638.917459098 4213397.525733234, 1911644.8691335307 4213395.399588742, 1911659.1424549497 4213390.28436378, 1911648.9003260876 4213371.1125575835, 1911643.19 4213373.12, 1911617.09 4213382.39, 1911598.65 4213388.93, 1911579.28 4213395.7, 1911560.79 4213402.16, 1911541.63 4213408.72, 1911521.97 4213415.45, 1911510.36 4213378.08, 1911508.01 4213370.5, 1911496.13 4213332.25, 1911489.83 4213334.19, 1911455.52 4213227.75, 1911449.92 4213210.39, 1911427.51 4213217.22, 1911418.36 4213220.03, 1911409.09 4213222.87, 1911404.37 4213224.31, 1911399.88 4213225.7, 1911343.4 4213195.93, 1911338.2 4213197.47, 1911289.13 4213212.12, 1911289.31 4213212.69, 1911294.77 4213229.8, 1911298.93 4213242.83, 1911299.0899821785 4213243.343259637, 1911302.25 4213253.25, 1911305.27 4213262.7, 1911307.56 4213269.89, 1911289.99 4213273, 1911286.34 4213273.64, 1911283.86 4213274.08, 1911281.39 4213274.51, 1911278.92 4213274.95, 1911270.51 4213276.44, 1911269.27 4213276.66, 1911260.65 4213278.18, 1911257.66 4213278.71, 1911254.21 4213279.33, 1911252.25 4213279.67, 1911243.65 4213281.19, 1911242.44 4213281.4, 1911240.3 4213281.78, 1911233.88 4213282.91, 1911231.42 4213283.35, 1911230.83 4213283.45, 1911219.33 4213285.49, 1911209.09 4213287.3, 1911203.2115993144 4213287.92980955, 1911200.6733421015 4213260.594304386, 1911193.7224139278 4213262.1860393435, 1911164.1908380734 4213279.611088095, 1911153.260722527 4213286.054330309, 1911135.7398968586 4213296.385037432, 1911083.05 4213327.83, 1911096.79 4213351.41, 1911101.39 4213354.36, 1911102.14 4213360.65, 1911100.47 4213364.54, 1911100.26 4213383.24, 1911101.32 4213389.12, 1911101.28 4213394.32, 1911082.42 4213394.11))','ZO32989','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1921139.5107542998 4216602.179863637, 1921138.77 4216602.46, 1921108.7585935262 4216619.175878487, 1921095.2979672742 4216626.722370865, 1921067.3559489457 4216642.276741621, 1921035.3139977478 4216660.266210707, 1921012.0222599702 4216673.214481042, 1921009.974138795 4216674.326198297, 1921012.0290349026 4216676.67405917, 1921014.2226476287 4216679.368016751, 1921017.5181281534 4216683.381400894, 1921019.6476086613 4216685.851959555, 1921021.3692994982 4216688.605686638, 1921023.356345311 4216691.687533753, 1921025.7017397329 4216696.3883994315, 1921026.8388492216 4216698.799370165, 1921030.0923205763 4216705.4951276975, 1921033.432116704 4216712.56340685, 1921035.508490976 4216718.599487014, 1921037.1465897742 4216722.8421118045, 1921039.5075201874 4216727.858034126, 1921042.0954976801 4216732.419136153, 1921046.497390523 4216739.839116893, 1921048.3427033818 4216743.082600225, 1921052.1039043844 4216749.329922658, 1921055.0024472354 4216754.236306249, 1921057.814919777 4216759.305463773, 1921066.3132810632 4216773.344859112, 1921070.9755746562 4216782.400723217, 1921080.7040480978 4216795.892225088, 1921082.8071934138 4216798.227367777, 1921085.7254534834 4216801.54926409, 1921094.4296299333 4216808.904600128, 1921102.8855735392 4216816.83455034, 1921110.0131986956 4216824.193611179, 1921119.5203322207 4216832.118276635, 1921124.8625923963 4216837.482559546, 1921126.3276595287 4216838.959496158, 1921136.500737997 4216831.726379315, 1921142.115844071 4216827.630358159, 1921147.725176531 4216823.275805839, 1921154.2281438636 4216818.2122755395, 1921159.021287751 4216814.952970112, 1921161.437041474 4216812.934242842, 1921164.3607338776 4216810.073626938, 1921165.8796431485 4216808.3897787845, 1921167.5451252402 4216806.317194015, 1921169.1402495506 4216804.231225172, 1921170.9364981314 4216801.661711835, 1921172.609038534 4216799.380037038, 1921174.5526053682 4216796.552215136, 1921176.4697143396 4216793.49753696, 1921178.00681125 4216791.012729406, 1921180.9010644865 4216786.075090012, 1921185.9372938345 4216777.356401513, 1921189.5142006546 4216770.960066196, 1921191.7822999808 4216766.300879149, 1921193.0117909368 4216763.158426287, 1921194.3154269939 4216759.897460478, 1921195.6429399312 4216756.092377613, 1921189.7430085072 4216752.063563295, 1921186.517767025 4216745.490461666, 1921181.9868157883 4216738.073421169, 1921177.5884737254 4216730.955458966, 1921172.9280038928 4216723.385724051, 1921169.2292779342 4216717.525445499, 1921168.8824645372 4216715.062935934, 1921169.3377169562 4216714.700936673, 1921168.0486167374 4216712.336267986, 1921166.7080065336 4216705.163040826, 1921164.7984577895 4216697.049549922, 1921166.0494000204 4216693.824302104, 1921160.486203442 4216685.000611605, 1921156.8272222006 4216677.321815021, 1921154.2152971239 4216673.25717288, 1921152.2881478588 4216670.1106678825, 1921150.5940846007 4216666.113941269, 1921149.3917431037 4216662.928740903, 1921146.8870558518 4216658.46403585, 1921145.1615476937 4216655.473004498, 1921144.5762800989 4216651.402678315, 1921144.31605424 4216648.499691761, 1921141.3677695845 4216639.869048425, 1921141.3505852283 4216633.61521108, 1921141.3837485355 4216626.6785708275, 1921137.876261854 4216619.398204003, 1921139.1711380263 4216615.119224563, 1921140.2875007251 4216611.388103839, 1921140.3579302034 4216609.1704154825, 1921139.5107542998 4216602.179863637))','ZO34428','"lib_modif"=>"N", "lib_code_insee"=>"38529", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1913670.41 4219145.8, 1913659.35 4219120.62, 1913658.2143271228 4219118.0476441765, 1913647.389999929 4219093.530002123, 1913647.0199999288 4219092.580002123, 1913648.5188267934 4219091.457114477, 1913646.829999929 4219087.660002122, 1913639.999999929 4219072.150002124, 1913637.1799999287 4219066.030002123, 1913638.289999929 4219065.2100021215, 1913632.14 4219051.25, 1913621.091552741 4219026.006647899, 1913618.27 4219019.56, 1913609.96 4219001.07, 1913604.18 4218984.4, 1913599.91 4218970.5, 1913597.83 4218964.83, 1913595.83 4218959.52, 1913594.22 4218955.17, 1913592.9 4218950.27, 1913584.01 4218932.83, 1913584.29 4218932.52, 1913577.658868558 4218915.5147291245, 1913575.68 4218910.44, 1913611.2907843883 4218881.42095857, 1913629.1434161495 4218866.87294258, 1913642.9058286655 4218883.566007024, 1913608.94 4218911.56, 1913621.27 4218927.73, 1913629.14 4218937.52, 1913630.08 4218938.7, 1913640.65 4218930.14, 1913640.81 4218928.66, 1913642.3 4218928.81, 1913646.2 4218925.65, 1913648.67 4218928.46, 1913649.5 4218929.43, 1913648.76 4218930.02, 1913648.53 4218932.11, 1913658.5 4218944.23, 1913668.59 4218936.17, 1913677.74 4218950.03, 1913682.66 4218954.91, 1913686.26 4218959.74, 1913690.77 4218965.78, 1913683.26 4218972.04, 1913673.72 4218979.16, 1913670.31 4218981.65, 1913679.74 4218993.81, 1913679.97 4218993.8, 1913684.0099999288 4219009.930002122, 1913689.81 4219014.07, 1913689.997979163 4219013.94707832, 1913713.419164284 4218998.646677032, 1913719.97 4219012.36, 1913709.381629141 4219019.87918036, 1913716.7542161238 4219030.486593662, 1913723.4062750188 4219040.057337486, 1913723.43 4219040.04, 1913727.5502258705 4219037.25960308, 1913731.61 4219034.52, 1913738.9 4219029.56, 1913749.338478656 4219024.119213494, 1913774.45 4219063.43, 1913774.477200958 4219063.411946267, 1913778.3396595707 4219069.150529593, 1913789.98 4219086.27, 1913794.57 4219093.1, 1913794.5280933655 4219093.126566337, 1913793.9533411465 4219100.825331889, 1913799.5821268673 4219108.664983629, 1913813.4802702952 4219130.369003207, 1913807.46 4219134.18, 1913799.07 4219139.37, 1913794.45 4219142.38, 1913787.86 4219146.69, 1913770.23 4219158.2, 1913772.9 4219162.11, 1913785.81 4219182.04, 1913796.13 4219175.87, 1913799.0269224367 4219174.147774634, 1913807.3306828123 4219187.716954378, 1913813.25 4219183.96, 1913826.55 4219206.06, 1913826.5921337793 4219206.06340595, 1913831.2073022646 4219213.5043582525, 1913808.461999929 4219224.381202119, 1913797.7567158472 4219231.264277347, 1913769.6002455004 4219255.561326898, 1913756.0634326716 4219270.684793715, 1913754.8112662963 4219272.083726896, 1913753.4954624795 4219273.974276993, 1913749.16 4219270.79, 1913723.6 4219248.21, 1913723.18 4219247.91, 1913720.56 4219243.71, 1913712.89 4219231.82, 1913697.830387864 4219208.480492434, 1913696.81 4219206.31, 1913689.48 4219191.3, 1913681.75 4219172.17, 1913680.69 4219169.47, 1913677.48 4219162.15, 1913670.41 4219145.8))','ZO33697','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UE3','Activités productives et de services','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE3.pdf','2019-12-20','SRID=3945;POLYGON ((1913497.0605530944 4221241.69908004, 1913434.05 4221135.93, 1913429.37 4221138.2, 1913412.88 4221146.86, 1913409.14 4221149.09, 1913407.04 4221150.57, 1913404.84 4221153, 1913380.07 4221189.5, 1913376.25 4221193.56, 1913372.15 4221196.93, 1913371.2 4221197.69, 1913347.81 4221209.54, 1913331.89 4221217.2, 1913317.64 4221224.21, 1913314.91 4221226.05, 1913314.6009974147 4221226.224210841, 1913464.794755339 4221238.892673083, 1913497.0605530944 4221241.69908004))','ZO33699','"lib_modif"=>"N", "lib_code_insee"=>"38151 / 38185", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD4','Pavillonnaire au développement limité','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD4.pdf','2019-12-20','SRID=3945;POLYGON ((1906594.67 4202285.74, 1906575.68 4202289.81, 1906577.73 4202310.67, 1906578.72 4202320.77, 1906581.36 4202351.06, 1906584.6 4202390.33, 1906662.14 4202380.56, 1906663.21 4202339.79, 1906627.63 4202344.69, 1906627.43 4202342.53, 1906625.88 4202330.03, 1906620.31 4202293.31, 1906613.42 4202284.65, 1906595.63 4202288.62, 1906594.67 4202285.74))','ZO32164','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1919566.53 4219537.21, 1919557.2675610296 4219550.584702309, 1919561.039999927 4219557.340002122, 1919562.6699999268 4219560.030002124, 1919564.6999999266 4219563.330002124, 1919566.609999927 4219566.680002123, 1919567.9399999268 4219569.010002122, 1919569.009999927 4219571.480002122, 1919570.579999927 4219574.450002123, 1919578.1699999268 4219579.790002123, 1919707.1699999268 4219518.660002123, 1919706.049999927 4219516.800002122, 1919705.5699999267 4219515.920002122, 1919705.1099999268 4219514.750002125, 1919704.7499999267 4219513.360002126, 1919704.869999927 4219512.530002124, 1919705.1999999266 4219508.870002124, 1919705.4199999266 4219507.8700021235, 1919705.889999927 4219506.470002122, 1919706.3599999268 4219505.220002122, 1919707.1099999268 4219503.580002124, 1919707.999999927 4219502.210002123, 1919709.1299999268 4219500.830002122, 1919711.4199999266 4219497.800002124, 1919716.2799999267 4219491.630002122, 1919717.6799999266 4219489.860002125, 1919719.2799999267 4219488.210002123, 1919720.2699999267 4219487.170002122, 1919722.019999927 4219485.780002123, 1919727.409999927 4219481.580002123, 1919729.1499999268 4219480.220002124, 1919730.6399999268 4219479.080002122, 1919732.5999999268 4219477.8700021235, 1919734.3799999268 4219476.930002123, 1919736.8099999267 4219475.570002124, 1919739.4799999266 4219473.900002123, 1919746.389999927 4219469.590002122, 1919744.01 4219468.53, 1919712.35 4219454.47, 1919713.9875702509 4219453.253792854, 1919678.1397468206 4219437.384454692, 1919670.4072627563 4219434.037040562, 1919656.0929029225 4219427.725305373, 1919648.8572627564 4219424.524955098, 1919648.23 4219425.66, 1919647.34 4219426.87, 1919645.01 4219425.95, 1919643.2946489102 4219428.413323949, 1919624.6167918069 4219455.251502896, 1919566.53 4219537.21))','ZO33910','"lib_modif"=>"N", "lib_code_insee"=>"38188", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UZ1c','Equipements collectifs et touristiques avec mixité fonctionnelle (restauration, hôtellerie, campings autorisés)','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ1.pdf','2019-12-20','SRID=3945;POLYGON ((1918090.486545406 4213561.634741992, 1918091.4295420158 4213562.025704406, 1918094.28 4213556.63, 1918099.59 4213545.27, 1918100.28 4213543.72, 1918104.15 4213528.06, 1918108.74 4213509.49, 1918110 4213500.59, 1918111.64 4213487.56, 1918113.2 4213473.15, 1918117.18 4213436.27, 1918114.1856812134 4213435.239351018, 1918118.8300216936 4213412.37681015, 1918116.29 4213411.5, 1918066.28 4213388.24, 1918077.23 4213372.78, 1918045.39 4213327.93, 1918043.8540717745 4213325.70544743, 1918027.1042053313 4213336.296273496, 1918025.64 4213333.95, 1918025.17 4213334.48, 1918024.4 4213335.22, 1918021.79 4213337.74, 1918018.54 4213341.08, 1918017.5 4213342.25, 1918015.87 4213344.24, 1918014.88 4213345.63, 1918013.84 4213346.4, 1918012.51 4213347.1, 1918010.69 4213347.73, 1918007.51 4213348.3, 1918003.99 4213348.65, 1918000.19 4213348.76, 1917994.51 4213348.97, 1917990.22 4213349.01, 1917984.88 4213348.8, 1917982.35 4213348.81, 1917979.84 4213349.01, 1917975.12 4213350.02, 1917964.22 4213352.68, 1917954.32 4213355.2, 1917941.15 4213358.11, 1917927.94 4213360.87, 1917918.53 4213362.83, 1917917.52 4213362.84, 1917915.61 4213362.85, 1917913.96 4213362.87, 1917912.57 4213362.73, 1917908.53 4213362, 1917900.97 4213360.35, 1917896.79 4213359.55, 1917895.33 4213359.13, 1917893.35 4213358.55, 1917888.41 4213356.92, 1917880.37 4213354.26, 1917875.81 4213352.67, 1917867.68 4213349.35, 1917866.48 4213348.69, 1917864.82 4213347.6, 1917862.1 4213345.62, 1917859.53 4213343.55, 1917854.41 4213339.1, 1917849.385882445 4213334.5149649875, 1917846.6727088408 4213338.0489556845, 1917844 4213341.82, 1917831.78 4213361.69, 1917791.52 4213425.7, 1917792.33 4213426.27, 1917807.26 4213436.54, 1917813.97 4213441.04, 1917829.18 4213451.26, 1917842.44 4213460.15, 1917846.39 4213473.36, 1917885.15 4213490.76, 1917941.41 4213506.75, 1917993.21 4213524.77, 1918001.23 4213513.81, 1918023.75 4213530.8, 1918002.75 4213562.02, 1918033.04 4213591.92, 1918048.72 4213575.3, 1918061.15 4213550.07, 1918061.82 4213550.25, 1918089.15 4213561.06, 1918090.486545406 4213561.634741992))','ZO33892','"lib_modif"=>"N", "lib_code_insee"=>"38562", "lib_modif_comment"=>""',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1908894.98 4210943.89, 1908896.93 4210941.59, 1908902.7850170478 4210934.797583328, 1908940.09 4210891.52, 1908967.1245148047 4210916.261045511, 1908976.7 4210903.87, 1908977.48 4210904.53, 1908983.21 4210910.81, 1908997.75 4210924.61, 1908978.02 4210948.46, 1908976.31 4210950.58, 1908971.32 4210956.7, 1908969.99 4210957.11, 1908965.9 4210957.44, 1908963.57 4210955.45, 1908945.05 4210980.69, 1908957.82 4210994.36, 1908971.86 4211009.4, 1908957.26 4211021.55, 1908951.83 4211026.11, 1908940.24 4211035.73, 1908931.98 4211042.66, 1908919.7 4211052.87, 1908918.04 4211054.29, 1908912.78 4211058.73, 1908905.47 4211064.8, 1908908.26 4211079.05, 1908911.05 4211089.51, 1908915.7 4211103.88, 1908922.59 4211123.35, 1908926.82 4211137.64, 1908930.05 4211151.48, 1908933.38 4211168.68, 1908934.15 4211171.54, 1908935.35 4211175.62, 1908937.81 4211182.57, 1908940.5 4211186.9, 1908938.3783905949 4211192.895036668, 1908933.32 4211194.5, 1908921.53 4211193.32, 1908911.56 4211191.98, 1908898.89 4211192.2, 1908887.08 4211191.62, 1908876.58 4211189.96, 1908862.87 4211186.17, 1908853.65 4211182.88, 1908844.15 4211179.03, 1908815.78 4211167.52, 1908785.92 4211213.07, 1908761.56 4211250.16, 1908791.24 4211259.33, 1908822.25 4211268.46, 1908826.11 4211270.67, 1908837.52999993 4211248.750002145, 1908868.78 4211264.95, 1908880.1199999298 4211270.850002144, 1908870.5899999298 4211285.960002146, 1908862.87999993 4211298.110002145, 1908874.52 4211307.45, 1908909.539707784 4211336.876163082, 1908941.28 4211303.29, 1908957.85 4211285.53, 1908984.09 4211257.31, 1908988.33 4211253.09, 1909003.65 4211236.53, 1909003.75 4211236.42, 1909005.26 4211234.88, 1909006.21 4211234.18, 1909006.67 4211227.77, 1909008.61 4211226.11, 1909034.35 4211203.71, 1909059.47 4211182.09, 1909074.85 4211199.76, 1909090.25 4211217.46, 1909091.45 4211218.85, 1909112.46 4211203.98, 1909108.93 4211178, 1909130.37 4211161.59, 1909113.54 4211139.61, 1909090.2 4211111.22, 1909087.68 4211108.12, 1909058.15 4211071.82, 1909084.8 4211049.34, 1909089.445507218 4211045.419140148, 1909122.3299999298 4211084.240002145, 1909144.83 4211111.77, 1909149.39 4211117.14, 1909168.8 4211099.14, 1909179.73 4211089.13, 1909206.85 4211064.3, 1909234.48 4211096.25, 1909242.96 4211089.35, 1909265.14 4211120.18, 1909264.46 4211127.99, 1909312.15 4211093.87, 1909313.67 4211092.74, 1909310.39 4211089.31, 1909307.9 4211083.91, 1909305.15 4211076.35, 1909304.95 4211075.66, 1909303.21 4211070.26, 1909301.12 4211062.84, 1909300.33 4211060.94, 1909296.38 4211053.03, 1909296.07 4211052.56, 1909294.12 4211050.44, 1909292.68 4211048.76, 1909289.33 4211044.83, 1909286.68 4211041.37, 1909282.76 4211035.29, 1909277.79 4211028.9, 1909272.06 4211024.16, 1909266.39 4211020.1, 1909259.98 4211015.66, 1909255.86 4211012.65, 1909249.14 4211008.46, 1909236.53 4210998.83, 1909229.66 4210992.58, 1909221.16 4210984.42, 1909216.18 4210979.63, 1909209.46 4210973.18, 1909209.03 4210972.77, 1909208.68 4210972.43, 1909208.26 4210972.03, 1909208.04 4210971.82, 1909207.7 4210971.49, 1909206.56 4210970.39, 1909206.36 4210970.2, 1909205.86 4210969.74, 1909205.26 4210969.15, 1909203.04 4210967.03, 1909195.24 4210955.07, 1909195.18 4210954.82, 1909194.27 4210951.85, 1909184.95 4210923.12, 1909184.55 4210922.14, 1909169.45 4210903.89, 1909155.57 4210886.81, 1909149.98 4210880.19, 1909146.7 4210876.24, 1909138.2599999295 4210865.920002147, 1909118 4210841.4, 1909117.93 4210841.31, 1909099.89 4210822.54, 1909083.63 4210806.22, 1909063.6 4210786.48, 1909057.43 4210780.19, 1909056.39 4210779.16, 1909045.16 4210767.88, 1909031.78 4210754.31, 1909028.02 4210745.35, 1909063.51 4210663.83, 1909081.68 4210621.64, 1909078.37 4210618.19, 1909033.93 4210608.77, 1909025.98 4210618.23, 1909022.02 4210623.64, 1909004.63 4210642.28, 1908995 4210652.61, 1908989.76 4210657.62, 1908993.784132574 4210664.554587746, 1908991.51 4210667.4, 1908988.86 4210670.04, 1908981.530018396 4210675.371985964, 1908958.3 4210692.27, 1908954.35 4210694.58, 1908966.71 4210705.15, 1908978.07 4210714.72, 1908957.27 4210732.89, 1908945.47 4210742.45, 1908933.87 4210751.85, 1908922.25 4210761.19, 1908903.82 4210776.24, 1908919.09 4210791.21, 1908918.36 4210791.95, 1908905.57 4210804.69, 1908895.32 4210814.9, 1908872.07 4210838.01, 1908865.11 4210843.68, 1908887.94 4210869.54, 1908868.04 4210889.84, 1908858.63 4210899.38, 1908857.18 4210900.92, 1908856.51 4210901.61, 1908855.69 4210902.49, 1908846.38 4210911.89, 1908842.65 4210915.51, 1908841.98 4210916.15, 1908840.35 4210917.71, 1908835.42 4210922, 1908832.37 4210924.82, 1908832.45 4210926.44, 1908831.98 4210931.21, 1908831.09 4210934.64, 1908829.06 4210938.51, 1908829.64 4210939.02, 1908833.8949396994 4210943.084270231, 1908846.6 4210955.22, 1908852 4210960.39, 1908867.84 4210975.74, 1908871.94 4210970.95, 1908873.99 4210968.57, 1908879.1454905649 4210962.50818451, 1908894.98 4210943.89))','ZO33225','"lib_modif"=>"N", "lib_code_insee"=>"38436", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1911429.26 4222744.54, 1911428.77 4222732.89, 1911413.78 4222701.06, 1911395.48 4222662.97, 1911395.8216107453 4222647.350797592, 1911386.92189993 4222647.605602113, 1911382.4667969164 4222647.25097061, 1911381.40999993 4222652.330002114, 1911379.5199999297 4222682.910002114, 1911399.51999993 4222698.690002114, 1911400.39999993 4222713.3200021135, 1911401.90999993 4222737.390002113, 1911403.9199999296 4222770.160002113, 1911402.01999993 4222782.160002112, 1911400.14999993 4222782.110002114, 1911291.83999993 4222779.850002113, 1911280.0599999297 4222779.550002115, 1911279.29999993 4222779.5300021125, 1911277.25999993 4222779.480002114, 1911275.39999993 4222779.430002112, 1911274.9599999299 4222793.620002114, 1911269.04999993 4222797.010002112, 1911268.5339270243 4222808.449618189, 1911366.9897847457 4222823.238251111, 1911357.3580792118 4222877.691536637, 1911458.8280888651 4222893.965797712, 1911444.8137818468 4222992.386648987, 1911448.2 4222992.74, 1911460.64 4222994.36, 1911511.4454658846 4222992.911404807, 1911512 4223033.51, 1911549.73 4223032.69, 1911559.95 4223032.23, 1911561.7530146048 4223032.606684426, 1911561.088881952 4223039.414044118, 1911560.4247492992 4223046.885536462, 1911557.6656947376 4223055.54649081, 1911560.34999993 4223056.920002111, 1911581.4299999296 4223065.270002115, 1911591.5299999297 4223057.410002113, 1911608.9799999297 4223054.42000211, 1911616.8799999298 4223046.430002112, 1911619.83999993 4223043.130002112, 1911646.7199999297 4223012.950002112, 1911657.2199999297 4223001.090002113, 1911657.21999993 4223001.060002113, 1911662.4944203822 4223000.73840568, 1911661.0669228593 4222972.261328467, 1911661.3127999299 4222909.923802111, 1911658.70669993 4222904.423202112, 1911654.3988999296 4222898.523002113, 1911639.36989993 4222875.7224021135, 1911636.8666999298 4222873.123202112, 1911630.0699999298 4222877.650002115, 1911629.8499999298 4222879.030002113, 1911629.5399999297 4222880.330002114, 1911629.1299999298 4222881.610002113, 1911628.60999993 4222882.830002112, 1911628.00999993 4222884.020002113, 1911627.2999999297 4222885.160002112, 1911626.50999993 4222886.240002113, 1911625.6499999298 4222887.260002113, 1911624.6999999299 4222888.190002113, 1911623.6799999299 4222889.060002113, 1911622.5999999298 4222889.840002113, 1911621.4699999297 4222890.540002114, 1911619.02999993 4222891.640002113, 1911616.9699999297 4222892.370002113, 1911615.7299999297 4222892.660002115, 1911614.4799999297 4222892.8600021135, 1911613.2099999296 4222892.950002115, 1911611.9399999296 4222892.940002114, 1911610.6799999296 4222892.830002113, 1911609.4299999296 4222892.630002114, 1911608.1999999296 4222892.330002114, 1911606.9999999297 4222891.920002112, 1911605.8199999298 4222891.430002113, 1911604.6999999299 4222890.850002111, 1911603.6299999298 4222890.180002113, 1911602.5999999298 4222889.430002114, 1911601.6399999298 4222888.600002114, 1911597.1699999296 4222889.680002114, 1911565.9299999299 4222894.290002114, 1911564.14999993 4222897.240002113, 1911563.0599999297 4222898.6500021145, 1911561.8499999298 4222899.980002112, 1911560.54999993 4222901.210002113, 1911559.1599999298 4222902.330002113, 1911557.6799999296 4222903.340002113, 1911554.4999999297 4222905.000002114, 1911552.21999993 4222905.690002113, 1911550.8299999298 4222905.960002115, 1911549.4199999296 4222906.1100021135, 1911548.0099999297 4222906.150002114, 1911546.5999999298 4222906.080002112, 1911545.1999999299 4222905.900002111, 1911543.81999993 4222905.6100021135, 1911542.46999993 4222905.210002113, 1911541.1399999298 4222904.710002115, 1911539.8699999298 4222904.110002114, 1911537.46999993 4222902.610002113, 1911517.90999993 4222889.620002112, 1911516.64999993 4222888.780002113, 1911515.9299999299 4222888.300002112, 1911514.52999993 4222887.390002113, 1911511.08999993 4222885.150002113, 1911494.6499999298 4222874.410002113, 1911470.4199999296 4222859.060002115, 1911468.1699999298 4222858.050002113, 1911468.1399999298 4222858.030002114, 1911466.64999993 4222857.230002115, 1911466.54999993 4222857.170002113, 1911465.24999993 4222856.300002113, 1911465.0299999297 4222856.150002114, 1911463.89999993 4222855.280002113, 1911463.5799999298 4222855.000002114, 1911462.63999993 4222854.160002113, 1911462.2299999297 4222853.750002114, 1911461.4699999297 4222852.940002114, 1911460.9899999297 4222852.380002115, 1911460.40999993 4222851.640002112, 1911459.4399999299 4222850.260002113, 1911458.8699999298 4222849.370002112, 1911458.8499999298 4222849.340002114, 1911458.52999993 4222848.850002113, 1911457.80999993 4222847.320002112, 1911457.47999993 4222846.560002113, 1911457.1799999296 4222845.760002114, 1911456.87999993 4222844.870002112, 1911456.6799999299 4222844.150002112, 1911456.4199999296 4222843.130002115, 1911456.27999993 4222842.520002115, 1911456.0999999298 4222841.380002114, 1911456.02999993 4222840.850002114, 1911455.9199999298 4222839.600002112, 1911455.89999993 4222839.160002113, 1911455.8799999298 4222837.8200021135, 1911455.89999993 4222837.470002114, 1911456.0399999297 4222835.790002114, 1911456.2399999297 4222834.270002114, 1911456.2799999297 4222834.110002114, 1911456.72999993 4222832.470002112, 1911457.0099999297 4222831.5700021135, 1911457.2799999297 4222830.870002113, 1911457.7299999297 4222829.800002114, 1911457.9499999299 4222829.310002114, 1911458.5799999298 4222828.090002115, 1911458.7299999297 4222827.8200021135, 1911459.56999993 4222826.450002113, 1911459.6199999298 4222826.370002114, 1911460.6199999298 4222825.000002113, 1911460.6999999299 4222824.910002114, 1911462.52999993 4222823.000002114, 1911462.78999993 4222822.700002113, 1911463.10999993 4222822.3200021135, 1911463.02999993 4222822.160002113, 1911462.0099999297 4222820.210002114, 1911461.99999993 4222820.180002113, 1911457.2199999297 4222811.2300021155, 1911455.9599999299 4222808.740002113, 1911455.83999993 4222808.470002112, 1911451.50999993 4222798.960002112, 1911448.2799999297 4222791.6900021145, 1911445.7099999299 4222785.920002112, 1911441.9599999296 4222777.6100021135, 1911440.5099999297 4222774.120002113, 1911432.1899999299 4222752.270002113, 1911432.1199999298 4222752.080002114, 1911430.65 4222748.35, 1911429.38 4222744.87, 1911429.33 4222744.74, 1911429.26 4222744.54))','ZO33048','"lib_modif"=>"N", "lib_code_insee"=>"38485", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UE3','Activités productives et de services','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE3.pdf','2019-12-20','SRID=3945;POLYGON ((1911459.8958410895 4223259.594379729, 1911461.7511581588 4223266.806519267, 1911465.1426519176 4223272.763719489, 1911475.8576410816 4223285.633675609, 1911492.407766715 4223297.074366483, 1911523.5642112799 4223317.4010308515, 1911518.18 4223327.09, 1911518.11 4223327.54, 1911513.74 4223354.29, 1911510.02 4223377.33, 1911507.01 4223396.02, 1911506.8761699102 4223402.156251993, 1911514.1576050126 4223401.93193448, 1911516.6198360093 4223401.97803211, 1911516.56 4223404.97, 1911516.57999993 4223406.51000211, 1911516.59999993 4223407.710002112, 1911517.0199999297 4223437.93000211, 1911517.03999993 4223439.000002111, 1911517.27999993 4223456.480002111, 1911518.7899999297 4223456.460002111, 1911519.4299999299 4223487.970002111, 1911531.8099999297 4223487.960002111, 1911531.8232191773 4223493.165737899, 1911539.5660416093 4223493.004080189, 1911539.4499999299 4223497.070002111, 1911539.79999993 4223527.470002112, 1911539.87999993 4223534.910002112, 1911539.50999993 4223534.910002111, 1911539.71999993 4223559.310002111, 1911539.75999993 4223564.420002111, 1911512.65999993 4223559.360002111, 1911511.6 4223559.16, 1911507.8493103927 4223558.2521138815, 1911506.6040616683 4223560.4105450045, 1911505.4418295252 4223564.063274597, 1911503.864514474 4223580.002458275, 1911507.02 4223580.18, 1911509.11 4223580.61, 1911509.57999993 4223580.710002111, 1911527.9899999297 4223584.170002112, 1911531.4299999299 4223584.83000211, 1911532.63999993 4223585.060002111, 1911555.00999993 4223589.20000211, 1911574.6699999298 4223592.89000211, 1911581.54999993 4223594.04000211, 1911588.0899999298 4223595.140002111, 1911595.7600009374 4223596.57000084, 1911611.4673331154 4223608.2450261535, 1911648.0148188074 4223566.666586296, 1911660.2503438075 4223560.772989356, 1911671.1931703384 4223558.6380235385, 1911684.144169079 4223558.546596713, 1911683.5384388585 4223477.074268437, 1911702.5471692062 4223476.927368644, 1911712.33579993 4223476.718402109, 1911712.9996024277 4223401.76543756, 1911737.7999999297 4223401.490002112, 1911749.47999993 4223402.070002111, 1911829.8699999298 4223403.330002111, 1911835.8299999298 4223403.330002111, 1911835.54999993 4223426.440002111, 1911854.6999999296 4223426.740002112, 1911867.9399999296 4223426.9500021115, 1911871.4499999296 4223427.000002111, 1911865.0199999297 4223404.980002112, 1911863.1399999298 4223396.100002114, 1911860.4099999298 4223382.850002111, 1911860.2866741328 4223381.931724892, 1911857.4499999296 4223360.810002113, 1911854.1599999298 4223337.490002112, 1911757.96 4223335.36, 1911742.14 4223335.06, 1911738.63 4223334.99, 1911713.3624931949 4223334.564012244, 1911713.344606864 4223319.237802901, 1911732.62 4223319.03, 1911738.59 4223319.17, 1911796.47 4223320.54, 1911796.41 4223318.22, 1911797.129999969 4223269.230002114, 1911762.1999999296 4223267.870002112, 1911739.3399999298 4223267.250002112, 1911733.46999993 4223266.9900021115, 1911713.2834175532 4223266.806692648, 1911713.2241256032 4223216.001368479, 1911681.69119993 4223216.7894021105, 1911655.3788999298 4223220.4144021105, 1911644.1936072079 4223225.022588912, 1911626.27219993 4223232.447002111, 1911597.16829993 4223248.08160211, 1911581.4658999299 4223256.70000211, 1911547.96039993 4223272.739002111, 1911538.3556999299 4223274.448202112, 1911530.086663553 4223275.194635384, 1911520.44689993 4223276.064802109, 1911506.0550012132 4223274.304601682, 1911497.2882998018 4223272.521001512, 1911485.8508002297 4223268.323201599, 1911475.873000529 4223263.8749001, 1911471.1866501307 4223263.475216531, 1911470.5533007854 4223263.421200228, 1911459.8958410895 4223259.594379729))','ZO33055','"lib_modif"=>"N", "lib_code_insee"=>"38485", "lib_modif_comment"=>NULL',3);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1911271.1191113542 4222378.805466249, 1911286.713332737 4222377.433174767, 1911316.8908563058 4222375.056991808, 1911339.4645944084 4222375.056991808, 1911391.5030011924 4222377.433174767, 1911422.6309979444 4222380.284594316, 1911468.7053557523 4222385.627191103, 1911482.671558497 4222386.8395872265, 1911490.8785057464 4222387.6357446145, 1911498.085263237 4222388.442948848, 1911499.96419993 4222388.653402114, 1911572.9237850753 4222394.668200314, 1911600.500855607 4222396.941657789, 1911609.3510638492 4222394.391239749, 1911633.3337999298 4222377.130802112, 1911635.0363921798 4222376.225842836, 1911632.773415525 4222373.316017836, 1911628.6452156997 4222368.321448534, 1911621.226110433 4222359.4075059565, 1911605.6042571652 4222339.4958213335, 1911599.4856276254 4222329.369356958, 1911595.5723304655 4222321.66638664, 1911593.176584978 4222316.866297287, 1911585.7538185145 4222301.925598072, 1911577.3555746316 4222285.705201992, 1911573.7601410889 4222279.0159742655, 1911560.3344059961 4222255.821677311, 1911544.0267070273 4222227.831176296, 1911542.937762597 4222224.917054705, 1911538.8177118045 4222211.054861235, 1911537.7172879693 4222207.350624737, 1911537.4667604056 4222206.4795838045, 1911536.577571116 4222202.522691466, 1911536.391796264 4222201.508067899, 1911535.9074412668 4222199.184231525, 1911534.208316833 4222191.035973786, 1911533.0371839667 4222184.8629656015, 1911532.1906343654 4222180.550529784, 1911530.9269000606 4222174.962551359, 1911530.4781741935 4222172.959978419, 1911530.382024316 4222172.578330486, 1911529.7099555582 4222169.935177463, 1911527.9124017386 4222163.436087614, 1911526.282165699 4222158.464760178, 1911525.0242678733 4222155.0297315, 1911523.2542872385 4222150.450064374, 1911522.6520430907 4222148.749920289, 1911520.72758266 4222142.025977162, 1911519.9407572064 4222139.34788409, 1911518.6942235285 4222135.968979409, 1911515.0235134761 4222126.107035482, 1911510.747731342 4222113.816699405, 1911509.9567224705 4222112.033684403, 1911509.4665527057 4222111.086151334, 1911508.6992965324 4222109.782996154, 1911507.065103187 4222107.730138251, 1911506.5212039046 4222107.064146472, 1911503.5283666404 4222103.710014895, 1911499.695182186 4222099.426336032, 1911494.2460675733 4222095.516447696, 1911485.997894172 4222093.599903468, 1911486.4599999299 4222094.670002114, 1911489.4399999296 4222097.400002116, 1911479.6999999299 4222097.960002114, 1911478.6699999296 4222098.010002117, 1911476.2499999297 4222103.010002116, 1911462.0499999297 4222132.730002116, 1911455.4099999298 4222148.400002114, 1911451.36999993 4222158.160002114, 1911449.88999993 4222153.540002114, 1911439.9499999299 4222177.860002115, 1911435.47999993 4222188.790002114, 1911434.0599999297 4222189.020002115, 1911431.9099999298 4222189.360002116, 1911428.2699999297 4222189.460002115, 1911417.7399999297 4222189.880002117, 1911413.4499999299 4222189.970002114, 1911410.6099999298 4222190.030002117, 1911401.64999993 4222190.330002114, 1911389.2299999297 4222190.240002115, 1911385.9699999297 4222190.200002116, 1911384.03999993 4222189.8200021135, 1911381.79999993 4222189.350002115, 1911380.01999993 4222188.870002114, 1911378.3499999298 4222188.440002117, 1911376.7099999299 4222187.840002114, 1911374.5399999297 4222187.170002117, 1911367.7699999297 4222182.990002116, 1911365.83999993 4222181.890002116, 1911363.74999993 4222180.870002114, 1911352.85999993 4222176.240002114, 1911342.3199999298 4222171.800002116, 1911340.9599999296 4222171.190002115, 1911338.0599999297 4222169.890002116, 1911324.59999993 4222163.970002116, 1911320.4399999299 4222162.170002113, 1911318.13999993 4222161.260002112, 1911316.4199999296 4222160.750002115, 1911312.9899999297 4222159.900002116, 1911305.58999993 4222158.330002114, 1911305.12999993 4222158.220002114, 1911296.1699999296 4222155.960002115, 1911294.1899999296 4222155.450002117, 1911292.2557685613 4222154.934207085, 1911280.63249993 4222270.973802114, 1911275.27539993 4222324.410202112, 1911271.90209993 4222357.432802111, 1911271.0109999299 4222368.540202114, 1911271.1191113542 4222378.805466249))','ZO33057','"lib_modif"=>"N", "lib_code_insee"=>"38486 / 38485", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1911506.8761699102 4223402.156251993, 1911507.01 4223396.02, 1911510.02 4223377.33, 1911513.74 4223354.29, 1911518.11 4223327.54, 1911518.18 4223327.09, 1911523.5642112799 4223317.4010308515, 1911492.407766715 4223297.074366483, 1911475.8576410816 4223285.633675609, 1911465.1426519176 4223272.763719489, 1911461.7511581588 4223266.806519267, 1911459.8958410895 4223259.594379729, 1911462.5981025067 4223252.769458014, 1911464.8892999298 4223248.39620211, 1911466.3257098598 4223242.469178421, 1911469.3762999298 4223229.88160211, 1911462.5197999298 4223169.651602111, 1911460.8665473775 4223160.002812099, 1911452.45077475 4223161.484833729, 1911446.6764667535 4223162.501692161, 1911434.057946345 4223165.324255937, 1911423.0997575696 4223170.305250835, 1911411.3114029774 4223178.108809508, 1911382.2555994054 4223205.338248285, 1911376.444438691 4223213.805939612, 1911230.2134841636 4223111.977053072, 1911212.82999993 4223135.380002111, 1911210.1699999298 4223134.710002112, 1911208.05999993 4223134.370002112, 1911205.9199999298 4223134.210002114, 1911203.77999993 4223134.190002112, 1911201.63999993 4223134.3600021135, 1911199.50999993 4223134.700002112, 1911197.4299999299 4223135.190002113, 1911195.38999993 4223135.850002112, 1911191.49999993 4223137.640002112, 1911188.35999993 4223139.210002113, 1911186.46999993 4223140.400002114, 1911184.6799999299 4223141.760002113, 1911182.99999993 4223143.240002112, 1911181.4399999299 4223144.850002112, 1911181.14999993 4223145.230002113, 1911178.71999993 4223148.410002113, 1911176.4299999299 4223151.910002112, 1911174.98999993 4223154.650002113, 1911173.73999993 4223157.500002113, 1911172.73999993 4223160.430002111, 1911171.9599999299 4223163.430002112, 1911171.1399999303 4223169.570002111, 1911170.85999993 4223174.980002115, 1911171.13999993 4223182.670002112, 1911171.14999993 4223183.040002112, 1911172.1999999299 4223201.830002112, 1911173.27999993 4223220.180002111, 1911175.07999993 4223250.670002112, 1911175.38999993 4223256.310002111, 1911175.55999993 4223259.350002111, 1911175.82999993 4223261.370002112, 1911176.11999993 4223263.390002112, 1911176.34999993 4223264.780002113, 1911176.62999993 4223265.350002112, 1911177.99999993 4223268.410002113, 1911152.9670991483 4223268.775305579, 1911174.0751455014 4223277.046255642, 1911179.44679993 4223279.424772458, 1911190.8838879913 4223282.689447681, 1911225.7522751545 4223288.152006092, 1911247.3786167465 4223291.263730865, 1911264.2679127667 4223295.23284768, 1911280.4909543584 4223300.325968479, 1911295.3222067025 4223306.3563731415, 1911298.3689932574 4223307.595200141, 1911309.7503999302 4223310.4682021085, 1911313.45269993 4223310.664802112, 1911317.35449993 4223310.06100211, 1911317.88 4223319.17, 1911320.64 4223331.42, 1911321.85 4223336.51, 1911321.28 4223338.63, 1911319.65 4223344.75, 1911319.63 4223345.19, 1911322.2 4223352.81, 1911322.28 4223353.29, 1911322.37 4223353.56, 1911322.47 4223353.82, 1911322.59 4223354.08, 1911322.72 4223354.32, 1911322.88 4223354.56, 1911323.07 4223354.78, 1911323.26 4223354.99, 1911323.47 4223355.19, 1911323.69 4223355.36, 1911323.93 4223355.51, 1911324.18 4223355.65, 1911324.44 4223355.77, 1911324.98 4223355.95, 1911340.77 4223355.42, 1911349.65 4223355.17, 1911364.56 4223354.79, 1911373.46 4223354.52, 1911377.04 4223354.41, 1911384.71 4223349.83, 1911385.42 4223349.41, 1911428.07279993 4223369.301002109, 1911439.48419993 4223374.694202111, 1911442.8114662108 4223376.93236842, 1911460.7088999301 4223389.284402111, 1911471.42239993 4223397.480202111, 1911478.73039993 4223401.076002112, 1911485.33559993 4223402.47100211, 1911506.8761699102 4223402.156251993))','ZO33080','"lib_modif"=>"N", "lib_code_insee"=>"38485", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UZ3','Défense nationale et administration pénitentiaire','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ3.pdf','2019-12-20','SRID=3945;POLYGON ((1911427.6588877728 4214421.658690606, 1911425.8156340236 4214422.355362304, 1911423.3599999293 4214423.130002136, 1911351.9599999294 4214439.140002134, 1911288.8668059031 4214453.29244179, 1911283.4399999292 4214454.510002134, 1911270.4799999292 4214457.400002136, 1911237.2299999292 4214464.860002138, 1911227.4054131096 4214467.455206535, 1911217.0981152721 4214423.5709922295, 1911203.7569002456 4214354.935032504, 1911195.2699999292 4214357.060002135, 1911189.4099999294 4214358.7900021365, 1911187.2499999292 4214359.430002135, 1911176.379999929 4214362.800002136, 1911119.5699999295 4214378.570002134, 1911053.2199999294 4214397.470002135, 1910980.0999999293 4214418.310002135, 1910975.2899999295 4214419.670002135, 1910942.5699999295 4214428.930002134, 1910899.1099999296 4214441.2100021355, 1910887.4499999294 4214416.770002135, 1910881.2699999295 4214402.420002134, 1910876.4499999294 4214390.740002136, 1910865.1699999294 4214370.310002135, 1910854.6599999294 4214351.030002136, 1910844.5899999295 4214331.940002136, 1910835.1799999294 4214313.890002135, 1910826.2899999295 4214295.280002136, 1910817.4399999294 4214276.980002135, 1910809.0799999295 4214257.410002137, 1910798.8799999293 4214235.450002135, 1910790.3299999295 4214216.830002135, 1910780.9999999295 4214197.940002136, 1910778.3399999295 4214186.190002138, 1910773.3899999293 4214166.810002136, 1910768.4699999294 4214147.160002137, 1910765.0999999295 4214133.610002138, 1910762.0599999295 4214121.900002137, 1910760.7699999295 4214112.9600021355, 1910759.152820245 4214106.8438804075, 1910757.68 4214102.7, 1910753.9709564284 4214106.547549529, 1910721.2035788968 4214119.308022719, 1910704.3805872968 4214125.859335318, 1910549.5024696272 4214183.664871242, 1910484.381104801 4214209.918033135, 1910487.0014237664 4214215.465926209, 1910489.96 4214221.73, 1910498.8060936946 4214238.398218884, 1910512.3160926686 4214262.206277755, 1910521.1707951606 4214278.156105869, 1910524.3341497297 4214285.684874381, 1910528.3489055268 4214298.473768984, 1910530.5649755732 4214314.829974219, 1910532.089624665 4214330.734618553, 1910533.1204907931 4214342.864587843, 1910534.1242947108 4214352.131671915, 1910537.698311511 4214366.757150474, 1910541.284236345 4214382.642299957, 1910543.1868429985 4214390.068472295, 1910543.1286177486 4214396.0243594125, 1910542.3659808806 4214400.15449888, 1910541.0340151256 4214404.63360114, 1910538.5514840845 4214408.550958794, 1910531.7585072455 4214416.8610683065, 1910526.765299636 4214421.718381566, 1910524.0515725694 4214425.408874957, 1910522.4754208364 4214428.286927484, 1910521.6900511757 4214430.012242459, 1910521.2428149201 4214431.161730276, 1910520.1528689563 4214437.01285241, 1910520.9222298567 4214445.709529829, 1910525.0634116377 4214459.757021424, 1910530.5118922235 4214478.831280218, 1910537.0386417722 4214502.934473983, 1910543.5459078862 4214524.9763906915, 1910552.6731865809 4214557.644423224, 1910557.8916929155 4214576.510840799, 1910562.1295598308 4214593.996819683, 1910563.777794679 4214602.700293362, 1910562.8337993915 4214610.045039138, 1910558.2208074443 4214633.0023334185, 1910556.7574593453 4214641.668271453, 1910553.4561985214 4214665.314224689, 1910550.2938577393 4214687.850035521, 1910548.97 4214687.25, 1910546.76 4214685.33, 1910536.38 4214679.24, 1910535.79 4214681.46, 1910534.41 4214684.23, 1910533.69 4214685.64, 1910532.43 4214688.16, 1910531.04 4214690.89, 1910533.33 4214696.32, 1910537.84 4214701.2, 1910540.05 4214707.53, 1910540.57 4214709.03, 1910544.5287978223 4214720.43305467, 1910549.6073036843 4214727.072506937, 1910555.3096207036 4214726.036805073, 1910565.614401943 4214725.317711086, 1910568.736770149 4214726.025215894, 1910570.8494009161 4214727.464203556, 1910572.5626947563 4214730.164245694, 1910574.6272985293 4214734.385241116, 1910585.4469077303 4214761.180995221, 1910596.8582100356 4214790.477249617, 1910607.749018356 4214819.073961901, 1910620.493776739 4214850.5711116055, 1910624.45 4214858.93, 1910624.7948307274 4214860.572636299, 1910633.051814644 4214875.09369478, 1910635.03 4214878.6, 1910637.8416156597 4214894.910931163, 1910638.67 4214899.09, 1910640.95 4214910.54, 1910647.65 4214939.3, 1910655.2898031194 4214974.110529161, 1910663.03 4215008.59, 1910670.41 4215041.34, 1910676.76 4215071.27, 1910684.15 4215102.61, 1910693.13 4215142.64, 1910818.3 4215114.05, 1910863.68 4215167.32, 1910870.69 4215161.36, 1910913.92 4215124.53, 1910954.25 4215171.86, 1910973.31 4215194.23, 1910981.8203954326 4215204.219663068, 1910993.59 4215218.29, 1911007.805143008 4215234.711527625, 1911014.6699441134 4215236.750575666, 1911017.31 4215232.66, 1911028.37 4215216.23, 1911036.67 4215204.76, 1911058.78 4215177.47, 1911059.56 4215176.5, 1911062.9 4215172.39, 1911065.78 4215168.83, 1911069.6681249535 4215164.250053319, 1911066.3823340083 4215159.93045539, 1911067.4903052126 4215158.660360786, 1911067.49 4215158.66, 1911055.28 4215143.24, 1911039.83 4215123.71, 1911026.56 4215106.29, 1911012.71 4215088.35, 1911000.72 4215074.81, 1910986.86 4215059.33, 1910974.93 4215046.23, 1910961.07 4215030.98, 1911033.5 4214987, 1911062.4304035632 4214975.479781816, 1911080.5045789832 4214968.290097695, 1911102.3691721426 4214959.575874618, 1911105.2900221378 4214958.423098416, 1911107.8907155083 4214957.760475465, 1911182.5649232022 4214959.726787464, 1911315.7399999294 4214910.870002132, 1911322.8599999296 4214908.1300021345, 1911331.3175426633 4214906.419751211, 1911343.1792138335 4214903.213894138, 1911307.285500703 4214760.690706619, 1911318.84 4214756.7, 1911321.29 4214755.96, 1911525.18 4214689.58, 1911532.9298755957 4214687.05569081, 1911524.1289536098 4214673.359533614, 1911498.1949363586 4214627.626677994, 1911483.8363930846 4214569.145831661, 1911465.3764583964 4214489.31695476, 1911468.18 4214484.86, 1911463.05 4214472.09, 1911458.11 4214463.05, 1911450.63 4214451.81, 1911439.98 4214437.67, 1911428.77 4214423.03, 1911427.6588877728 4214421.658690606))','ZO33762','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1910675.9169343277 4214019.352945604, 1910676.57 4214021.19, 1910683.87 4214041.35, 1910691.86 4214038.46, 1910694.69 4214046.26, 1910717.34 4214108.76, 1910721.2035788968 4214119.308022719, 1910753.9709564284 4214106.547549529, 1910757.68 4214102.7, 1910755.87 4214100.48, 1910752.39 4214096.98, 1910743.37 4214090.57, 1910739.14 4214087.55, 1910734.95 4214083.13, 1910731.5 4214077.83, 1910724.83 4214066.84, 1910717.5 4214053.74, 1910711.39 4214042.41, 1910706.41 4214033.34, 1910700.71 4214015.62, 1910698.03 4214008.87, 1910692.6 4213999.18, 1910690.19 4213992.83, 1910689.23 4213990.28, 1910685.71 4213975.3, 1910681.27 4213960.83, 1910677.39 4213948.09, 1910675.42 4213932.87, 1910671.17 4213913.45, 1910667.47 4213898.69, 1910663.59 4213884.76, 1910658.95 4213868.14, 1910655.46 4213860.74, 1910654.65 4213852.29, 1910650.42 4213836.79, 1910647.07 4213829.82, 1910643.75 4213822.13, 1910641.69 4213807.87, 1910635.16 4213783.32, 1910633.2907625898 4213777.741776979, 1910632.787516497 4213775.791340691, 1910624.2891988023 4213778.943236305, 1910603.2539698782 4213789.13185389, 1910604.3713182472 4213791.396084083, 1910656.4574437756 4213939.340034155, 1910631.9096359292 4213948.032059502, 1910634.1065214563 4213954.622716083, 1910629.426200116 4213956.150984276, 1910631.8141191672 4213963.123707907, 1910630.5724012607 4213963.696808482, 1910631.7186024052 4213967.612995723, 1910601.1532385496 4213978.406389834, 1910618.7999999295 4214039.230002139, 1910638.0299999295 4214032.850002137, 1910675.9169343277 4214019.352945604))','ZO33939','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>"Mettre en UV la partie nord du parc de la Majoëra, actuellement en UD3
"',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1908120.0923354137 4211451.228723184, 1908119.43999993 4211454.390002144, 1908099.2499999302 4211480.290002144, 1908072.24 4211458.07, 1908072.2391133371 4211458.083936727, 1908072.2099999299 4211458.060002146, 1908056.44 4211443.54, 1908039.12 4211427.62, 1908009.54 4211444.53, 1908001 4211449.13, 1908013.67 4211459.03, 1908026.14 4211468.77, 1908043.77 4211482.58, 1908049.1514724311 4211486.788659357, 1908019.2083782593 4211524.094809473, 1907960.1 4211478.38, 1907955.64 4211474.83, 1907940.37 4211462.15, 1907938.17 4211460.41, 1907936.0999999302 4211459.3100021435, 1907936.0999999302 4211454.770002144, 1907933.67 4211454.3, 1907933.21 4211454.34, 1907921.03 4211457.09, 1907912.3 4211459.07, 1907909.68 4211459.69, 1907899.3199999302 4211462.640002144, 1907898.5299999302 4211462.860002144, 1907892.2799999302 4211464.350002143, 1907883.42999993 4211467.300002146, 1907856.19999993 4211478.570002144, 1907852.44999993 4211478.800002146, 1907850.0699999302 4211479.250002144, 1907844.2799999302 4211478.920002144, 1907840.5299999302 4211478.920002143, 1907837.45999993 4211478.130002146, 1907826.21999993 4211476.440002146, 1907820.5499999302 4211475.650002144, 1907810.2199999301 4211475.090002144, 1907806.69999993 4211474.860002146, 1907796.3567880269 4211475.226064612, 1907798.21 4211482.03, 1907786.67 4211491.84, 1907777.03 4211499.55, 1907771.6 4211503.91, 1907758.8199999302 4211513.960002144, 1907758.02 4211514.63, 1907751.11 4211519.96, 1907777.39 4211538.57, 1907797.71 4211552.53, 1907815.55 4211564.5, 1907832.45 4211574.55, 1907837.9 4211577.76, 1907860.62 4211590.26, 1907855.8 4211599.14, 1907855.58 4211601.79, 1907855.63 4211609.61, 1907855.3 4211624.93, 1907854.82 4211647.39, 1907854.72 4211649.14, 1907858.22 4211651.86, 1907866.9 4211657.26, 1907881.56 4211664.83, 1907880.58 4211666.02, 1907877.53 4211669.73, 1907871.49 4211675.13, 1907861.51 4211683.44, 1907861.32 4211683.6, 1907858.87 4211685.65, 1907839.8 4211699.2, 1907837.31 4211697.49, 1907830 4211692.47, 1907824.32 4211688.71, 1907807.0199999302 4211719.390002144, 1907853.99 4211748.25, 1907857.8199348063 4211750.124654496, 1907834.9 4211780.25, 1907815.22 4211804.8, 1907785.03 4211844.96, 1907796.25 4211878.17, 1907825.32 4211854.03, 1907856.02 4211881.04, 1907835.13 4211908.82, 1907859.5 4211929.36, 1907861.73 4211934, 1907942.61 4211955.57, 1907950.16 4211940.89, 1907948.02 4211940.3, 1907976.69 4211907.87, 1907989.9 4211916.51, 1907996.92 4211906.75, 1908003.5360126682 4211890.497264164, 1908008.2119973935 4211896.879080226, 1908007.79 4211897.75, 1908022.76 4211917.88, 1908034.43 4211933.38, 1908060.32 4211918.93, 1908070.52 4211908.23, 1908072.9133550648 4211903.990484329, 1908088.957470227 4211905.791963759, 1908086.9 4211916.16, 1908097.97 4211933.61, 1908106.16 4211946.43, 1908079.79 4211986.27, 1908079.64 4211989.04, 1908104.23 4212000.63, 1908128.8 4212011.99, 1908155.5 4211977.47, 1908165.61 4211972.33, 1908180.04 4211960.05, 1908179.07 4211954.96, 1908203.36 4211945.22, 1908209.14 4211936.98, 1908199.88 4211924.19, 1908238.23 4211895.37, 1908253.38 4211904.82, 1908241.97 4211927.47, 1908258.97 4211943.29, 1908263.19 4211950.43, 1908264.37999993 4211956.950002144, 1908234.46 4212008.03, 1908231.5 4212036.25, 1908266.03 4212035.66, 1908276.27 4212027.46, 1908278.37 4212025.78, 1908309.04 4211996.49, 1908310.57 4211989.2, 1908355.21 4211946.8, 1908356.51 4211937.7, 1908362.46 4211930.08, 1908379.91 4211908.94, 1908383.91 4211893.69, 1908362.67 4211872.69, 1908361.21 4211870.02, 1908354.88 4211880.04, 1908347.93000007 4211900.4399978565, 1908313.8 4211874.86, 1908309.74 4211871.8, 1908304.6 4211871.18, 1908298.43 4211872.24, 1908290.09 4211872.66, 1908270.74 4211871.36, 1908260.78 4211869.73, 1908244.03 4211862.17, 1908238.87 4211856.65, 1908232.23 4211856.14, 1908231.41 4211857.99, 1908212.76 4211849.01, 1908210.75 4211851, 1908190.47 4211870.64, 1908188.8 4211868.95, 1908161.93 4211841.94, 1908160.11 4211840.12, 1908147.14 4211826.87, 1908143.37 4211830.92, 1908137.18 4211837.96, 1908134.34 4211838.05, 1908122.8610241835 4211851.1680079345, 1908106.8692739573 4211837.472201874, 1908102.21 4211843.3, 1908079.86 4211824.12, 1908084.34 4211818.41, 1908074.85 4211810.38, 1908063.94 4211801.08, 1908046.62 4211786.31, 1908044.69 4211789, 1908014.37 4211767.85, 1907981.93 4211745.41, 1907991.27 4211733.16, 1908000.46 4211721.13, 1908006.01 4211713.61, 1908008.68 4211710.21, 1908015.91 4211701.01, 1908006.99 4211695.87, 1908018.31 4211670.72, 1908023.08 4211659.93, 1908028.24 4211648.28, 1908013.19 4211638.05, 1908002.78 4211630.54, 1908000.0382483713 4211628.155323412, 1908004.4699999301 4211622.500002144, 1908014.5089954147 4211607.4663825445, 1908035.46 4211621.61, 1908038.69 4211623.82, 1908049.73 4211631.33, 1908111.72 4211673.45, 1908120.2899999302 4211657.4800021425, 1908135.9 4211628.3, 1908112.018368878 4211612.142072781, 1908119.35 4211601.27, 1908134.78 4211577.77, 1908178.82999993 4211606.010002145, 1908224.5657284395 4211635.2381004365, 1908224.6 4211635.19, 1908242.37 4211611.06, 1908265 4211589.81, 1908270.74 4211580.83, 1908283.23 4211565.51, 1908303.02 4211539.4, 1908303.76 4211536.95, 1908303.93 4211532.11, 1908303 4211530.28, 1908302.07 4211529.55, 1908289.232043154 4211524.755705485, 1908291.36468299 4211522.246051554, 1908270.7473816606 4211514.340972288, 1908247.9709853109 4211505.815728961, 1908216.92383051 4211493.727697379, 1908193.765706847 4211485.075211614, 1908183.3318269548 4211481.512423359, 1908164.499946174 4211472.478210282, 1908142.9959742012 4211463.571239642, 1908132.5620943091 4211457.845329945, 1908120.0923354137 4211451.228723184))','ZO33383','"lib_modif"=>"N", "lib_code_insee"=>"38436", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UZ1','Equipements collectifs et touristiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ1.pdf','2019-12-20','SRID=3945;POLYGON ((1918564.1999999275 4224966.140002108, 1918578.0199999276 4224957.130002108, 1918590.7799999276 4224949.660002109, 1918601.5999999277 4224943.90000211, 1918627.1099999277 4224926.310002107, 1918651.9999999276 4224911.400002109, 1918671.8899999277 4224899.120002108, 1918689.1299999277 4224889.86000211, 1918698.5999999277 4224886.030002109, 1918728.2099999276 4224875.52000211, 1918751.7999999276 4224867.620002108, 1918769.7699999274 4224862.340002108, 1918797.9299999275 4224854.280002108, 1918827.8199999277 4224846.550002108, 1918840.6799999273 4224843.26000211, 1918867.3799999277 4224838.150002109, 1918883.3299999277 4224835.590002107, 1918895.0699999277 4224834.050002107, 1918900.4899999273 4224832.880002107, 1918920.1699999273 4224826.3300021095, 1918933.9199999273 4224824.020002109, 1919072.0799999274 4224783.75000211, 1919079.9489731994 4224780.945150304, 1919085.03 4224767.69, 1919088.57 4224761.71, 1919098.37 4224745.91, 1919102.09 4224739.85, 1919118.856075135 4224712.582181635, 1919124.01 4224704.2, 1919126.5 4224699.45, 1919127.99 4224696.14, 1919128.51 4224694.25, 1919130.54 4224686.76, 1919130.6523976873 4224686.000346665, 1919130.6499999275 4224686.000002109, 1919128.2399999273 4224685.330002107, 1919126.4599999273 4224684.83000211, 1919096.0399999274 4224675.710002109, 1919017.5099999274 4224651.730002111, 1919014.96139591 4224650.96682961, 1919012.5007706557 4224650.23000211, 1919008.9906091036 4224649.180813119, 1919006.9199999273 4224648.560002108, 1919004.7363643844 4224647.909249795, 1919002.3899999275 4224647.21000211, 1918999.2960777923 4224646.286443262, 1918998.3699999275 4224646.010002108, 1918995.4199999275 4224644.800002106, 1918994.2442722796 4224644.205112023, 1918992.9099999275 4224643.53000211, 1918990.7299999273 4224642.050002109, 1918989.2099999273 4224640.200002108, 1918987.4199999273 4224637.200002109, 1918986.5099999274 4224634.500002109, 1918986.0699999274 4224631.790002109, 1918985.9799999276 4224630.480002109, 1918985.6099999275 4224622.700002109, 1918985.4999999274 4224618.96000211, 1918985.3699999275 4224614.600002108, 1918985.2099999273 4224608.9600021085, 1918985.0999999277 4224604.1300021075, 1918985.0178539366 4224600.772969283, 1918984.9849031463 4224599.426380323, 1918984.9499999273 4224598.00000211, 1918984.9218890849 4224597.173975816, 1918984.8907814217 4224596.259889097, 1918984.8610634776 4224595.386638739, 1918984.8199999274 4224594.18000211, 1918984.6799999273 4224591.280002109, 1918984.6442757489 4224590.733932525, 1918984.572411723 4224589.635439554, 1918984.5399999274 4224589.140002108, 1918984.3399999274 4224586.65000211, 1918984.3057285566 4224586.39939271, 1918984.2709594565 4224586.145143664, 1918984.2324458966 4224585.863513257, 1918984.1924184875 4224585.570812829, 1918984.1258709116 4224585.084183681, 1918984.0199999274 4224584.310002109, 1918983.8943935765 4224583.938207312, 1918983.7575747864 4224583.533223692, 1918983.431085432 4224582.566815204, 1918983.2699999274 4224582.09000211, 1918981.8699999275 4224578.800002109, 1918980.5799999274 4224576.030002111, 1918980.4918351662 4224575.737553147, 1918980.38761261 4224575.3918393, 1918980.2208608966 4224574.838711666, 1918980.029093144 4224574.202603998, 1918979.7599999276 4224573.310002108, 1918979.1473967647 4224571.258267708, 1918979.1299999275 4224571.200002111, 1918979.0999999274 4224571.1300021075, 1918979.0899999274 4224571.080002109, 1918979.0599999274 4224570.970002108, 1918979.0299999276 4224570.87000211, 1918978.9999999274 4224570.77000211, 1918978.9699999276 4224570.69000211, 1918978.9199999273 4224570.53000211, 1918978.8799999277 4224570.380002108, 1918978.8399999274 4224570.260002107, 1918978.8080782136 4224570.159141236, 1918978.7599999274 4224570.0000021085, 1918978.5266807503 4224568.902254505, 1918978.3002968263 4224567.837136699, 1918977.818287992 4224565.5693246415, 1918977.5399999274 4224564.260002108, 1918977.4699999276 4224563.210002108, 1918977.3799999275 4224561.5800021095, 1918977.3046680966 4224560.35151379, 1918977.2499999276 4224559.460002109, 1918977.2599999274 4224558.03000211, 1918977.2199999276 4224557.810002109, 1918977.4679099342 4224553.319632149, 1918977.8399999274 4224546.5800021095, 1918978.5775931487 4224542.605194194, 1918979.4599999273 4224537.850002109, 1918980.3499999274 4224533.75000211, 1918981.2899999274 4224529.400002109, 1918982.8299999274 4224521.270002109, 1918984.0410112124 4224515.976930313, 1918985.4999999274 4224509.600002109, 1918985.4999999274 4224509.200002111, 1918985.3299999274 4224503.8700021105, 1918984.8899999275 4224498.630002109, 1918984.6599999275 4224496.430002109, 1918983.2699999274 4224490.880002108, 1918982.3599999275 4224487.960002109, 1918981.0699999274 4224484.340002109, 1918980.1899999273 4224482.62000211, 1918978.6899999273 4224479.670002109, 1918978.1599999275 4224478.880002109, 1918975.9999999274 4224475.600002108, 1918975.2799999276 4224474.65000211, 1918972.4999999274 4224471.150002111, 1918969.9299999275 4224468.66000211, 1918968.3899999275 4224467.21000211, 1918964.4499999275 4224463.670002108, 1918961.5799643565 4224461.197793251, 1918960.4099999275 4224460.190002109, 1918955.3499999277 4224455.890002108, 1918952.9999999274 4224452.450002111, 1918951.1699999273 4224448.430002108, 1918950.8799999275 4224447.400002109, 1918950.4499999275 4224445.930002108, 1918948.9299999275 4224445.950002107, 1918945.7299999273 4224446.840002109, 1918934.1399999275 4224458.510002109, 1918903.2499999274 4224490.510002109, 1918858.5299999274 4224537.160002109, 1918821.3399999277 4224575.330002109, 1918820.0503285802 4224576.733322655, 1918787.0799999274 4224614.180002109, 1918659.5299999276 4224565.180002107, 1918650.4899999276 4224573.260002108, 1918649.8299999274 4224573.090002109, 1918614.8199999277 4224569.3300021095, 1918563.0699999277 4224575.150002107, 1918554.0499999276 4224576.44000211, 1918557.1799999275 4224604.7500021085, 1918561.8699999277 4224666.920002108, 1918564.4599999276 4224756.2500021085, 1918565.1499999277 4224798.630002108, 1918565.0399999276 4224814.830002108, 1918565.5299999276 4224835.410002109, 1918566.0199999276 4224889.77000211, 1918564.3199999277 4224959.280002108, 1918564.1999999275 4224966.140002108))','ZO33958','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1922210.0757740997 4209912.0302775465, 1922197.072236768 4209853.22742718, 1922188.2438524354 4209833.092590887, 1922174.912564186 4209833.896106801, 1922158.5222474784 4209835.174174426, 1922133.680980648 4209836.991914635, 1922110.4149513491 4209838.907236698, 1922087.7468206119 4209840.158366594, 1922057.3106329592 4209840.965061436, 1922036.571456857 4209841.347722469, 1922012.263970245 4209843.310140615, 1921989.1819747582 4209845.884089891, 1921956.1269170013 4209849.300700206, 1921922.6591243912 4209852.046423508, 1921880.8318175527 4209857.280774032, 1921855.42133109 4209860.062587211, 1921847.82 4209872.47, 1921820.77 4209910.14, 1921812.26 4209921.94, 1921808.49 4209927.61, 1921779.2 4209938.14, 1921776.67 4209939.05, 1921772.41 4209944.69, 1921766.79 4209951.62, 1921760.92 4209958.34, 1921745.6305400634 4209978.089119894, 1921769.354721469 4209992.928270202, 1921797.199874468 4210008.382019439, 1921809.7417491626 4210014.655289517, 1921826.0783957343 4210021.95329698, 1921840.435322754 4210026.892811209, 1921852.3203173992 4210028.001522956, 1921866.0219223564 4210025.3547542915, 1921879.5275718363 4210021.204437585, 1921894.7622497736 4210019.21073119, 1921907.2256501715 4210020.030087063, 1921923.7240452145 4210021.090731188, 1921936.4246786293 4210022.48427923, 1921946.1556501717 4210023.396697376, 1921963.3909722338 4210023.592019438, 1921972.2877408997 4210022.53428994, 1921983.9395149206 4210020.432843336, 1921993.6567693576 4210018.352684982, 1922023.370465043 4210008.227373628, 1922042.1772551287 4210002.895768675, 1922080.077222999 4209990.425135259, 1922114.8239595348 4209982.108366591, 1922156.5206853605 4209973.438049884, 1922167.026144357 4209969.281597927, 1922178.2864289344 4209963.082886174, 1922186.2554573924 4209956.772242051, 1922193.425615746 4209951.130468031, 1922200.2448132674 4209943.817722468, 1922208.1503043934 4209934.318039173, 1922213.919976976 4209922.975145968, 1922210.0757740997 4209912.0302775465))','ZO33388','"lib_modif"=>"N", "lib_code_insee"=>"38478", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1914260.14 4236399.44, 1914230.22 4236432.39, 1914228.81 4236436.99, 1914209.12 4236457.48, 1914196.83 4236467.66, 1914218.8 4236501.8, 1914207.95 4236509.67, 1914194.26 4236502.06, 1914189 4236514.17, 1914173.44 4236550.1, 1914158.81 4236583.09, 1914163.8 4236605.07, 1914192.94 4236637.49, 1914244.84 4236694.77, 1914239.77 4236703.71, 1914258.83 4236724.35, 1914268.69 4236735.15, 1914287.85 4236756.15, 1914309.02 4236733.69, 1914337.36 4236761.06, 1914366.03 4236732.38, 1914402.02 4236696.81, 1914408.01 4236694.28, 1914407 4236684.34, 1914407.45 4236668.55, 1914407.41 4236659.95, 1914402.92 4236625.25, 1914401.32 4236615.71, 1914398.57 4236608.62, 1914391.07 4236594.28, 1914382.82 4236577.76, 1914474.74 4236539.96, 1914515.72 4236497.39, 1914517.37 4236467.44, 1914515.52 4236441.49, 1914505.18 4236426.38, 1914495.28 4236413.05, 1914476.22 4236408.47, 1914422.09 4236394.45, 1914395.59 4236376.54, 1914368.4 4236385.68, 1914349.66 4236392.44, 1914323.17 4236403.51, 1914310.99 4236408.76, 1914300.85 4236413.62, 1914296.19 4236414.97, 1914292.18 4236414.86, 1914285.11 4236412.16, 1914260.14 4236399.44))','ZO32893','"lib_modif"=>"N", "lib_code_insee"=>"38325", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1912781.5099999278 4204373.330002165, 1912780.5399999279 4204287.070002164, 1912798.4499999278 4204274.610002164, 1912816.599999928 4204252.180002165, 1912805.7099999278 4204216.740002166, 1912800.659999928 4204200.350002164, 1912785.7799999279 4204204.490002165, 1912778.7699999278 4204176.830002165, 1912776.6899999278 4204168.670002164, 1912766.0399999279 4204182.040002164, 1912762.3199999281 4204187.050002165, 1912761.9399999278 4204187.560002165, 1912754.3099999279 4204197.470002164, 1912763.9299999278 4204221.150002165, 1912753.099999928 4204242.120002165, 1912747.879999928 4204252.250002163, 1912734.2799999279 4204277.510002164, 1912730.859999928 4204297.060002165, 1912727.5099999278 4204305.210002165, 1912715.4299999278 4204335.440002165, 1912719.1999999278 4204371.700002165, 1912725.9799999278 4204392.180002166, 1912746.3799999282 4204391.460002164, 1912746.0399999279 4204384.650002165, 1912744.339999928 4204345.310002165, 1912743.6999999278 4204332.8700021645, 1912758.5099999278 4204348.720002164, 1912781.5099999278 4204373.330002165))','ZO32587','"lib_modif"=>"N", "lib_code_insee"=>"38277", "lib_modif_comment"=>"Activite productive et artisanales"',3),
     ('M1_PH1_ZON_050_09','UZ1','Equipements collectifs et touristiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ1.pdf','2019-12-20','SRID=3945;POLYGON ((1915129.9499999285 4222999.130002114, 1915138.9399999285 4222995.260002113, 1915142.0699999288 4222993.880002113, 1915153.6899999285 4222988.490002113, 1915154.2099999285 4222988.250002111, 1915160.9299999285 4222985.070002113, 1915161.5799999286 4222981.010002113, 1915161.9799999285 4222978.8600021135, 1915162.2399999285 4222977.880002114, 1915162.2699999285 4222977.770002114, 1915162.2099999287 4222977.750002114, 1915163.2199999285 4222973.950002114, 1915163.2799999285 4222973.970002114, 1915163.2999999286 4222973.850002113, 1915163.2499999285 4222973.840002115, 1915167.0299999285 4222970.340002112, 1915170.6299999289 4222967.040002113, 1915175.9399999287 4222952.970002112, 1915179.4099999287 4222943.660002113, 1915181.1399999287 4222939.090002112, 1915181.8099999286 4222937.300002114, 1915193.1399999287 4222907.840002114, 1915194.4299999285 4222904.500002113, 1915187.3899999287 4222894.420002114, 1915187.0299999285 4222893.890002114, 1915185.8799999286 4222892.260002114, 1915184.7399999285 4222890.620002114, 1915183.5799999288 4222888.980002114, 1915182.4399999285 4222887.330002115, 1915181.2899999286 4222885.700002113, 1915180.1499999287 4222884.060002114, 1915178.9699999285 4222882.470002113, 1915176.9999999285 4222882.090002114, 1915175.0399999286 4222881.700002115, 1915173.0799999286 4222881.330002113, 1915171.1199999286 4222880.940002113, 1915169.1499999287 4222880.550002114, 1915167.1899999285 4222880.170002113, 1915165.5999999286 4222879.8600021135, 1915165.2299999285 4222879.780002113, 1915163.2599999285 4222879.4000021145, 1915161.2999999286 4222879.010002114, 1915159.3399999286 4222878.630002114, 1915157.389999929 4222878.250002113, 1915155.4199999284 4222877.870002114, 1915153.4599999285 4222877.480002114, 1915152.9099999287 4222877.380002114, 1915151.4999999285 4222877.100002114, 1915149.5299999285 4222876.720002114, 1915147.5599999286 4222876.350002114, 1915145.5999999286 4222875.970002114, 1915143.6399999287 4222875.590002114, 1915141.6799999285 4222875.210002112, 1915139.7099999285 4222874.840002113, 1915137.7499999288 4222874.460002113, 1915135.7899999286 4222874.080002113, 1915134.5499999286 4222873.850002113, 1915133.8199999286 4222873.710002112, 1915131.8499999286 4222873.380002113, 1915129.8799999289 4222873.0300021125, 1915128.1199999286 4222872.720002114, 1915127.9099999287 4222872.690002113, 1915125.9399999285 4222872.380002114, 1915123.9499999285 4222872.080002113, 1915121.9799999285 4222871.7700021155, 1915119.9999999285 4222871.470002113, 1915118.7299999285 4222871.270002115, 1915118.0299999285 4222871.150002114, 1915116.0599999288 4222870.810002114, 1915114.0799999286 4222870.480002113, 1915112.1199999286 4222870.140002113, 1915077.3399999286 4222865.890002114, 1915052.6799999285 4222862.6900021145, 1915039.2499999285 4222861.050002112, 1915020.7199999287 4222858.930002112, 1914985.8399999288 4222840.600002113, 1914943.2399999285 4222856.000002113, 1914943.6099999289 4222858.230002113, 1914941.0799999286 4222859.090002115, 1914940.1599999287 4222859.610002114, 1914939.4099999287 4222860.220002114, 1914938.8099999288 4222861.140002113, 1914938.3099999286 4222862.160002113, 1914938.139999929 4222863.230002114, 1914938.2499999288 4222864.220002112, 1914938.4399999285 4222865.410002115, 1914911.2799999288 4222877.040002112, 1914911.2699999288 4222877.340002112, 1914911.2299999287 4222880.170002112, 1914899.9599999285 4222879.510002115, 1914890.7099999287 4222878.9400021145, 1914877.1299999289 4222878.070002113, 1914852.7399999287 4222876.380002113, 1914852.0399999288 4222868.200002113, 1914847.399999929 4222868.390002114, 1914789.8599999289 4222872.420002112, 1914782.5499999288 4222873.210002113, 1914772.2699999288 4222874.060002114, 1914754.5099999285 4222876.010002113, 1914741.4999999288 4222877.5300021125, 1914738.1699999287 4222877.910002114, 1914732.8099999288 4222878.550002113, 1914729.9299999287 4222878.850002113, 1914729.8699999289 4222878.850002112, 1914728.7399999287 4222878.980002113, 1914728.2399999287 4222879.040002113, 1914724.6899999287 4222879.460002112, 1914724.5999999288 4222879.470002113, 1914711.7799999285 4222880.950002115, 1914688.5907188095 4222884.3656165, 1914686.4660647386 4222900.515187946, 1914687.4582003378 4222923.210105826, 1914688.8716264553 4222941.341938919, 1914688.9100911047 4222955.811021757, 1914688.6564830397 4222972.826365506, 1914687.491099659 4222993.155735339, 1914704.55 4222997.3, 1914711.1 4222997.71, 1914735.29 4222999.24, 1914743.89 4222999.78, 1914746.89 4223003.01, 1914760.02 4223003.83, 1914765.98 4223010.24, 1914765.39 4223019.55, 1914763.44 4223050.56, 1914760.19 4223102.26, 1914761.4363999288 4223109.231402113, 1914775.8402999288 4223103.61540211, 1914789.2424999287 4223096.499602112, 1914801.2418999288 4223087.98380211, 1914807.139399929 4223080.974202111, 1914819.669981748 4223060.050960657, 1914829.3209999288 4223045.633802112, 1914837.0139999287 4223032.7192021115, 1914839.1132999288 4223030.416202111, 1914846.6102999288 4223022.104202112, 1914868.3067999287 4223003.173802111, 1914873.607199929 4222999.967402113, 1914881.6081999287 4222995.157602112, 1914918.8399999288 4222980.180002112, 1914930.8195999288 4222975.302402112, 1915000.3400999287 4222951.426602111, 1915009.387185724 4222978.232853308, 1915014.4856999288 4222993.339602112, 1915016.4530976072 4223002.4025267, 1915021.2627684996 4223024.558537696, 1915022.3450220681 4223029.543997721, 1915025.3699999289 4223028.460002113, 1915025.8199999288 4223028.350002112, 1915034.8799999286 4223025.000002113, 1915067.7899999288 4223013.070002112, 1915067.9399999285 4223013.420002112, 1915073.6399999287 4223011.170002114, 1915075.7899999286 4223019.680002113, 1915077.1899999285 4223019.040002113, 1915080.2799999285 4223017.900002114, 1915083.3399999286 4223016.750002113, 1915126.0999999286 4223000.5700021135, 1915129.9499999285 4222999.130002114))','ZO33963','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',3);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1914260.68 4226117.93, 1914251.81 4226108.87, 1914244.66 4226101.58, 1914237.41 4226093.68, 1914233.48 4226089.55, 1914231.66 4226087.52, 1914228.86 4226084.06, 1914225.51 4226079.88, 1914218.08 4226069.35, 1914215.56 4226065.85, 1914212.44 4226060.62, 1914206.7 4226050.48, 1914200.56 4226039.85, 1914198.78 4226036.78, 1914197.06 4226034.17, 1914195.58 4226031.77, 1914193.99 4226029.41, 1914192.67 4226027.38, 1914191.62 4226025.74, 1914186.66 4226013.22, 1914185.43 4226010.4, 1914184.7 4226008.53, 1914183.45 4226005.85, 1914180.61 4225999.6, 1914178.2 4225993.42, 1914175.56 4225986.3, 1914173.79 4225980.99, 1914171.83 4225975.37, 1914166.88 4225960.49, 1914163.26 4225949.75, 1914159.31 4225937.88, 1914155.91 4225927.38, 1914154.43 4225920.19, 1914152.89 4225915.83, 1914151.41 4225914.12, 1914149.92 4225911.4, 1914149.59 4225911.11, 1914149.38 4225910.95, 1914148.94 4225910.7, 1914148.73 4225910.62, 1914148.31 4225910.51, 1914147.91 4225910.49, 1914147.66 4225910.52, 1914147.5 4225910.57, 1914147.21 4225910.71, 1914146.95 4225910.9, 1914146.8 4225911.05, 1914146.54 4225911.43, 1914146.43 4225911.65, 1914146.23 4225912.12, 1914146.06 4225912.64, 1914145.78 4225913.71, 1914145.55 4225914.53, 1914145.08 4225916.1, 1914144.13 4225919.01, 1914143.69 4225920.45, 1914143.37 4225921.62, 1914143.17 4225922.41, 1914142.8 4225924.01, 1914142.33 4225926.47, 1914142.05 4225928.13, 1914141.58 4225931.49, 1914141.31 4225933.54, 1914140.86 4225937.62, 1914140.47 4225941.68, 1914140.24 4225944.4, 1914139.83 4225949.84, 1914139.61 4225953.22, 1914139.54 4225954.91, 1914139.53 4225956.6, 1914139.55 4225957.44, 1914139.65 4225959.13, 1914139.74 4225959.97, 1914139.92 4225961.23, 1914142.12 4225971.86, 1914144.39 4225983.5, 1914144.3901251426 4225983.500659932, 1914145.67 4225990.25, 1914137.8 4225992.24, 1914135.74 4225992.36, 1914133.74 4225987.65, 1914133.33 4225987.32, 1914130.92 4225980.83, 1914128.83 4225975.56, 1914128.6 4225975.64, 1914127.6 4225972.55, 1914127.32 4225971.84, 1914127.12 4225971.36, 1914126.69 4225970.44, 1914125.73 4225968.54, 1914125.23 4225967.6, 1914124.45 4225966.21, 1914123.8 4225965.15, 1914123.37 4225964.45, 1914122.45 4225963.07, 1914121.51 4225961.69, 1914119.6 4225959, 1914118.2 4225957, 1914117.69 4225956.24, 1914116.66 4225954.73, 1914115.88 4225953.59, 1914115.05 4225952.44, 1914114.6 4225951.87, 1914114.12 4225951.29, 1914113.87 4225951.02, 1914113.59 4225950.8, 1914113.44 4225950.69, 1914113.14 4225950.52, 1914112.98 4225950.45, 1914107.9 4225944.86, 1914103.91 4225940.61, 1914099.29 4225935.37, 1914089.49 4225924.39, 1914085.44 4225919.86, 1914081.98 4225916.02, 1914078.76 4225912.26, 1914076.28 4225909.28, 1914072.7876201281 4225905.451826267, 1914071.2650230129 4225921.959877473, 1914068.7794261053 4225948.90877703, 1914013.83780239 4226068.70247895, 1914012.3633312257 4226071.788354292, 1914003.5595123828 4226090.172979883, 1914003.2574125293 4226091.677730863, 1914002.518633757 4226095.714150438, 1914006.729261256 4226214.605598151, 1914020.8375000067 4226294.370000021, 1914084.4886285018 4226385.224601871, 1914093.4500000144 4226413.058750003, 1914292.0540294247 4226280.135889159, 1914236.11 4226196.44, 1914249.25 4226189.97, 1914261.69 4226183.79, 1914274.64 4226177.54, 1914285.57 4226172.19, 1914287.61 4226171.11, 1914291.16 4226169.26, 1914302.76 4226163.27, 1914303.26 4226162.99, 1914299.39 4226158.31, 1914297.65 4226157.1, 1914295.31 4226155.5, 1914293.48 4226154.63, 1914289.74 4226152.76, 1914285.34 4226150.62, 1914284.22 4226150.02, 1914283.57 4226149.58, 1914282.61 4226148.78, 1914281.65 4226147.62, 1914280.68 4226145.82, 1914279.44 4226143.19, 1914278.7 4226141.1, 1914277.36 4226138.7, 1914275.46 4226135.98, 1914269.74 4226128.25, 1914267.64 4226125.41, 1914266.25 4226123.7, 1914260.68 4226117.93))','ZO33414','"lib_modif"=>"N", "lib_code_insee"=>"38185 / 38423 / 38516", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UZ2g','Campus universitaire avec hébergement autorisé','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ2.pdf','2019-12-20','SRID=3945;POLYGON ((1913826.2599999292 4225205.970002106, 1913828.4 4225211.19, 1913832.34 4225220.65, 1913841.73 4225242.67, 1913866.83 4225301.36, 1913867.87 4225303.78, 1913869.5699999293 4225307.700002107, 1913862.5199999292 4225313.020002106, 1913872.49 4225327.09, 1913883.96 4225343.49, 1913896.449999929 4225361.270002108, 1913903.07 4225403.37, 1913903.4799999292 4225404.850002105, 1913905.5299999292 4225415.670002107, 1913907.69 4225415.53, 1913907.75 4225429.96, 1913909.73 4225441.267469635, 1913912.55 4225456.83, 1913889.42 4225464.67, 1913884.5 4225509.86, 1913890.709999929 4225515.360002108, 1913892.6999999292 4225516.630002105, 1913897.0499999293 4225519.120002107, 1913900.1899999292 4225520.350002104, 1913905.9799999292 4225521.280002106, 1913910.4599999292 4225521.1300021075, 1913914.2699999292 4225521.130002105, 1913915.919999929 4225520.610002108, 1913916.3699999293 4225520.170002106, 1913918.2499999292 4225518.250002106, 1913919.9999999292 4225515.110002106, 1913919.9799999292 4225514.020002106, 1913920.6699999291 4225506.260002107, 1913921.8099999293 4225501.570002108, 1913922.0399999293 4225498.750002107, 1913922.9799999292 4225495.910002106, 1913923.3399999293 4225494.970002105, 1913924.1799999292 4225489.530002107, 1913924.2699999292 4225487.5900021065, 1913922.4399999292 4225484.6300021075, 1913924.5299999292 4225479.430002106, 1913924.4299999292 4225475.730002106, 1913923.6099999293 4225475.920002107, 1913922.9399999292 4225476.130002105, 1913921.6799999292 4225476.3000021055, 1913920.8499999293 4225476.310002107, 1913919.3499999293 4225476.230002107, 1913918.8499999293 4225476.120002106, 1913918.4599999292 4225476.050002106, 1913918.0799999293 4225475.950002106, 1913917.6999999292 4225475.810002105, 1913917.339999929 4225475.640002107, 1913916.9999999292 4225475.450002104, 1913916.6699999291 4225475.220002106, 1913916.3699999293 4225474.960002105, 1913916.0799999293 4225474.6800021045, 1913915.8299999293 4225474.380002107, 1913915.5999999293 4225474.050002106, 1913915.3999999294 4225473.710002107, 1913915.2299999292 4225473.350002105, 1913915.0899999293 4225472.980002107, 1913914.989999929 4225472.600002107, 1913915.1799999292 4225471.870002105, 1913915.6299999293 4225471.140002106, 1913917.0399999293 4225469.140002106, 1913920.4599999292 4225465.720002106, 1913922.1099999293 4225464.360002107, 1913927.0899999293 4225460.170002105, 1913928.6299999293 4225458.820002106, 1913934.0099999292 4225454.320002106, 1913935.589999929 4225452.940002108, 1913938.5299999292 4225450.620002108, 1913940.3799999293 4225449.090002106, 1913940.7799999292 4225448.960002108, 1913941.9999999292 4225448.450002104, 1913944.0499999293 4225447.130002104, 1913946.7499999292 4225446.270002107, 1913947.9999999292 4225446.200002107, 1913948.5599999293 4225446.030002106, 1913949.3099999293 4225445.330002106, 1913950.2899999293 4225444.040002105, 1913951.6499999294 4225442.890002106, 1913952.6099999293 4225442.610002108, 1913955.1699999291 4225442.890002106, 1913955.719999929 4225442.700002107, 1913959.0299999292 4225440.770002109, 1913961.6599999294 4225439.600002105, 1913965.0499999293 4225439.030002107, 1913969.3499999293 4225438.540002107, 1913972.4599999292 4225438.030002106, 1913973.1099999293 4225437.680002107, 1913974.4399999292 4225437.280002106, 1913979.7499999292 4225435.040002106, 1913983.6299999293 4225433.750002107, 1913986.0699999293 4225433.0500021055, 1913988.9899999292 4225432.790002106, 1913993.5699999293 4225433.100002105, 1913995.9899999292 4225432.880002107, 1913996.0499999293 4225432.930002106, 1913996.1499999294 4225432.850002106, 1913998.4699999292 4225433.120002108, 1914000.3799999293 4225433.770002106, 1914001.9099999294 4225434.010002107, 1914003.8599999293 4225434.080002105, 1914005.0099999292 4225433.860002106, 1914008.3899999293 4225431.890002106, 1914011.9199999291 4225428.900002107, 1914013.0499999293 4225427.480002106, 1914014.6999999292 4225425.900002106, 1914014.8199999293 4225425.900002107, 1914015.1799999294 4225425.710002104, 1914017.8299999293 4225425.250002107, 1914019.4099999294 4225425.410002105, 1914025.3399999293 4225426.770002106, 1914026.4999999292 4225426.590002107, 1914030.339999929 4225425.360002108, 1914032.479999929 4225424.530002107, 1914033.6599999294 4225424.490002109, 1914038.2799999292 4225423.630002107, 1914041.8699999293 4225423.940002109, 1914042.3299999293 4225423.830002108, 1914043.729999929 4225423.160002108, 1914044.8299999293 4225423.230002105, 1914046.0599999293 4225423.020002105, 1914048.859999929 4225423.550002106, 1914051.5499999293 4225424.550002105, 1914054.2399999292 4225425.980002106, 1914055.7199999292 4225426.430002105, 1914062.8199999293 4225429.560002107, 1914063.679999929 4225429.690002107, 1914064.6799999292 4225429.530002106, 1914066.5799999293 4225428.960002107, 1914068.029999929 4225427.880002107, 1914068.9299999292 4225426.830002106, 1914069.5899999293 4225425.770002108, 1914070.7799999292 4225424.400002108, 1914071.4999999292 4225423.940002105, 1914073.4599999292 4225423.360002105, 1914077.3999999294 4225421.530002106, 1914079.4499999292 4225420.090002105, 1914080.5699999293 4225419.570002107, 1914085.7499999292 4225418.6800021045, 1914088.8699999293 4225418.680002106, 1914090.1499999294 4225418.380002106, 1914091.4599999292 4225417.690002106, 1914091.879999929 4225417.590002105, 1914092.509999929 4225417.360002109, 1914094.7399999292 4225417.1700021075, 1914095.5799999293 4225416.600002104, 1914099.7799999292 4225407.810002108, 1914081.2284021394 4225399.58363676, 1914081.129999929 4225399.540002107, 1914076.679999929 4225397.570002108, 1914061.7299999292 4225390.910002107, 1914039.499999929 4225381.000002107, 1914042.5399999293 4225368.930002106, 1914042.6999999292 4225368.270002107, 1914042.5499999293 4225366.580002107, 1914039.529999929 4225355.520002108, 1914035.3999999291 4225339.880002107, 1914033.0399999293 4225330.730002107, 1914032.8399999293 4225329.920002107, 1914029.359999929 4225316.310002107, 1914029.1399999293 4225315.480002108, 1914022.7299999292 4225290.450002106, 1914007.2899999293 4225226.810002107, 1914005.2499999292 4225219.020002108, 1914004.3699999293 4225215.580002107, 1913995.5799999293 4225210.710002107, 1913976.1999999292 4225200.0100021055, 1913974.4499999292 4225199.240002106, 1913972.6699999291 4225198.530002106, 1913970.8699999293 4225197.890002107, 1913969.039999929 4225197.320002109, 1913967.1999999292 4225196.820002108, 1913965.3299999293 4225196.3800021075, 1913963.4499999292 4225196.020002106, 1913961.5599999293 4225195.730002108, 1913959.6599999294 4225195.5100021055, 1913957.7499999292 4225195.360002108, 1913955.8399999293 4225195.280002106, 1913953.9299999292 4225195.280002108, 1913952.0099999292 4225195.350002106, 1913950.0999999293 4225195.480002107, 1913933.2299999292 4225198.290002107, 1913930.5699999293 4225198.740002108, 1913928.4999999292 4225198.820002107, 1913908.9899999292 4225198.390002106, 1913872.4199999291 4225196.140002105, 1913866.4099999294 4225198.620002107, 1913826.2599999292 4225205.970002106))','ZO33964','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1913884.5 4225509.86, 1913875.37 4225593.21, 1913880.06 4225602.05, 1913885.25 4225612.05, 1913895.87 4225609.27, 1913908.78 4225605.91, 1913914.97 4225604.34, 1913921.69 4225598.19, 1913922.98 4225597.66, 1913930.59 4225609.91, 1913964.01 4225593.47, 1913993.94 4225593.89, 1914005.47 4225585.92, 1914023.84 4225573.11, 1914041.13 4225561.01, 1914054.58 4225551.64, 1914068.93 4225541.72, 1914064.26 4225532.91, 1914074.48 4225523.87, 1914087.83 4225526.63, 1914089.18 4225538.41, 1914119.94 4225539.49, 1914149.65 4225540.25, 1914152.2 4225532.27, 1914162.42 4225531.19, 1914168.37 4225540.27, 1914163.08 4225546.75, 1914191.09 4225577.03, 1914197.83 4225572.77, 1914206.06 4225578.66, 1914213.77 4225577.57, 1914214.45 4225577.47, 1914220.01 4225572.64, 1914219.94 4225571.68, 1914215.3 4225506.66, 1914211.73 4225502.97, 1914205.87 4225509.1, 1914187.06 4225486.02, 1914175.78 4225471.45, 1914173.5 4225468.51, 1914176.13 4225465.52, 1914156.54 4225439.33, 1914156.09 4225438.74, 1914156.53 4225438.4, 1914149.87 4225429.79, 1914149.68 4225429.55, 1914150.29 4225429.11, 1914148.39 4225426.01, 1914146.36 4225424.97, 1914146.37 4225424.16, 1914147.55 4225412.26, 1914103.93 4225399.9, 1914099.78 4225407.81, 1914081.23 4225399.58, 1914081.2284021394 4225399.58363676, 1914099.7799999292 4225407.810002108, 1914095.5799999293 4225416.600002104, 1914094.7399999292 4225417.1700021075, 1914092.509999929 4225417.360002109, 1914091.879999929 4225417.590002105, 1914091.4599999292 4225417.690002106, 1914090.1499999294 4225418.380002106, 1914088.8699999293 4225418.680002106, 1914085.7499999292 4225418.6800021045, 1914080.5699999293 4225419.570002107, 1914079.4499999292 4225420.090002105, 1914077.3999999294 4225421.530002106, 1914073.4599999292 4225423.360002105, 1914071.4999999292 4225423.940002105, 1914070.7799999292 4225424.400002108, 1914069.5899999293 4225425.770002108, 1914068.9299999292 4225426.830002106, 1914068.029999929 4225427.880002107, 1914066.5799999293 4225428.960002107, 1914064.6799999292 4225429.530002106, 1914063.679999929 4225429.690002107, 1914062.8199999293 4225429.560002107, 1914055.7199999292 4225426.430002105, 1914054.2399999292 4225425.980002106, 1914051.5499999293 4225424.550002105, 1914048.859999929 4225423.550002106, 1914046.0599999293 4225423.020002105, 1914044.8299999293 4225423.230002105, 1914043.729999929 4225423.160002108, 1914042.3299999293 4225423.830002108, 1914041.8699999293 4225423.940002109, 1914038.2799999292 4225423.630002107, 1914033.6599999294 4225424.490002109, 1914032.479999929 4225424.530002107, 1914030.339999929 4225425.360002108, 1914026.4999999292 4225426.590002107, 1914025.3399999293 4225426.770002106, 1914019.4099999294 4225425.410002105, 1914017.8299999293 4225425.250002107, 1914015.1799999294 4225425.710002104, 1914014.8199999293 4225425.900002107, 1914014.6999999292 4225425.900002106, 1914013.0499999293 4225427.480002106, 1914011.9199999291 4225428.900002107, 1914008.3899999293 4225431.890002106, 1914005.0099999292 4225433.860002106, 1914003.8599999293 4225434.080002105, 1914001.9099999294 4225434.010002107, 1914000.3799999293 4225433.770002106, 1913998.4699999292 4225433.120002108, 1913996.1499999294 4225432.850002106, 1913996.0499999293 4225432.930002106, 1913995.9899999292 4225432.880002107, 1913993.5699999293 4225433.100002105, 1913988.9899999292 4225432.790002106, 1913986.0699999293 4225433.0500021055, 1913983.6299999293 4225433.750002107, 1913979.7499999292 4225435.040002106, 1913974.4399999292 4225437.280002106, 1913973.1099999293 4225437.680002107, 1913972.4599999292 4225438.030002106, 1913969.3499999293 4225438.540002107, 1913965.0499999293 4225439.030002107, 1913961.6599999294 4225439.600002105, 1913959.0299999292 4225440.770002109, 1913955.719999929 4225442.700002107, 1913955.1699999291 4225442.890002106, 1913952.6099999293 4225442.610002108, 1913951.6499999294 4225442.890002106, 1913950.2899999293 4225444.040002105, 1913949.3099999293 4225445.330002106, 1913948.5599999293 4225446.030002106, 1913947.9999999292 4225446.200002107, 1913946.7499999292 4225446.270002107, 1913944.0499999293 4225447.130002104, 1913941.9999999292 4225448.450002104, 1913940.7799999292 4225448.960002108, 1913940.3799999293 4225449.090002106, 1913938.5299999292 4225450.620002108, 1913935.589999929 4225452.940002108, 1913934.0099999292 4225454.320002106, 1913928.6299999293 4225458.820002106, 1913927.0899999293 4225460.170002105, 1913922.1099999293 4225464.360002107, 1913920.4599999292 4225465.720002106, 1913917.0399999293 4225469.140002106, 1913915.6299999293 4225471.140002106, 1913915.1799999292 4225471.870002105, 1913914.989999929 4225472.600002107, 1913915.0899999293 4225472.980002107, 1913915.2299999292 4225473.350002105, 1913915.3999999294 4225473.710002107, 1913915.5999999293 4225474.050002106, 1913915.8299999293 4225474.380002107, 1913916.0799999293 4225474.6800021045, 1913916.3699999293 4225474.960002105, 1913916.6699999291 4225475.220002106, 1913916.9999999292 4225475.450002104, 1913917.339999929 4225475.640002107, 1913917.6999999292 4225475.810002105, 1913918.0799999293 4225475.950002106, 1913918.4599999292 4225476.050002106, 1913918.8499999293 4225476.120002106, 1913919.3499999293 4225476.230002107, 1913920.8499999293 4225476.310002107, 1913921.6799999292 4225476.3000021055, 1913922.9399999292 4225476.130002105, 1913923.6099999293 4225475.920002107, 1913924.4299999292 4225475.730002106, 1913924.5299999292 4225479.430002106, 1913922.4399999292 4225484.6300021075, 1913924.2699999292 4225487.5900021065, 1913924.1799999292 4225489.530002107, 1913923.3399999293 4225494.970002105, 1913922.9799999292 4225495.910002106, 1913922.0399999293 4225498.750002107, 1913921.8099999293 4225501.570002108, 1913920.6699999291 4225506.260002107, 1913919.9799999292 4225514.020002106, 1913919.9999999292 4225515.110002106, 1913918.2499999292 4225518.250002106, 1913916.3699999293 4225520.170002106, 1913915.919999929 4225520.610002108, 1913914.2699999292 4225521.130002105, 1913910.4599999292 4225521.1300021075, 1913905.9799999292 4225521.280002106, 1913900.1899999292 4225520.350002104, 1913897.0499999293 4225519.120002107, 1913892.6999999292 4225516.630002105, 1913890.709999929 4225515.360002108, 1913884.5 4225509.86))','ZO33418','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1909786.0945575377 4224025.863362508, 1909788.68 4224026.12, 1909794.52 4224028.26, 1909800.28 4224029.87, 1909805.26 4224032.33, 1909810.63 4224034.52, 1909811.8 4224025.28, 1909812.64 4224021.89, 1909811.58 4224020.46, 1909808.84 4224018.46, 1909802.07 4224014.21, 1909794.94 4224010.3, 1909790.722475411 4224008.128317697, 1909793.5619258627 4223999.876002462, 1909804.85 4223999.92, 1909816.014882749 4223998.924882749, 1909816.38 4223998.62, 1909816.5 4223987.67, 1909818 4223966.24, 1909818.58 4223956.34, 1909820.24 4223948.46, 1909811.94 4223941.42, 1909810.71 4223939.72, 1909811.25 4223934.15, 1909813.16 4223922.77, 1909814.37 4223913.03, 1909814.7 4223908.69, 1909814.11 4223906.23, 1909812.93 4223904.6, 1909807.94 4223897.45, 1909800.2159176492 4223877.738284482, 1909795.8222326974 4223874.704804507, 1909775.1207574522 4223859.074554047, 1909714.7824930258 4223814.810338283, 1909716.3509842437 4223826.132981315, 1909717.7649054613 4223829.7039088, 1909719.127549674 4223831.593871167, 1909722.021717939 4223834.883756387, 1909723.0950943436 4223837.5940602105, 1909723.3065471242 4223839.135003522, 1909721.9796408468 4223843.889199844, 1909719.612620128 4223849.003907629, 1909718.2465380703 4223854.278650421, 1909723.0915920818 4223857.236057767, 1909720.3825796247 4223859.80973412, 1909716.3456209358 4223866.627301652, 1909711.24025914 4223875.117192891, 1909706.6634926402 4223882.535586, 1909700.7279200996 4223891.825872612, 1909695.362853635 4223901.306583043, 1909690.9069394532 4223908.93499888, 1909686.741420675 4223917.0530592315, 1909683.3160946567 4223925.111046958, 1909678.0535519049 4223937.223051148, 1909673.5903412362 4223948.233306217, 1909668.9369451343 4223959.393815604, 1909665.8824366392 4223967.911962093, 1909664.6842390776 4223970.844555188, 1909662.3757799042 4223974.248786776, 1909658.5976432087 4223979.054925109, 1909654.5801455213 4223984.771416529, 1909649.9924437255 4223990.649295469, 1909645.4339583656 4223995.595989609, 1909650.252981061 4224002.485786254, 1909643.8056874215 4223998.279202949, 1909638.5592372986 4223994.911490974, 1909633.0133025323 4223991.654503053, 1909619.418651982 4223995.748655607, 1909618.1184887215 4223996.700145667, 1909616.418726656 4223997.932348111, 1909599.9760182211 4224018.138434781, 1909603.841647991 4224021.517542167, 1909608.3375979366 4224025.525885805, 1909611.01165601 4224028.375299387, 1909611.3930790236 4224029.99594577, 1909610.3748166482 4224032.728464344, 1909609.688431468 4224037.411870547, 1909608.152822715 4224043.126827391, 1909606.2570341453 4224049.582339407, 1909605.860958787 4224054.655730793, 1909608.8046798813 4224056.924363582, 1909613.590241121 4224059.812184787, 1909623.0704594357 4224065.2973304875, 1909628.0950740103 4224055.056850988, 1909631.2116616422 4224048.910074386, 1909633.8003378885 4224046.026113852, 1909636.8002724128 4224043.852626817, 1909646.1516580908 4224038.461142044, 1909657.172635046 4224032.357993071, 1909667.3843193648 4224026.945955425, 1909674.5073590577 4224037.126148895, 1909684.1388475047 4224032.124656375, 1909696.2300135738 4224025.029989086, 1909703.2503722718 4224020.541050588, 1909707.500072687 4224017.455739556, 1909710.7603987872 4224015.091713325, 1909715.1196285055 4224011.615472993, 1909718.398723845 4224008.040502631, 1909720.417674122 4224005.177444462, 1909722.4849806791 4224000.602715807, 1909724.4111655194 4223995.28786377, 1909725.9289640747 4223991.204103185, 1909726.436212068 4223987.651331315, 1909735.3015989666 4223988.184023324, 1909737.4433863936 4223988.532790016, 1909738.344994925 4223989.772359257, 1909739.9915551038 4224019.48880552, 1909743.464757902 4224021.016735418, 1909747.919346264 4224023.004297106, 1909752.9048883927 4224025.961584819, 1909755.9493963853 4224028.840695831, 1909756.4540029666 4224034.073607755, 1909755.9196493083 4224041.008237045, 1909755.2945782943 4224047.1726814965, 1909754.3093162475 4224053.366853939, 1909753.8236809906 4224059.010665629, 1909752.7583558594 4224064.955157118, 1909751.022359132 4224070.820378214, 1909748.3373355018 4224078.247355373, 1909745.462479688 4224086.234633079, 1909742.0568702328 4224094.182143819, 1909738.3026001716 4224103.00047861, 1909734.0778367573 4224112.039551306, 1909730.562093861 4224119.677371205, 1909735.252721643 4224128.748992632, 1909731.703798637 4224132.714432137, 1909732.7772628912 4224135.524999432, 1909733.5699221888 4224138.526123032, 1909734.8560456221 4224144.278277307, 1909734.8620593539 4224151.262874802, 1909735.1175730089 4224157.956682826, 1909734.664855834 4224166.272076288, 1909735.262092248 4224174.496511826, 1909736.036180407 4224178.938519041, 1909737.1395508042 4224181.618782685, 1909738.4121289165 4224184.1896349, 1909740.015212293 4224186.419197323, 1909742.1681321985 4224188.539020564, 1909744.9916289032 4224190.627647976, 1909748.8262714453 4224192.875701197, 1909752.8699142684 4224194.513006908, 1909757.313937904 4224196.08032588, 1909761.7080365142 4224197.53722128, 1909760.2126476131 4224192.786048489, 1909757.1626546565 4224182.842488567, 1909755.2144875058 4224175.179353195, 1909753.3988363529 4224169.417448144, 1909753.1030404416 4224163.354053867, 1909751.777146354 4224157.4320312645, 1909751.5927732554 4224152.479209653, 1909751.9583189446 4224146.815086916, 1909752.0937489488 4224141.642257938, 1909752.9397987998 4224136.22807233, 1909754.5748465452 4224129.562655086, 1909757.0683817735 4224120.074801263, 1909759.9519015795 4224110.296637543, 1909762.2351921627 4224101.369102402, 1909766.5367320916 4224088.067399752, 1909770.6309483573 4224078.718053183, 1909772.22905986 4224075.174546713, 1909774.0584107193 4224073.14194992, 1909775.818165613 4224071.859864378, 1909777.157417835 4224070.287566204, 1909778.2667836319 4224068.775502108, 1909779.6700655776 4224059.989210667, 1909783.5454316163 4224039.813743823, 1909786.0945575377 4224025.863362508))','ZO32768','"lib_modif"=>"N", "lib_code_insee"=>"38169 / 38485", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1917928.205870661 4210560.859155064, 1917926.2269791132 4210575.742068582, 1917915.4778297497 4210573.114682343, 1917912.74 4210599.51, 1917908.22 4210640.36, 1917905 4210671.39, 1917901.95 4210708.5, 1917900.18 4210730.99, 1917898.19 4210754.45, 1917896.68 4210773.81, 1917896.56 4210777.6, 1917896.59 4210781.45, 1917896.62 4210785.55, 1917897.03 4210790.02, 1917897.68 4210794.39, 1917898.21 4210797.96, 1917899.7 4210802.6, 1917901.11 4210807.03, 1917903.36 4210813.14, 1917908.37 4210826.83, 1917911.9232093208 4210836.210843941, 1917919.5451259182 4210836.968438969, 1917947.823196034 4210913.078563857, 1918010.355480609 4211084.000141695, 1918011.1892444035 4211101.509181377, 1918034.8131616795 4211164.194427218, 1918095.3993876306 4211324.957878257, 1918140.0257491558 4211446.511586793, 1918154.3779207687 4211484.41978365, 1918183.3989404025 4211567.9686277285, 1918192.9686841406 4211574.9727137135, 1918197.740066439 4211586.574995789, 1918201.28738951 4211595.931111414, 1918207.5406179675 4211627.197253701, 1918210.4587912476 4211665.967270138, 1918210.9628999266 4211668.413802145, 1918208.3763999266 4211685.325602144, 1918201.7998999269 4211715.448402143, 1918198.654315081 4211730.688204505, 1918196.7185999267 4211740.066402145, 1918195.2751087009 4211745.4786338825, 1918203.02 4211747.19, 1918226.65 4211752.91, 1918238.71 4211756.02, 1918278.23 4211766.16, 1918273.92 4211782.99, 1918234.34 4211773.24, 1918227.507300286 4211771.811115881, 1918214.2948999268 4211813.690802142, 1918204.3240999267 4211853.021402143, 1918196.0154957103 4211878.083154512, 1918221.5664999266 4211889.626002142, 1918235.7799999267 4211896.017002142, 1918254.3856124333 4211903.449400894, 1918277.240393703 4211920.721346464, 1918283.636199927 4211929.893002142, 1918282.0457999269 4211940.800602141, 1918287.9571272044 4211943.799933457, 1918285.04 4211950.91, 1918283.17 4211955.19, 1918268.31 4211992.49, 1918247.06 4212045.86, 1918245.2 4212050.83, 1918270.61 4212062.34, 1918275.18 4212086.1, 1918275.31 4212103.6, 1918273.79 4212104.5, 1918272.46 4212109.73, 1918273.65 4212115.34, 1918281.15 4212136.7, 1918280.94 4212136.79, 1918280.4 4212137.13, 1918279.93 4212137.58, 1918279.57 4212138.12, 1918279.49 4212138.33, 1918279.33 4212138.72, 1918279.22 4212139.35, 1918279.24 4212140, 1918279.39 4212140.63, 1918279.68 4212141.21, 1918280.08 4212141.72, 1918280.57 4212142.13, 1918281.14 4212142.44, 1918281.76 4212142.61, 1918282.41 4212142.66, 1918283.05 4212142.57, 1918283.15 4212142.85, 1918287.95 4212155.78, 1918294.35 4212170.11, 1918302.32 4212187.27, 1918295.15 4212190.62, 1918288 4212193.99, 1918293.06 4212207.8, 1918295.05 4212213.28, 1918297.25 4212219.26, 1918338.93 4212203.68, 1918338.1 4212201.85, 1918337.9767595048 4212201.542224795, 1918356.3471040684 4212192.737785042, 1918371.180807523 4212186.032138275, 1918381.721151343 4212181.858445085, 1918401.4578186835 4212174.043254661, 1918409.568618937 4212172.355772729, 1918431.734829844 4212167.744010729, 1918454.7137088764 4212164.174476122, 1918473.594321784 4212161.241565378, 1918539.1184985642 4212152.854529309, 1918539.2459927457 4212153.990782585, 1918540.63 4212163.34, 1918544.85 4212162.93, 1918543.99 4212157.22, 1918566.85 4212155.06, 1918571.73 4212154.6, 1918656.52 4212146.59, 1918720.97 4212140.51, 1918721.3195920107 4212136.0527018625, 1918721.5027595197 4212133.717316124, 1918725.6882226607 4212133.307518302, 1918723.749692844 4212124.658692966, 1918718.9899477651 4212117.71739806, 1918718.9899477651 4212110.974425864, 1918721.5681430162 4212101.454935706, 1918719.9815613232 4212093.323704529, 1918701.1409037188 4212045.527931027, 1918700.670599641 4212044.202988356, 1918702.8 4212043.34, 1918698.56 4212031.21, 1918694.27 4212018.54, 1918690.46 4212006.85, 1918685.71 4211992.24, 1918682.61 4211983.23, 1918678.21 4211970.47, 1918677.62 4211967.98, 1918676.22 4211962, 1918674.73 4211956.29, 1918672.35 4211945.5, 1918671.84 4211942.19, 1918670.63 4211937, 1918668.91 4211926.67, 1918667.7 4211918.2, 1918667.42 4211915.48, 1918666.69 4211908.17, 1918666 4211897.74, 1918664.66 4211877.3, 1918663.87 4211866.42, 1918663.17 4211861.49, 1918661.8 4211851.94, 1918661.19 4211846.26, 1918659.74 4211832.41, 1918658.62 4211825.06, 1918655.29 4211803.09, 1918653.63 4211792.14, 1918653.91 4211782.32, 1918654.07 4211770.42, 1918654.65 4211753.92, 1918654.52 4211736.28, 1918653.57 4211736.12, 1918653.94 4211728.62, 1918652.574995928 4211727.794172537, 1918649.94 4211726.2, 1918644.53 4211726.48, 1918615.1 4211696.49, 1918595.88 4211676.66, 1918593.15 4211664.23, 1918590.26 4211650.68, 1918585.24 4211627.13, 1918581.76 4211611.6, 1918581.22 4211607.1, 1918580.061790795 4211597.242159249, 1918579.89 4211595.78, 1918578.16 4211580.35, 1918576.36 4211564.13, 1918576.12 4211562.41, 1918573.25 4211556.65, 1918569.37 4211548.87, 1918565.23 4211540.3, 1918561.7 4211521.72, 1918558.34 4211503.17, 1918556.13 4211490.38, 1918552.64 4211472.06, 1918551.63 4211467.87, 1918549.49 4211456.36, 1918545.07 4211432.68, 1918539.61 4211401.7, 1918535.94 4211380.54, 1918534.03 4211369.36, 1918534.96 4211366.45, 1918535.92 4211363.94, 1918539.91 4211354.36, 1918546.07 4211340.34, 1918555.42 4211319.02, 1918563.4 4211300.59, 1918570.99 4211283.34, 1918573.99 4211276.86, 1918576.89 4211270.07, 1918579.26 4211242.13, 1918581.54 4211206.37, 1918543.5634140936 4211174.796390754, 1918539.37 4211171.31, 1918538.4360872798 4211165.12483782, 1918526.59 4211086.67, 1918555.8 4211032.16, 1918568.03 4211009.08, 1918571.99 4211001.13, 1918581.31 4210983.41, 1918592.58 4210962.35, 1918592.56 4210959.05, 1918592.04 4210936.68, 1918591.46 4210916.37, 1918590.37 4210885.62, 1918590.04 4210876.61, 1918589.32 4210871.94, 1918587.67 4210861.32, 1918585.39 4210848.02, 1918582.49 4210831.1, 1918578.1 4210806.41, 1918573.87 4210783.32, 1918569.44 4210757.95, 1918569.09 4210755.26, 1918563.77 4210725.8, 1918560.24 4210703.36, 1918558.2 4210690.74, 1918559.25 4210681.44, 1918562.03 4210656.65, 1918564.73 4210634.2, 1918568.23 4210602.12, 1918571.57 4210570.63, 1918573.48 4210554.38, 1918576.05 4210532.47, 1918580.19 4210499.13, 1918585.12 4210484.09, 1918599.7 4210441.18, 1918606.99 4210417.96, 1918609.49 4210410.2, 1918614.4 4210395.77, 1918620.7 4210377.25, 1918627.85 4210366.34, 1918632.11 4210359.71, 1918649.86 4210332.81, 1918661.07 4210315.61, 1918672.06 4210298.99, 1918689.37 4210272.82, 1918705.8 4210247.75, 1918707.997543753 4210241.639670842, 1918703.3467335333 4210240.2513692845, 1918699.643956797 4210239.146062796, 1918664.82 4210228.53, 1918662.9 4210234.07, 1918662.6135356887 4210234.314828762, 1918662.21 4210234.23, 1918662.3362473398 4210233.954287419, 1918616.08 4210224.46, 1918588.48 4210219.04, 1918569.53 4210215.11, 1918545.79 4210210.31, 1918518.72 4210204.98, 1918504.91 4210202.32, 1918477.86 4210196.24, 1918453.52 4210191.56, 1918433.43 4210187.58, 1918423.5 4210185.67, 1918399.02 4210180.25, 1918342.66 4210168.81, 1918338.07 4210167.88, 1918323.36 4210164.87, 1918305.82 4210161.21, 1918300.23 4210160.06, 1918256.53 4210157.2, 1918248.76 4210156.68, 1918248.7550462263 4210156.679666913, 1918234.780156963 4210155.740010554, 1918234.78 4210155.74, 1918229.51 4210155.39, 1918218.1 4210154.6, 1918198.37 4210153.51, 1918175.34 4210152.06, 1918172.77 4210152.45, 1918168.651829606 4210142.513004296, 1918124.573843037 4210177.891935915, 1917995.7896523245 4210281.259794371, 1917963.1433487777 4210310.641467563, 1917950.73775343 4210343.940697181, 1917935.965391637 4210488.242190348, 1917929.680172958 4210549.771173206, 1917928.205870661 4210560.859155064))','ZO33521','"lib_modif"=>"N", "lib_code_insee"=>"38562", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1914372.2499999288 4222103.810002117, 1914376.4999999288 4222036.200002116, 1914377.3399999288 4222022.760002116, 1914377.7899999288 4222016.030002115, 1914378.0299999288 4222012.510002116, 1914383.5999999288 4221922.750002115, 1914338.4999999288 4221920.000002116, 1914333.139999929 4222002.370002117, 1914329.3299999288 4222011.290002116, 1914326.839999929 4222063.990002115, 1914325.1199999289 4222100.680002115, 1914357.7999999288 4222102.750002116, 1914372.2499999288 4222103.810002117))','ZO33533','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1913564.4 4220956.99, 1913570.78 4220957.49, 1913570.92 4220969.19, 1913571.05 4220970.91, 1913572.26 4220973.09, 1913573.63 4220975.1, 1913574.13 4220975.58, 1913574.57 4220975.84, 1913576.31 4220976.47, 1913579.11 4220977.14, 1913599.54 4220974.28, 1913599.98 4220975.84, 1913671.83 4220968.85, 1913650.931826558 4220879.406259017, 1913612.69 4220889.22, 1913609.49 4220889.62, 1913581.77 4220887.46, 1913574.99 4220892.34, 1913568.68 4220892.01, 1913564.4 4220956.99))','ZO32273','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1915276.4799999285 4223038.010002113, 1915249.1999999285 4223050.910002114, 1915231.2999999286 4223059.240002114, 1915227.7299999287 4223060.890002112, 1915185.4299999285 4223080.520002113, 1915184.3999999287 4223080.970002113, 1915177.409999929 4223084.070002113, 1915170.4599999285 4223087.250002112, 1915163.5299999285 4223090.490002112, 1915156.6499999287 4223093.810002115, 1915149.7999999286 4223097.220002113, 1915149.3599999286 4223097.380002115, 1915148.6399999287 4223099.640002114, 1915139.3999999287 4223123.340002112, 1915136.5799999288 4223130.780002113, 1915134.7799999285 4223135.390002113, 1915133.0099999285 4223140.100002113, 1915132.4799999285 4223141.400002113, 1915130.7499999288 4223145.890002111, 1915126.0899999286 4223158.170002113, 1915124.3499999286 4223162.480002114, 1915122.9899999285 4223165.680002112, 1915121.7099999287 4223168.900002114, 1915120.4899999285 4223172.160002112, 1915119.8699999289 4223173.920002111, 1915118.9699999285 4223176.490002114, 1915126.3499999288 4223179.320002113, 1915153.7399999287 4223189.830002113, 1915153.8399999286 4223189.550002112, 1915156.2099999285 4223183.280002113, 1915157.7599999285 4223179.010002112, 1915159.0799999286 4223175.4000021145, 1915162.3599999286 4223176.620002111, 1915173.8899999287 4223180.710002114, 1915190.2699999288 4223138.380002113, 1915190.7199999285 4223138.310002114, 1915193.9199999284 4223136.130002112, 1915201.5199999288 4223134.460002111, 1915206.5499999286 4223134.800002112, 1915208.7099999285 4223134.130002112, 1915209.2599999285 4223133.140002113, 1915227.3099999286 4223137.110002113, 1915227.8099999288 4223134.720002112, 1915229.3399999286 4223134.980002114, 1915232.7399999285 4223135.200002113, 1915236.0999999286 4223134.220002114, 1915237.8899999287 4223132.560002113, 1915239.6699999287 4223130.900002112, 1915240.9799999285 4223128.720002114, 1915242.2799999285 4223126.540002113, 1915244.5899999286 4223121.670002112, 1915246.9099999287 4223116.790002115, 1915247.7499999285 4223115.780002113, 1915248.5899999286 4223114.760002113, 1915251.7299999285 4223114.250002114, 1915267.5999999286 4223111.630002114, 1915268.3799999286 4223111.910002113, 1915276.2799999285 4223110.290002111, 1915276.1099999286 4223129.350002111, 1915280.3799999286 4223129.680002112, 1915280.3699999286 4223129.180002114, 1915280.4199999284 4223124.930002113, 1915280.7799999285 4223119.490002114, 1915280.9699999285 4223116.040002114, 1915281.2999999286 4223112.820002113, 1915281.5799999286 4223111.070002113, 1915282.5799999286 4223105.950002112, 1915282.4399999285 4223105.640002114, 1915283.4499999285 4223099.4900021115, 1915283.9699999285 4223096.350002112, 1915284.4199999287 4223093.600002113, 1915285.1799999285 4223090.300002114, 1915286.0299999285 4223086.670002112, 1915286.2399999285 4223085.810002115, 1915287.9299999287 4223079.130002112, 1915289.9499999285 4223071.970002113, 1915292.0399999286 4223064.830002112, 1915293.6799999285 4223059.430002113, 1915295.3799999286 4223054.050002113, 1915297.8799999286 4223046.030002113, 1915298.1199999286 4223045.270002114, 1915298.2999999286 4223044.730002114, 1915300.2099999285 4223038.960002113, 1915302.0299999285 4223033.180002113, 1915304.4099999287 4223025.430002113, 1915302.9199999284 4223026.080002113, 1915287.0999999286 4223033.160002114, 1915276.4799999285 4223038.010002113))','ZO33538','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UE4','Activités tertiaires et technologiques','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE4.pdf','2019-12-20','SRID=3945;POLYGON ((1914566.697592859 4222343.477824659, 1914490.05 4222338.06, 1914485.91 4222335.22, 1914485.74 4222335.11, 1914485.23 4222334.79, 1914482.95 4222333.15, 1914478.91 4222329.84, 1914478.79 4222329.75, 1914478.48 4222329.5, 1914478.05 4222329.15, 1914477.61 4222328.8, 1914477.19 4222328.46, 1914476.76 4222328.1, 1914476.34 4222327.74, 1914475.91 4222327.39, 1914475.5 4222327.03, 1914475.08 4222326.66, 1914474.67 4222326.31, 1914474.25 4222325.94, 1914473.84 4222325.57, 1914473.43 4222325.2, 1914473.02 4222324.83, 1914472.61 4222324.45, 1914472.21 4222324.08, 1914471.81 4222323.7, 1914471.41 4222323.31, 1914471.01 4222322.93, 1914470.62 4222322.55, 1914470.23 4222322.16, 1914469.83 4222321.76, 1914469.44 4222321.38, 1914469.06 4222320.98, 1914468.67 4222320.58, 1914468.29 4222320.19, 1914467.91 4222319.79, 1914467.52 4222319.38, 1914467.15 4222318.98, 1914466.78 4222318.58, 1914466.41 4222318.17, 1914466.03 4222317.75, 1914465.67 4222317.35, 1914465.3 4222316.93, 1914464.93 4222316.51, 1914464.58 4222316.09, 1914464.22 4222315.68, 1914463.86 4222315.25, 1914463.51 4222314.83, 1914463.16 4222314.4, 1914462.8 4222313.98, 1914462.46 4222313.55, 1914462.34 4222313.4, 1914462.12 4222313.11, 1914461.78 4222312.69, 1914461.43 4222312.25, 1914461.09 4222311.81, 1914460.91 4222311.57, 1914460.8 4222311.39, 1914460.03 4222310.23, 1914459.56 4222309.51, 1914457.38 4222306.53, 1914455.28 4222303.52, 1914453.23 4222300.44, 1914451.53 4222297.77, 1914449.34 4222293.81, 1914446.15 4222287.37, 1914446.05 4222287.17, 1914442.99 4222289.59, 1914439.22 4222292.45, 1914397.5 4222323.18, 1914389.39 4222329.16, 1914380.97 4222335.37, 1914376.81 4222338.32, 1914375.33 4222339.37, 1914370.5127554806 4222343.12712168, 1914407.2664307447 4222393.142488859, 1914423.0058619087 4222414.561120415, 1914438.94398375 4222435.726104739, 1914443.16 4222430.98, 1914475.49 4222406.77, 1914505.3757194446 4222385.874082734, 1914517.984955961 4222405.863366262, 1914519.85 4222408.82, 1914526.7 4222418.49, 1914531.67 4222426.14, 1914536.31 4222433.3, 1914541.16 4222440.76, 1914545.82 4222447.95, 1914552.05 4222457.55, 1914596.4209199352 4222525.921371126, 1914609.5616410745 4222521.780575, 1914653.77 4222507.85, 1914712.83 4222489.79, 1914720.9213035689 4222487.397764747, 1914723.3557950174 4222440.633720394, 1914735.4460999288 4222342.798402113, 1914734.3414375584 4222338.196467469, 1914734.6266252615 4222321.186119169, 1914735.3770354048 4222310.718687024, 1914710.8499999288 4222308.910002114, 1914695.28 4222307.93, 1914651.659999929 4222305.1900021145, 1914649.3699999286 4222305.050002116, 1914622.1999999287 4222303.350002114, 1914616.39 4222302.98, 1914614.2 4222337.91, 1914614.2191617487 4222345.958728933, 1914566.697592859 4222343.477824659))','ZO33544','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','As','Agricole avec secteurs à protéger (stricts)','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1918596.0892057105 4214097.182165907, 1918623.1518939154 4214087.873013776, 1918696.4308764664 4214138.507847212, 1918726.3085732148 4214163.458344848, 1918740.670834459 4214184.739651655, 1918754.5089255844 4214200.25508716, 1918785.0156264752 4214229.818281837, 1918810.175792158 4214253.30110314, 1918820.8793061723 4214268.884160308, 1918847.7819963174 4214241.145952023, 1918890.9215096233 4214196.666652781, 1918894.7229234686 4214192.736911236, 1918830.9329288467 4214102.759445138, 1918797.4908752935 4214056.842142767, 1918795.2686481478 4214055.682719909, 1918790.71 4214059.22, 1918769.5 4214066, 1918621.62 4214014.43, 1918613.47 4214017.36, 1918600.9 4214021.49, 1918583.77 4214027.34, 1918542.27 4214029.4, 1918505.79 4214038.79, 1918509.73 4214057.98, 1918509.885610977 4214060.804689868, 1918520.6886190127 4214060.363750764, 1918537.885244049 4214061.245628972, 1918552.4362344644 4214065.214080903, 1918563.9006511553 4214072.710045663, 1918596.0892057105 4214097.182165907))','ZO32054','"lib_modif"=>"N", "lib_code_insee"=>"38528 / 38562", "lib_modif_comment"=>NULL',3);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_ZON_050_09','UE2e','Activités de production industrielle avec secteurs réservés aux entrepôts et commerces de gros','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE2.pdf','2019-12-20','SRID=3945;POLYGON ((1912621.4745647518 4226082.227354056, 1912605.49 4226125.81, 1912571.71 4226217.91, 1912571.37 4226218.7, 1912570.95 4226219.45, 1912570.45 4226220.14, 1912569.88 4226220.79, 1912562.85 4226227.88, 1912603.24 4226280.04, 1912611.85 4226293.1, 1912614.91 4226297.74, 1912617.94 4226300.39, 1912621.08 4226302.9, 1912624.33 4226305.28, 1912627.67 4226307.51, 1912642.79 4226317.77, 1912642.99 4226317.83, 1912645.27 4226318.47, 1912647.2 4226318.9, 1912649.93 4226319.42, 1912650.59 4226319.44, 1912658.41 4226324.56, 1912664.79 4226323.59, 1912672.01 4226303.08, 1912685.67 4226307.79, 1912685.63 4226316.58, 1912679.61 4226331.64, 1912682.09 4226338.87, 1912687.7296964105 4226339.165474565, 1912700.21 4226340.76, 1912701.64 4226335.87, 1912709.63 4226329.87, 1912799.1 4226078.34, 1912813.21 4226038.59, 1912813.6 4226037.48, 1912818.61 4226023.42, 1912826.88 4226000.12, 1912865.81 4225890.63, 1912867.41 4225882.7, 1912868.71 4225874.94, 1912892.24 4225809.75, 1912894.1381936935 4225804.366032433, 1912902.14 4225781.67, 1912908.14 4225765.28, 1912914.87 4225746.25, 1912922.14 4225725.64, 1912932.71 4225696.42, 1912941.85 4225670.85, 1912919.1 4225662.74, 1912904.86 4225658.27, 1912901.67 4225663.25, 1912898.39 4225668.3, 1912895.07 4225673.33, 1912891.7 4225678.32, 1912888.29 4225683.28, 1912884.83 4225688.21, 1912881.33 4225693.11, 1912877.78 4225697.97, 1912874.19 4225702.81, 1912870.55 4225707.61, 1912866.87 4225712.37, 1912863.15 4225717.1, 1912859.38 4225721.8, 1912855.57 4225726.46, 1912851.71 4225731.09, 1912847.82 4225735.68, 1912812.66 4225771.12, 1912809.19 4225774.12, 1912805.65 4225777.05, 1912802.05 4225779.89, 1912798.39 4225782.65, 1912795.08 4225785.09, 1912782.43 4225794.23, 1912777.5 4225797.91, 1912772.65 4225801.69, 1912767.88 4225805.58, 1912763.2 4225809.57, 1912758.96 4225813.32, 1912754.76 4225817.1, 1912750.6 4225820.93, 1912746.48 4225824.79, 1912743.08 4225828.05, 1912739.7 4225831.33, 1912736.35 4225834.64, 1912733.03 4225837.98, 1912730.01 4225841.11, 1912727.07 4225844.32, 1912724.21 4225847.6, 1912721.43 4225850.94, 1912718.73 4225854.36, 1912716.12 4225857.84, 1912713.59 4225861.38, 1912711.14 4225864.98, 1912703.92 4225876.02, 1912702.44 4225878.3, 1912700.92 4225880.57, 1912699.38 4225882.81, 1912697.81 4225885.04, 1912698.96 4225886.18, 1912690.56 4225909, 1912643.38 4226037.16, 1912639.44 4226033.25, 1912638 4226037.17, 1912621.4745647518 4226082.227354056))','ZO33545','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1923096.3705423314 4215259.375428865, 1923094.8988074334 4215259.8501910865, 1923094.0201588501 4215262.064385517, 1923091.4984374158 4215273.337446842, 1923092.8600000003 4215274.22999999, 1923120.0600000003 4215297.09999999, 1923144.6700000002 4215317.779999993, 1923148.4700000002 4215344.569999992, 1923161.2300000002 4215358.269999992, 1923175.6100000003 4215357.209999992, 1923191.6900000002 4215383.229999993, 1923192.785786536 4215385.080259806, 1923207.8049049457 4215375.127113873, 1923216.4667245576 4215368.69034884, 1923239.988730109 4215351.843507026, 1923256.9945043924 4215342.784356241, 1923260.2526200262 4215340.479835426, 1923262.9544720151 4215336.506523678, 1923272.4904202118 4215318.1498234, 1923275.033339731 4215315.686370116, 1923286.7148762716 4215308.1370777935, 1923300.1446699817 4215298.283264657, 1923326.606926227 4215278.098840974, 1923336.0634081885 4215270.2316837115, 1923339.2420575875 4215267.053034313, 1923352.0361214178 4215252.590179549, 1923360.7774072646 4215241.464906652, 1923371.505348986 4215228.352977882, 1923371.882813602 4215227.816580798, 1923369.9000000004 4215226.529999991, 1923369.7100000002 4215210.159999993, 1923366.4200000002 4215177.159999991, 1923389.2700000003 4215127.999999992, 1923388.95 4215086.74, 1923389.56 4215070.479999997, 1923389.6236505604 4215067.860983077, 1923379.074507868 4215069.847638952, 1923369.916024288 4215072.013093854, 1923363.1613943155 4215073.364019849, 1923353.0294493563 4215074.973211106, 1923344.923893389 4215076.3241371, 1923337.3746010668 4215078.112127387, 1923330.739170447 4215082.164905371, 1923320.6469586056 4215091.343255511, 1923310.5150136468 4215100.442139415, 1923300.8995992152 4215108.666894735, 1923291.2047185488 4215115.580457177, 1923281.589304117 4215123.090016382, 1923271.7752240982 4215131.791569112, 1923267.5635136447 4215134.612620453, 1923260.9678161421 4215136.400610739, 1923244.7964373254 4215139.897125078, 1923230.7706468531 4215143.3141731825, 1923217.022988203 4215146.969619991, 1923207.8049049464 4215149.154941453, 1923190.9580631326 4215152.571989557, 1923186.7860857965 4215154.280513608, 1923182.3359766381 4215158.492224062, 1923171.7669673874 4215168.5844359035, 1923168.0320543437 4215172.835879474, 1923166.1474207323 4215179.757624738, 1923164.37 4215181.22, 1923150.0900000003 4215152.329999991, 1923149.1900000002 4215146.84999999, 1923147.7500000005 4215113.61999999, 1923147.1700000002 4215094.859999991, 1923146.3800000001 4215094.099999992, 1923129.1500000001 4215041.619999992, 1923124.4700000002 4215026.729999992, 1923122.45 4215012.64, 1923117.8600000003 4214981.579999992, 1923122.2500000005 4214942.329999991, 1923129.9900000002 4214876.669999991, 1923136.28999975 4214821.040002202, 1923137.8599998506 4214807.310004274, 1923122.8399998506 4214809.550004272, 1923112.6299998504 4214812.370004276, 1923097.3599998506 4214815.0600042725, 1923079.2199998505 4214822.760004273, 1923054.0999998506 4214830.260004273, 1923067.4899999253 4214846.190002137, 1923049.6699999252 4214863.310002136, 1923036.12089102 4214876.640488873, 1923024.8799999254 4214887.700002137, 1923015.8200004885 4214895.160001672, 1923019.8500000006 4214909.029999991, 1923031.7100000002 4214948.559999992, 1923035.8100000003 4214976.26999999, 1923038.9433879326 4214997.452018914, 1923021.0556687799 4215026.443573289, 1922998.9200000006 4215062.31999999, 1923007.4900000002 4215093.739999992, 1923041.5200000003 4215085.9699999895, 1923051.8100000003 4215118.33999999, 1923048.9100000001 4215154.589999991, 1923046.7900000005 4215183.209999991, 1923048.7300000002 4215186.68999999, 1923094.3200000003 4215185.419999992, 1923109.7600000002 4215225.3799999915, 1923118.4500000002 4215248.219999991, 1923119.2993857462 4215250.504190883, 1923111.8891593353 4215253.821906193, 1923101.3797497607 4215257.715751705, 1923096.3705423314 4215259.375428865))','ZO32967','"lib_modif"=>"N", "lib_code_insee"=>"38528", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1921359.302491802 4216336.734473912, 1921355.4225299726 4216337.8172539575, 1921340.6418101948 4216335.19486819, 1921309.570512167 4216328.758103126, 1921295.0501734193 4216325.142143282, 1921276.519999852 4216324.980004265, 1921263.559999852 4216324.300004264, 1921258.139999852 4216328.110004266, 1921234.9916867844 4216333.038238846, 1921221.5349539665 4216340.492394184, 1921212.514372454 4216344.183812298, 1921196.1233150088 4216343.462030604, 1921183.3743537217 4216342.034042327, 1921165.914787964 4216336.859599091, 1921143.951819116 4216335.466721301, 1921122.108173698 4216317.967328879, 1921114.0099998522 4216320.270004264, 1921089.5499998522 4216327.110004266, 1921071.9865631214 4216342.160339536, 1921062.179999852 4216344.870004265, 1921028.2599998522 4216340.670004266, 1921007.8102123446 4216337.252801748, 1920992.3599998525 4216352.520004263, 1920973.3199998522 4216357.000004267, 1920931.3699998523 4216330.680004264, 1920900.310327978 4216309.5621311115, 1920894.9857542568 4216306.929798573, 1920872.5225523533 4216296.337514075, 1920869.3329712306 4216295.2431601165, 1920866.2464875448 4216282.690861637, 1920866.0099999262 4216282.800002132, 1920863.7399999262 4216283.850002132, 1920833.2499999262 4216295.450002133, 1920816.9299999261 4216301.950002133, 1920799.8799999263 4216310.370002133, 1920783.6399999263 4216318.390002132, 1920765.5499999262 4216329.540002132, 1920743.4399999261 4216342.370002134, 1920744.49 4216344.1, 1920763 4216375.11, 1920790.97 4216421.46, 1920802.62 4216440.86, 1920805.99 4216446.48, 1920819.83 4216469.97, 1920849.43 4216519.56, 1920862.83 4216542.42, 1920872.77 4216559.04, 1920874.3126648779 4216561.493226255, 1920876.7983176433 4216561.863679966, 1920883.4121751923 4216562.183841191, 1920899.4782791254 4216563.640291835, 1920911.1979840293 4216564.745740133, 1920948.3949112454 4216567.826183501, 1920949.2884381942 4216567.452327866, 1920951.1849999903 4216566.972499997, 1920966.3258506423 4216524.2427879125, 1920971.0883468408 4216510.170425537, 1920973.1146669039 4216503.556362636, 1920978.4844565517 4216486.40887233, 1920980.23 4216483.79, 1920990.1912761647 4216478.54760488, 1921003.31 4216475.68, 1921005.0249291128 4216475.4875806775, 1921009.977439242 4216475.642254169, 1921027.3988272748 4216476.883773463, 1921040.1265919073 4216477.276249582, 1921050.5938209435 4216474.147116601, 1921054.971607661 4216472.401385458, 1921068.5679118454 4216465.5627592495, 1921081.782195861 4216458.916280341, 1921084.591376521 4216458.12950609, 1921084.239999926 4216455.420002132, 1921080.739999926 4216437.760002133, 1921096.699999926 4216437.420002131, 1921119.969999926 4216437.450002132, 1921132.419999926 4216437.440002131, 1921155.409999926 4216437.420002132, 1921157.139999926 4216427.710002132, 1921159.2799999262 4216414.93000213, 1921157.739999926 4216395.500002132, 1921161.1899999261 4216394.890002131, 1921170.049999926 4216397.370002133, 1921171.7899999262 4216403.3500021305, 1921180.309999926 4216431.600002131, 1921194.1985624994 4216427.68667512, 1921229.4698744183 4216414.914712859, 1921238.6370654441 4216446.817827206, 1921272.3638599017 4216431.619348983, 1921263.299999926 4216408.370002132, 1921287.179999926 4216397.570002131, 1921289.809999926 4216396.380002132, 1921293.219999926 4216394.850002132, 1921295.099999926 4216393.900002131, 1921297.31268707 4216392.871471334, 1921300.918523602 4216399.352116194, 1921306.319999926 4216409.060002134, 1921308.899999926 4216408.030002132, 1921316.209999926 4216405.120002131, 1921319.069999926 4216403.970002132, 1921322.489999926 4216401.480002132, 1921333.939999926 4216393.120002132, 1921342.209999926 4216387.0900021335, 1921345.379999926 4216385.820002132, 1921356.379999926 4216380.620002133, 1921368.679999926 4216375.100002131, 1921366.389999926 4216368.760002131, 1921374.3599999258 4216365.640002134, 1921381.259999926 4216362.720002132, 1921379.689999926 4216357.460002132, 1921403.489999926 4216357.620002133, 1921408.389999926 4216362.270002132, 1921409.679999926 4216364.040002132, 1921411.419677436 4216365.484047546, 1921410.1977975124 4216369.017483916, 1921409.82 4216370.11, 1921409.2481580444 4216375.226480653, 1921469.956138266 4216350.007241489, 1921440.239999852 4216350.930004265, 1921433.9299998516 4216349.600004264, 1921423.4399998519 4216349.430004264, 1921406.249999852 4216343.890004264, 1921388.6899998519 4216339.540004264, 1921374.129999852 4216336.35000426, 1921364.039999852 4216338.790004264, 1921359.302491802 4216336.734473912))','ZO32867','"lib_modif"=>"N", "lib_code_insee"=>"38528 / 38529", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1913190.65 4235320.93, 1913160.18 4235316.26, 1913160.66 4235340.79, 1913162.29 4235381.22, 1913162.62 4235390.98, 1913163.32 4235393.62, 1913168.31 4235414.35, 1913170.12 4235421.87, 1913170.27 4235423.58, 1913170.4 4235425.04, 1913214.73 4235406.25, 1913213.43 4235432.15, 1913241.29 4235436.05, 1913239.64 4235477.11, 1913307.8 4235478.92, 1913287.31 4235428.37, 1913268.22 4235380.93, 1913239.86 4235362.09, 1913236.63 4235362.6, 1913236.35 4235362.73, 1913236.26 4235361.64, 1913236.05 4235357.4, 1913245.02 4235357.05, 1913244.8 4235353.31, 1913244.6399999305 4235350.480002077, 1913262.8299999302 4235347.93000208, 1913265.0799999302 4235334.630002078, 1913279.44999993 4235266.77000208, 1913285.20999993 4235239.000002079, 1913283.8899999303 4235238.73000208, 1913282.7299999301 4235238.480002079, 1913285.0599999302 4235231.2600020785, 1913292.0199999304 4235209.430002079, 1913302.9899999301 4235174.680002079, 1913306.3299999302 4235164.680002079, 1913250.4899999304 4235134.110002079, 1913251.4099999303 4235132.77000208, 1913245.1399999303 4235127.3400020795, 1913235.2699999302 4235134.28000208, 1913234.2699999302 4235133.480002078, 1913232.3099999302 4235131.600002079, 1913217.93999993 4235131.46000208, 1913192.8799999303 4235130.800002079, 1913179 4235126.33, 1913176.12 4235124.36, 1913136.38 4235155.55, 1913143.77 4235206.7, 1913143.1592534722 4235245.49, 1913150.94 4235244.96, 1913196.8299999302 4235258.200002082, 1913191.73 4235309.85, 1913190.65 4235320.93))','ZO32985','"lib_modif"=>"N", "lib_code_insee"=>"38325", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD2','Pavillonnaire en densification','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD2.pdf','2019-12-20','SRID=3945;POLYGON ((1917263.75 4214239.75, 1917261.4924813402 4214237.234273584, 1917258.4515990838 4214233.36143372, 1917259.25 4214230.51, 1917279.22 4214172.73, 1917307.57 4214176.62, 1917309.4723233297 4214177.137821951, 1917310.6780375477 4214199.126630306, 1917311.5439314784 4214220.670081586, 1917311.513054618 4214227.69721836, 1917311.5653231565 4214236.356268862, 1917311.8282851153 4214242.145042335, 1917312.1071465039 4214244.058926787, 1917314.693166665 4214255.181716058, 1917316.5997989157 4214259.552189244, 1917314.81 4214259.88, 1917294.66 4214251.75, 1917263.75 4214239.75))','ZO32165','"lib_modif"=>"N", "lib_code_insee"=>"38252", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1909552.9025820484 4223942.373771402, 1909554.912928148 4223941.371240681, 1909555.803656256 4223941.1303301435, 1909561.9559894877 4223939.544287767, 1909569.5787229543 4223937.396243349, 1909576.4716183906 4223936.179385743, 1909582.3742813612 4223935.384232769, 1909588.1962864506 4223933.647783431, 1909594.2980574088 4223931.211072662, 1909598.3892758205 4223929.536748698, 1909605.7699619723 4223925.177783039, 1909614.1705282612 4223919.967228568, 1909620.7096938496 4223914.428677661, 1909628.3493101164 4223908.87837325, 1909633.4491946145 4223905.181766562, 1909637.3304153965 4223903.657713021, 1909643.3410744783 4223900.690961326, 1909651.5129758047 4223896.961692598, 1909660.9055723888 4223893.421087019, 1909667.4371136718 4223890.884345126, 1909671.0683884108 4223889.830588635, 1909680.4800214036 4223873.532303598, 1909689.561558987 4223857.35497593, 1909694.2572089771 4223848.555652406, 1909695.7349749645 4223845.3922815835, 1909696.9323705542 4223841.529131806, 1909698.0687306256 4223836.504937459, 1909699.375679204 4223831.580856565, 1909699.8016609992 4223827.07778643, 1909699.8883992303 4223823.225799125, 1909700.0751645039 4223819.10296322, 1909699.771056859 4223814.540485743, 1909700.2819749091 4223804.172742576, 1909586.235769784 4223720.508323677, 1909582.2659749042 4223727.849315812, 1909579.5384528292 4223732.634732237, 1909576.4307045662 4223737.189937504, 1909573.4924969957 4223741.325345151, 1909570.1041909312 4223745.66045965, 1909566.9050912866 4223749.405857627, 1909563.9562096214 4223752.299729496, 1909560.6266398376 4223755.124287049, 1909554.4171161253 4223760.01295923, 1909537.326716351 4223771.944812177, 1909509.9254310736 4223789.118273396, 1909490.194811331 4223802.643350331, 1909469.5047387346 4223816.779818065, 1909451.8248994683 4223829.552679566, 1909428.1047154278 4223845.682546233, 1909400.3057522145 4223866.08868403, 1909381.3353722966 4223879.143020967, 1909370.4056198883 4223887.307113257, 1909362.175293526 4223892.217332128, 1909355.64434387 4223896.145101073, 1909349.1437373753 4223899.752851605, 1909341.1518446521 4223903.372089698, 1909334.0503961677 4223906.420219767, 1909328.0587106282 4223908.416164499, 1909321.3862340075 4223910.433106352, 1909314.193131867 4223911.620196548, 1909301.9171229282 4223913.211494007, 1909295.7536626353 4223913.727096114, 1909295.523742195 4223913.747705918, 1909296.1816519739 4223922.73213905, 1909311.366592519 4223964.674704302, 1909327.699333832 4223991.136583741, 1909335.7013415215 4223999.284409481, 1909368.5139169763 4224026.352300243, 1909371.6065048699 4224027.200353702, 1909375.6105445859 4224028.867716818, 1909381.7669234034 4224031.98430237, 1909386.2813992517 4224033.801917207, 1909390.9065921179 4224036.609432081, 1909425.7104295772 4224040.4620477175, 1909426.7604065998 4224039.700487644, 1909427.590282094 4224038.509258326, 1909430.8702303504 4224024.747965906, 1909431.6249425954 4224017.832959956, 1909432.9286992848 4224009.887262813, 1909435.4518253559 4223999.889084373, 1909437.486977192 4223992.822888031, 1909439.372297412 4223986.057601496, 1909440.3166029514 4223979.002549544, 1909441.4819457969 4223972.767400649, 1909442.1079883412 4223967.723831451, 1909463.796284547 4223962.442420577, 1909484.8560573386 4223958.621625867, 1909501.334081934 4223956.436550449, 1909510.518321375 4223954.947561632, 1909518.3913396406 4223953.420076436, 1909525.2442159872 4223951.742777882, 1909530.666367165 4223950.687482811, 1909538.7588113756 4223947.408555905, 1909546.010331317 4223944.340478407, 1909552.9025820484 4223942.373771402))','ZO33001','"lib_modif"=>"N", "lib_code_insee"=>"38169 / 38485", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1922546.276557372 4208910.3738931045, 1922549.233940042 4208923.031490932, 1922550.6585213866 4208930.466024824, 1922553.7302749106 4208948.451364297, 1922555.154856255 4208956.46463436, 1922556.0897377622 4208960.115124055, 1922557.0691374363 4208968.350984953, 1922557.2472101045 4208976.764918518, 1922557.6033554405 4208992.6579041425, 1922556.8910647684 4209006.324981417, 1922556.6684739334 4209008.105708097, 1922557.2917282716 4209016.1189781595, 1922557.2472101047 4209023.687066552, 1922556.4013649314 4209030.72093694, 1922553.8638294116 4209040.514933683, 1922551.7714755617 4209049.774712422, 1922549.679121712 4209058.90093666, 1922547.5422496954 4209068.962042405, 1922547.2751406934 4209075.906876459, 1922548.2545403678 4209081.471647335, 1922551.4153302256 4209085.611836867, 1922556.2232922632 4209089.351362897, 1922563.7468624883 4209096.340715118, 1922566.2398798412 4209101.104158988, 1922566.561678768 4209102.737907385, 1922569.75 4209101.91, 1922589.56 4209108.7, 1922592.28 4209108.91, 1922613.28 4209110.76, 1922647.52 4209103.65, 1922666.04 4209099.43, 1922678.72 4209091, 1922679.13 4209090.74, 1922694.45 4209082.77, 1922653.59 4209030.87, 1922645.18 4209023.14, 1922644.93 4209022.91, 1922634.44 4209009.88, 1922617.64 4208984.8, 1922617.36 4208951.92, 1922617.8 4208943.8, 1922618.78 4208923.14, 1922619.14 4208915.8, 1922602.63 4208905.65, 1922602.58 4208905.6, 1922583.21 4208886.08, 1922561.35 4208853.28, 1922558.26 4208857.75, 1922556.32 4208860.54, 1922552.68 4208866.6, 1922546.76 4208876.44, 1922540.69 4208878.01, 1922530.76 4208876.9, 1922530.31 4208881.45, 1922529.81 4208886.66, 1922520.36 4208886.07, 1922519.9 4208894.83, 1922514.7 4208894.58, 1922510.48 4208894.38, 1922509.5949446834 4208894.338054251, 1922508.8281387058 4208903.571487174, 1922508.4942524536 4208906.8658315325, 1922508.1492366588 4208909.475709074, 1922508.71 4208909.51, 1922529.92 4208910.32, 1922546.276557372 4208910.3738931045))','ZO33018','"lib_modif"=>"N", "lib_code_insee"=>"38364", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1907002.33 4203396.11, 1907005.4672752232 4203412.259536719, 1907012.22 4203452.41, 1907024.48 4203447.76, 1907038.9443975687 4203442.17300117, 1907041.8 4203441.07, 1907056.64 4203435.5, 1907072.35 4203429.53, 1907097.91 4203419.71, 1907110.54 4203414.93, 1907138.66 4203404.1, 1907140.923073572 4203403.830903556, 1907143.64 4203402.24, 1907169.2994633662 4203392.240727834, 1907174.1 4203390.37, 1907190.04 4203383.55, 1907198.5874218054 4203380.02004066, 1907219.92 4203371.21, 1907239.28 4203358.57, 1907236.54 4203354.28, 1907247.48 4203347.06, 1907251.78 4203345.19, 1907258.12 4203340.8, 1907262.35 4203339.91, 1907266.64 4203316.94, 1907261.49 4203316.48, 1907252.45 4203315.67, 1907257.27 4203275.28, 1907258.28 4203266.86, 1907259.28 4203257.34, 1907255.37 4203256.59, 1907255 4203252.01, 1907253.89 4203237.92, 1907253.48 4203232.85, 1907252.61 4203223.6, 1907251.74 4203214.24, 1907249.06 4203214.34, 1907247.51 4203203.96, 1907246.89 4203199.81, 1907245.3964674983 4203189.754857938, 1907244.61 4203184.46, 1907193.73 4203188.91, 1907162.62 4203191.63, 1907159.89 4203335.42, 1907115.23 4203338.52, 1907051.61 4203342.94, 1906998.2 4203346.65, 1907002.33 4203396.11))','ZO33020','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1906756.1 4202211.79, 1906757.8045111834 4202214.30241416, 1906758.24 4202216.52, 1906762.79 4202241.53, 1906766.2 4202260.23, 1906770.61 4202284.4, 1906772.385276464 4202292.403344847, 1906728.22 4202304.67, 1906728.6 4202327.8, 1906726.78 4202334.12, 1906723.02 4202340.48, 1906718.49 4202344.14, 1906709.92 4202348.4, 1906713.59 4202369.03, 1906725.7548858612 4202356.679551449, 1906780.2093760632 4202351.211183409, 1906779.3431195791 4202326.988634806, 1906890.8 4202309.59, 1906891.7630832924 4202308.08818405, 1906912.73564916 4202309.122042931, 1906929.4250853788 4202308.531266428, 1906943.6037214582 4202313.257478454, 1906967.5301698425 4202330.38999705, 1907013.1676547236 4202352.9871983025, 1907036.2448618992 4202344.273244888, 1907035.32 4202343.17, 1907005.07 4202302.1, 1906972.76 4202280.01, 1906951.7 4202279.27, 1906897.85 4202266.61, 1906890.74 4202275.8, 1906887.42 4202279.91, 1906881.43 4202281.14, 1906869.52 4202279.96, 1906867.7997113916 4202280.100147215, 1906854.507240067 4202265.183040506, 1906845.6455925172 4202251.742875055, 1906840.771686365 4202236.234991844, 1906837.0793332192 4202226.634873665, 1906832.205427067 4202218.954779122, 1906824.8207207755 4202214.523955347, 1906825.1 4202213.33, 1906843.44 4202207.11, 1906851.6 4202208.99, 1906870.55 4202221.31, 1906902.41 4202216.77, 1906885.73 4202157.86, 1906883.34 4202148.95, 1906869.27 4202126.4, 1906823.4032427026 4202101.931222454, 1906818.9286539732 4202103.144740888, 1906815.633851965 4202103.739460724, 1906808.893851965 4202103.809460724, 1906808.79 4202103.81, 1906808.1736708875 4202103.809997996, 1906793.9996952224 4202103.801027126, 1906784.9222776603 4202106.82683298, 1906782.7326782143 4202107.292582433, 1906777.6991776426 4202107.784512681, 1906772.1038585168 4202109.136935786, 1906762.5772149435 4202111.552865182, 1906750.9196852113 4202118.915043575, 1906747.7267299057 4202120.226859818, 1906734.8967299056 4202123.0468598185, 1906733.2143797278 4202123.269211754, 1906714.840118447 4202124.123396715, 1906705.2218145053 4202127.396779352, 1906702.154881932 4202127.928800507, 1906694.6 4202126.74, 1906691.94 4202126.96, 1906683.04 4202131.34, 1906669.17 4202136.75, 1906668.2703626563 4202132.136002998, 1906664.3764453966 4202134.5655411165, 1906656.5421994398 4202144.883588534, 1906656.457689848 4202144.991774872, 1906635.767689848 4202170.741774872, 1906635.5157603049 4202171.031758583, 1906616.8673334317 4202190.900984535, 1906615.0441436174 4202196.378955774, 1906614.320669155 4202197.772241502, 1906611.400669155 4202201.722241502, 1906610.043251815 4202202.981676945, 1906608.32056848 4202203.660736293, 1906583.9932384244 4202208.32022491, 1906578.0560706388 4202209.464082924, 1906583.76 4202216.16, 1906595.3581756009 4202229.809299903, 1906664.04 4202178.98, 1906690.39 4202199.78, 1906696.85 4202210.07, 1906719.75 4202198.18, 1906725.14 4202195.1, 1906736.25 4202189.44, 1906741.73 4202189.04, 1906749.13 4202196.58, 1906756.1 4202211.79))','ZO33029','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','A','Agricole','A',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/A.pdf','2019-12-20','SRID=3945;POLYGON ((1908588.84 4204813.06, 1908546.3 4204827.82, 1908579.922430989 4204882.223453436, 1908598.29 4204935.63, 1908603.5 4204946.5, 1908621.22 4204979.56, 1908640.53 4204991.1, 1908663.91 4204980.85, 1908664.4618285436 4204982.311873333, 1908672.2896172125 4204979.062602565, 1908672.78 4204980.2, 1908675.73 4205000.39, 1908677.72 4205014.03, 1908678.88 4205021.97, 1908678.91 4205026.24, 1908678.99 4205035.2, 1908679.07 4205045.36, 1908677.39 4205063.48, 1908677.31 4205064.35, 1908680.12 4205072.51, 1908689.42 4205099.5, 1908694.4 4205113.96, 1908702.23 4205153.65, 1908706.03 4205172.92, 1908706.55 4205175.74, 1908715.76 4205225.47, 1908717.8189204987 4205242.050205601, 1908727.11 4205316.87, 1908728.35 4205326.89, 1908723.09 4205327.7, 1908720.33 4205350.1, 1908716.43 4205381.72, 1908716.04 4205384.19, 1908713.61 4205399.51, 1908711.89 4205410.46, 1908735.1 4205403.74, 1908737.82 4205403.13, 1908756.51 4205397.66, 1908772.96 4205392.84, 1908786.1 4205388.99, 1908806.97 4205382.88, 1908808.75 4205382.16, 1908811.473152242 4205380.982887999, 1908813.3304733401 4205380.168755842, 1908813.74 4205382.97, 1908825.73 4205458.75, 1908833.51 4205507.93, 1908834.04 4205510, 1908836.79 4205529.51, 1908838.71 4205551.51, 1908839.09 4205552.66, 1908838.24 4205589.29, 1908832.99 4205636.46, 1908829.39 4205667.56, 1908827.85 4205679.27, 1908827.9 4205681.07, 1908826.45 4205686.87, 1908816.85 4205715.7, 1908813.0560772324 4205721.956644565, 1908810.4572722504 4205720.9539613975, 1908807.6889236365 4205725.2502497835, 1908810.01 4205726.98, 1908817.04 4205730.42, 1908833.49 4205738.84, 1908836.21 4205730.89, 1908901.33 4205723.12, 1908901.75 4205718.56, 1908906.71 4205672.1, 1908926.03 4205653.18, 1908929.48 4205631.03, 1908913.94 4205618.09, 1908912.45 4205616.97, 1908911.05 4205615.46, 1908909.28 4205613.4, 1908908.02 4205611.32, 1908906.8 4205609.37, 1908906.08 4205606.75, 1908905.95 4205604.9, 1908905.99 4205603.8, 1908919.84 4205570.31, 1908921.86 4205537.47, 1908930.87 4205535.62, 1908929.78 4205518.33, 1908925.39 4205498.03, 1908946.59 4205495.26, 1908943.82 4205442.04, 1908920.34 4205445.4, 1908906.25 4205368.46, 1908923.43 4205363.99, 1908904.75 4205328.88, 1908902.26 4205310.74, 1908890.02 4205221.36, 1908859.69 4205224.05, 1908851.3 4205222.28, 1908838.43 4205180.88, 1908837.41 4205179.17, 1908836 4205177.69, 1908834.67 4205176.27, 1908832.99 4205174.91, 1908830.99 4205173.9, 1908828.49 4205172.55, 1908826.14 4205171.71, 1908823.28 4205170.84, 1908820.31 4205170.06, 1908831.6533082495 4205148.688152077, 1908802.72 4205063.04, 1908786.45 4205070.71, 1908757.15 4205084.51, 1908754.2615865048 4205086.065842878, 1908739.4921739579 4205046.483817252, 1908724.4273731601 4205004.53868562, 1908712.6118431229 4204962.002777485, 1908689.57155955 4204904.697456804, 1908684.549959284 4204894.949644524, 1908660.4758168329 4204851.527571636, 1908648.51259267 4204830.850394071, 1908630.6416034885 4204803.674674985, 1908628.52 4204804.23, 1908588.84 4204813.06))','ZO33030','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',3);
INSERT INTO urba_plui_ecriture.zoneurba (idurba,libelle,libelong,typezone,nomfic,urlfic,datevalid,geom,lib_idzone,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1909818.819999931 4229447.530002094, 1909797.239999931 4229389.970002094, 1909806.2199999308 4229385.100002095, 1909796.109999931 4229352.190002095, 1909785.799999931 4229322.520002097, 1909785.1799999308 4229320.750002096, 1909776.619999931 4229293.440002096, 1909770.619999931 4229275.100002095, 1909765.2399999308 4229258.740002095, 1909770.129999931 4229255.430002096, 1909761.829999931 4229229.600002097, 1909751.609999931 4229200.070002096, 1909746.789999931 4229186.260002096, 1909739.399999931 4229169.110002097, 1909738.4599999308 4229171.220002094, 1909737.9199999308 4229172.090002094, 1909736.2299999308 4229173.070002098, 1909735.559999931 4229172.990002095, 1909730.359999931 4229172.520002095, 1909729.329999931 4229176.390002096, 1909731.2399999308 4229177.590002095, 1909733.559999931 4229179.2500020955, 1909734.859999931 4229180.690002096, 1909735.389999931 4229181.820002095, 1909734.9799999308 4229183.9600020945, 1909734.049999931 4229188.0400020955, 1909730.889999931 4229200.540002096, 1909728.8999999312 4229208.560002095, 1909727.6899999308 4229213.450002095, 1909725.359999931 4229222.890002095, 1909723.789999931 4229229.490002096, 1909722.839999931 4229234.020002096, 1909721.859999931 4229239.000002096, 1909720.809999931 4229244.500002096, 1909718.4399999308 4229256.270002097, 1909715.569999931 4229270.850002097, 1909708.7499999308 4229270.090002095, 1909707.9999999308 4229274.290002097, 1909712.159999931 4229275.320002096, 1909713.109999931 4229275.620002095, 1909714.609999931 4229276.300002094, 1909713.0199999309 4229284.6700020945, 1909710.4999999308 4229298.530002095, 1909709.4799999308 4229305.270002097, 1909708.099999931 4229314.840002095, 1909707.159999931 4229321.7900020955, 1909706.859999931 4229325.430002094, 1909706.2799999309 4229331.490002095, 1909705.719999931 4229337.460002094, 1909704.409999931 4229350.650002096, 1909703.4999999308 4229360.850002095, 1909702.7399999308 4229368.880002096, 1909702.439999931 4229372.850002095, 1909701.9799999308 4229380.640002094, 1909701.209999931 4229397.490002096, 1909701.0099999309 4229402.190002095, 1909700.6699999308 4229411.940002096, 1909700.529999931 4229416.510002093, 1909700.229999931 4229428.500002094, 1909699.879999931 4229441.650002093, 1909699.579999931 4229451.080002094, 1909699.5499999311 4229462.200002094, 1909699.549999931 4229471.870002095, 1909699.479999931 4229478.170002094, 1909705.9399999308 4229476.430002095, 1909716.0299999309 4229473.890002094, 1909727.659999931 4229470.630002094, 1909732.1799999308 4229469.410002095, 1909737.069999931 4229468.110002094, 1909741.069999931 4229467.040002095, 1909754.139999931 4229463.4600020945, 1909772.359999931 4229458.640002094, 1909782.2199999308 4229456.100002094, 1909785.369999931 4229455.310002095, 1909786.569999931 4229454.990002096, 1909787.309999931 4229454.910002096, 1909789.7099999308 4229454.680002095, 1909794.9799999308 4229453.770002095, 1909798.2699999309 4229453.340002095, 1909797.5899999312 4229464.810002095, 1909800.359999931 4229491.9200020945, 1909800.539999931 4229494.210002095, 1909785.5199999309 4229499.460002095, 1909779.819999931 4229501.450002095, 1909777.039999931 4229502.420002094, 1909774.069999931 4229493.610002095, 1909766.309999931 4229470.810002094, 1909764.819999931 4229471.270002096, 1909758.4599999308 4229473.020002095, 1909754.569999931 4229474.200002095, 1909752.539999931 4229474.790002095, 1909750.859999931 4229475.330002096, 1909749.2599999309 4229476.030002095, 1909747.819999931 4229476.700002096, 1909746.549999931 4229477.220002094, 1909745.359999931 4229477.900002096, 1909743.9899999308 4229478.7900020955, 1909743.229999931 4229479.640002093, 1909742.109999931 4229480.590002094, 1909741.1899999308 4229481.430002095, 1909740.0699999311 4229482.580002094, 1909738.879999931 4229484.070002095, 1909738.0199999309 4229485.460002094, 1909736.9299999308 4229486.990002096, 1909736.1899999308 4229488.2900020955, 1909735.599999931 4229489.290002095, 1909734.639999931 4229490.990002096, 1909734.129999931 4229492.370002095, 1909733.6899999308 4229493.5800020965, 1909733.169999931 4229495.280002094, 1909732.9099999312 4229496.810002094, 1909732.869999931 4229497.440002096, 1909733.0199999309 4229498.370002096, 1909734.4299999308 4229499.4600020945, 1909734.899999931 4229499.920002095, 1909735.049999931 4229509.360002095, 1909721.5599999311 4229509.610002094, 1909721.339999931 4229515.160002095, 1909721.189999931 4229519.050002094, 1909722.129999931 4229520.580002095, 1909723.8899999312 4229592.120002093, 1909719.559999931 4229634.810002097, 1909732.3199999311 4229635.090002095, 1909733.5999999312 4229635.290002092, 1909831.4199999308 4229649.520002095, 1909833.4299999308 4229649.700002096, 1909842.1999999308 4229650.480002094, 1909857.9399999308 4229651.960002093, 1909879.379999931 4229653.9200020945, 1909899.069999931 4229655.680002095, 1909909.5599999311 4229656.650002094, 1909921.0199999309 4229657.640002094, 1909921.549999931 4229651.870002094, 1909922.7699999309 4229654.350002093, 1909928.149999931 4229655.970002093, 1909928.7299999308 4229653.870002093, 1909934.569999931 4229655.440002095, 1909956.9699999308 4229578.580002095, 1909944.079999931 4229561.720002094, 1909942.7499999308 4229549.830002095, 1909941.839999931 4229541.650002094, 1909940.589999931 4229530.340002093, 1909938.309999931 4229511.080002096, 1909937.9899999308 4229508.290002095, 1909939.9199999308 4229496.930002096, 1909930.539999931 4229497.970002094, 1909920.829999931 4229499.190002096, 1909912.9599999308 4229500.090002094, 1909904.049999931 4229501.100002094, 1909896.9399999308 4229501.980002096, 1909890.569999931 4229502.920002096, 1909881.9199999308 4229503.970002096, 1909877.289999931 4229504.550002093, 1909875.289999931 4229504.790002095, 1909873.4299999308 4229505.0400020955, 1909869.379999931 4229505.590002093, 1909865.069999931 4229505.990002096, 1909859.7199999308 4229506.720002094, 1909856.359999931 4229507.050002094, 1909854.9299999308 4229507.0400020955, 1909853.7099999308 4229507.150002095, 1909852.5299999309 4229506.990002095, 1909851.649999931 4229506.680002093, 1909850.539999931 4229506.340002095, 1909849.139999931 4229505.950002095, 1909847.869999931 4229505.460002094, 1909846.9199999308 4229504.890002095, 1909845.9599999308 4229504.300002094, 1909845.0199999309 4229503.580002095, 1909843.4599999308 4229502.320002096, 1909842.329999931 4229501.270002095, 1909841.4199999308 4229500.140002095, 1909840.569999931 4229498.980002096, 1909839.9899999308 4229497.770002093, 1909839.2499999308 4229496.020002094, 1909837.379999931 4229490.720002093, 1909834.6699999308 4229483.310002096, 1909831.4399999308 4229474.920002095, 1909829.109999931 4229468.760002094, 1909826.4899999308 4229461.470002093, 1909824.879999931 4229456.9600020945, 1909822.6999999308 4229450.790002094, 1909821.2499999308 4229446.830002096, 1909818.819999931 4229447.530002094))','ZO33568','"lib_modif"=>"N", "lib_code_insee"=>"38382", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UD3','Pavillonnaire en évolution modérée','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UD3.pdf','2019-12-20','SRID=3945;POLYGON ((1921647.2243598718 4215581.936232255, 1921646.3199999258 4215581.810002135, 1921621.0799999258 4215579.070002135, 1921620.9699999257 4215589.5900021335, 1921596.4199999257 4215591.680002135, 1921590.58 4215604.47, 1921580.03 4215636.7, 1921599.2262357238 4215636.6972932555, 1921650.95 4215636.69, 1921652.371317302 4215636.70916917, 1921650.4208101826 4215628.383833904, 1921647.1477640898 4215613.388715758, 1921645.5873583944 4215607.375445029, 1921645.016478262 4215603.607636155, 1921645.0925956129 4215598.393597611, 1921645.701534421 4215591.428859995, 1921647.4902921692 4215582.485071252, 1921647.5898567927 4215581.987248137, 1921647.2243598718 4215581.936232255))','ZO32166','"lib_modif"=>"N", "lib_code_insee"=>"38528", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','AU','Zone à urbaniser stricte','AUs',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AU.pdf','2019-12-20','SRID=3945;POLYGON ((1914765.359479172 4212310.940078688, 1914761.316650207 4212345.654129798, 1914760.2754087318 4212361.966912907, 1914758.6578917284 4212380.10012984, 1914757.2099693932 4212393.062482174, 1914762.2799999288 4212391.140002115, 1914763.4399999287 4212390.550002112, 1914791.2799999285 4212375.4000021145, 1914826.2999999286 4212356.370002124, 1914860.0999999288 4212337.980002116, 1914889.4299999287 4212322.030002116, 1914894.96 4212333.24, 1914946.039999929 4212295.970002112, 1914948.5899999288 4212294.120002116, 1914960.0699999288 4212285.740002115, 1914968.2199999287 4212279.800002115, 1914976.3599999289 4212273.860002114, 1914984.4999999288 4212267.910002115, 1914992.6399999284 4212261.970002116, 1915000.7799999285 4212256.030002112, 1915008.9299999287 4212250.090002115, 1915017.0699999286 4212244.1500021145, 1915028.7299999285 4212235.610002129, 1915029.1799999285 4212235.280002115, 1915033.4394731792 4212232.386710253, 1915014.6204730123 4212205.616175165, 1914995.753298511 4212179.294442762, 1914982.1109777838 4212156.375104418, 1914973.465082122 4212137.197721228, 1914968.6439828828 4212126.704137011, 1914964.21 4212129.82, 1914906.13 4212171.45, 1914843.07 4212216.41, 1914776.67 4212261.33, 1914769.869431123 4212265.4399212105, 1914769.5548483832 4212270.023841133, 1914767.767066432 4212287.390865801, 1914765.359479172 4212310.940078688))','ZO32941','"lib_modif"=>"N", "lib_code_insee"=>"38071", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UE2','Activités de production industrielle','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE2.pdf','2019-12-20','SRID=3945;POLYGON ((1913051.4877010656 4221154.158865389, 1913067.652903929 4221147.958513606, 1913088.9505504481 4221136.270780761, 1913129.7277517102 4221114.193952052, 1913167.907679007 4221086.143393221, 1913201.1527857685 4221055.495560425, 1913232.3200733576 4221021.211544078, 1913261.9765194212 4220982.462143548, 1913242.9655999292 4220863.034002118, 1913217.5711425394 4220701.330533167, 1913215.6973156917 4220692.362933253, 1913212.4850410954 4220680.584593067, 1913208.3358530754 4220669.475476756, 1913201.3759247838 4220652.209500801, 1913194.0144621676 4220637.754265118, 1913189.0622054983 4220628.652820429, 1913068.5439320968 4220444.697672831, 1913050.5123955274 4220417.425207422, 1913005.055966148 4220348.67294701, 1913015.0786324814 4220344.028529439, 1913025.2753999291 4220333.613602119, 1913034.8604999292 4220309.691402119, 1913038.8483999292 4220293.578002118, 1913042.8341584294 4220272.13115149, 1913043.3304999291 4220269.46040212, 1913046.8934999292 4220224.830802119, 1913054.7699094329 4220105.107822934, 1913056.921706265 4220078.165319765, 1913061.6419798424 4220057.102170656, 1913073.688009578 4220012.13032631, 1913089.749382559 4219965.552344664, 1913108.4876510366 4219904.251437787, 1913128.2966777133 4219825.55071018, 1913133.3827791575 4219808.0170446765, 1913137.3981224026 4219786.869570252, 1913138.6027253761 4219769.469749521, 1913135.001799929 4219717.45740212, 1913133.3707999291 4219683.339202121, 1913130.408228684 4219668.227481325, 1913122.2281999292 4219642.025002121, 1912908.6567999292 4219702.546802119, 1912870.9435999293 4219713.386002121, 1912847.3173825154 4219720.090144908, 1912746.0727102498 4219748.819193128, 1912758.1239699393 4219807.46985224, 1912779.44 4219911.21, 1912780.3 4219915.07, 1912785.85 4219942.55, 1912793.1092294827 4219979.425882395, 1912813.0486708104 4220079.483435445, 1912827.06 4220145.56, 1912852.9638948126 4220274.015064827, 1912867.504785288 4220346.122021799, 1912867.7056891588 4220347.118285872, 1912879.87 4220407.44, 1912879.04 4220407.86, 1912898.46 4220503.36, 1912900.7291725555 4220514.196889494, 1912900.8456532762 4220514.7531665815, 1912901.0141893527 4220515.545572037, 1912908.088430534 4220549.350578787, 1912909.4260971681 4220555.98408643, 1912923.3247957279 4220624.907927958, 1912932.8477783708 4220670.680988056, 1912932.8478675007 4220670.681416467, 1912939.0379119958 4220701.37158111, 1912946.748903446 4220738.861173744, 1912954.6000061568 4220775.038252559, 1912961.2513178047 4220804.57506339, 1912968.3417236567 4220835.328439144, 1912975.6438199943 4220866.310195957, 1912978.1630573513 4220876.590873616, 1912985.6393487102 4220907.10063933, 1912996.0422343602 4220948.876312305, 1913004.6461998697 4220982.787954014, 1913014.361373566 4221018.840653373, 1913015.353699897 4221022.5231447, 1913019.8216406542 4221038.279440535, 1913027.940348985 4221067.49523068, 1913036.0892519583 4221097.500224739, 1913037.1029304639 4221101.232680408, 1913044.9372690686 4221129.6393357385, 1913051.4877010656 4221154.158865389))','ZO33687','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','AU','Zone à urbaniser stricte','AUs',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/AU.pdf','2019-12-20','SRID=3945;POLYGON ((1910507.88 4210596.45, 1910487.87 4210553.9, 1910486.41 4210551.7, 1910484.48 4210548.79, 1910482.5 4210542.17, 1910481.99 4210540.46, 1910480.19 4210533.37, 1910477.55 4210523, 1910477.01 4210520.87, 1910472.72 4210504.7, 1910472.66 4210504.45, 1910472.02 4210502.05, 1910468.64 4210490.47, 1910467.13 4210484.88, 1910461.93 4210465.63, 1910459.64 4210457.12, 1910458.0495099847 4210451.14837998, 1910456.91 4210446.87, 1910453.8 4210434.91, 1910452.8 4210431.05, 1910451.49 4210426.25, 1910450.8 4210423.95, 1910448.94 4210416.62, 1910448.17 4210411.64, 1910447.1109681958 4210411.9380638935, 1910444.5935185498 4210396.363037609, 1910443.2875999291 4210387.829402149, 1910440.7717999292 4210371.122802145, 1910435.0352999293 4210332.606402146, 1910430.9094999293 4210305.3954021465, 1910428.3929999291 4210287.788202147, 1910427.1776389058 4210270.579636354, 1910427.3847587376 4210263.031333053, 1910427.3901822378 4210263.019998085, 1910424.3399999298 4210263.070002146, 1910398.3 4210270.56, 1910395.7 4210271.31, 1910393.09 4210272.06, 1910376.71 4210276.78, 1910329.09 4210290.49, 1910328.79 4210290.58, 1910308.5 4210296.27, 1910287.38 4210302.19, 1910277.01 4210305.1, 1910290.75 4210337.54, 1910290.83 4210337.72, 1910302.14 4210364.31, 1910269.51 4210378.78, 1910256.4 4210349.8, 1910251.12 4210338.12, 1910247.24 4210330.22, 1910231.43 4210332.41, 1910214.93 4210337.22, 1910212.08 4210338.05, 1910206.9458721746 4210338.954996886, 1910207.84 4210342.72, 1910209.8 4210357.76, 1910214.2 4210384.76, 1910218.54 4210408.97, 1910221.61 4210427.75, 1910223.44 4210446.59, 1910226.22 4210469.27, 1910227.28 4210473.58, 1910228.58 4210478.64, 1910230.88 4210485.91, 1910232.67 4210491.53, 1910235.31 4210498.42, 1910244 4210516.2, 1910246.3 4210519.63, 1910266.27 4210546.39, 1910272.96 4210556.38, 1910282.48 4210570.56, 1910287.78 4210577.8, 1910288.97 4210579.82, 1910293.5 4210586.37, 1910299.2 4210594.89, 1910307.09 4210605.85, 1910310.26 4210609.75, 1910315.81 4210618.74, 1910316.43 4210620.68, 1910325.97 4210633.7, 1910339.94 4210653.94, 1910352.97 4210674.83, 1910360.2 4210685.64, 1910374.89 4210707.91, 1910387.92 4210728.29, 1910396.8767624204 4210743.006568342, 1910403.9477921654 4210738.282691041, 1910411.3499999295 4210749.570002145, 1910424.629999929 4210769.700002145, 1910446.4299999292 4210802.710002146, 1910470.3999999291 4210839.320002146, 1910471.26 4210838.66, 1910472.1 4210837.98, 1910472.5967415764 4210837.583789457, 1910472.94 4210837.31, 1910473.77 4210836.61, 1910474.59 4210835.9, 1910475.39 4210835.18, 1910476.19 4210834.44, 1910476.96 4210833.7, 1910477.74 4210832.94, 1910478.49 4210832.17, 1910479.22 4210831.39, 1910479.97 4210830.59, 1910480.69 4210829.78, 1910481.4 4210828.97, 1910482.09 4210828.14, 1910482.77 4210827.3, 1910483.45 4210826.45, 1910484.1 4210825.59, 1910484.74 4210824.72, 1910485.37 4210823.84, 1910485.98 4210822.95, 1910486.58 4210822.05, 1910487.17 4210821.14, 1910487.74 4210820.23, 1910488.29 4210819.3, 1910488.84 4210818.36, 1910489.36 4210817.42, 1910489.87 4210816.46, 1910490.37 4210815.51, 1910490.85 4210814.54, 1910491.32 4210813.56, 1910492.65 4210810.54, 1910493.05 4210809.56, 1910493.42 4210808.57, 1910493.79 4210807.56, 1910494.15 4210806.56, 1910494.48 4210805.56, 1910495.1 4210803.52, 1910495.38 4210802.5, 1910495.66 4210801.48, 1910495.92 4210800.45, 1910496.15 4210799.42, 1910496.38 4210798.38, 1910496.59 4210797.34, 1910496.78 4210796.29, 1910496.96 4210795.24, 1910497.11 4210794.2, 1910497.26 4210793.15, 1910497.39 4210792.09, 1910497.5 4210791.04, 1910497.59 4210789.98, 1910497.67 4210788.92, 1910497.74 4210787.86, 1910497.78 4210786.8, 1910497.81 4210785.74, 1910497.8183433544 4210784.855604449, 1910497.8185808687 4210784.830427935, 1910497.82 4210784.68, 1910497.81 4210783.62, 1910497.81 4210783.19, 1910497.8 4210782.56, 1910497.76 4210781.46, 1910497.63 4210779.28, 1910497.54 4210778.19, 1910497.43 4210777.1, 1910497.31 4210776.02, 1910497.17 4210774.93, 1910497.01 4210773.85, 1910496.83 4210772.78, 1910496.64 4210771.7, 1910496.42 4210770.63, 1910496.21 4210769.56, 1910495.96 4210768.49, 1910495.7 4210767.43, 1910495.42 4210766.38, 1910495.12 4210765.32, 1910494.82 4210764.27, 1910494.49 4210763.23, 1910494.14 4210762.2, 1910493.78 4210761.17, 1910493.41 4210760.14, 1910493.01 4210759.12, 1910489.88 4210751.19, 1910484.95 4210738.71, 1910484.77 4210738.24, 1910482.81 4210733.28, 1910481.49 4210730.17, 1910479.95 4210724.96, 1910479.47 4210722.38, 1910479.04 4210716.86, 1910479.38 4210711.44, 1910480.77 4210704.94, 1910486.07 4210683.27, 1910486.22 4210682.68, 1910490.34 4210665.83, 1910490.48 4210665.24, 1910496.24 4210640.46, 1910496.37 4210639.87, 1910500.95 4210619.67, 1910501.08 4210619.09, 1910502.16 4210614.35, 1910503.57 4210608.59, 1910505.51 4210602.44, 1910507.88 4210596.45))','ZO34489','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1915735.3050999278 4214614.551402134, 1915737.9497867476 4214633.714917587, 1915744.319999928 4214632.710002135, 1915748.1699999277 4214631.030002135, 1915763.119999928 4214660.760002135, 1915765.6576078 4214665.823328708, 1915774.0399999279 4214682.490002136, 1915775.4199999277 4214684.610002134, 1915783.1998405803 4214702.218280722, 1915789.6899999278 4214717.430002134, 1915795.2499999278 4214730.450002136, 1915795.2518350934 4214730.454309252, 1915803.5231921193 4214749.867106854, 1915805.0901327962 4214753.549945878, 1915837.4034077479 4214739.871530103, 1915873.691243556 4214725.431320748, 1915907.189999928 4214713.340002125, 1915939.8899999282 4214702.150002124, 1915944.0921954392 4214717.619037373, 1915968.8499999281 4214706.740002124, 1915990.4421730852 4214697.271809689, 1916014.0821706045 4214727.678385733, 1916059.165984923 4214703.57453299, 1916089.8799999277 4214678.930002125, 1916143.879999928 4214635.870002124, 1916144.3337505492 4214635.461052376, 1916145.2151005133 4214636.200487441, 1916146.6199999277 4214637.470002127, 1916147.089999928 4214637.930002125, 1916147.599080874 4214638.429101093, 1916155.6099999282 4214632.960002123, 1916186.9199999277 4214611.530002126, 1916221.059999928 4214588.170002123, 1916222.9387430623 4214587.1284276685, 1916227.2275087005 4214584.980026716, 1916220.0382999275 4214569.697202134, 1916217.6323999278 4214564.896602134, 1916210.7184999275 4214553.296002136, 1916205.0146115515 4214545.231090635, 1916203.5049999275 4214543.096602134, 1916197.3946999277 4214535.597802135, 1916176.3600030392 4214515.4567237515, 1916151.40993912 4214495.243669631, 1916126.6050999276 4214478.428602136, 1916115.2902999278 4214468.733002135, 1916105.6771999276 4214460.336802135, 1916096.7633999276 4214450.839602136, 1916078.7320999275 4214427.242402135, 1916071.720899928 4214417.943402135, 1916063.5035999275 4214404.242602137, 1916059.2973724054 4214394.157432941, 1916058.289299928 4214391.740402134, 1916056.7856999275 4214388.439802134, 1916052.8768999276 4214381.039402137, 1916047.2509999275 4214355.129602136, 1916045.9384999275 4214341.823202136, 1916043.5185999277 4214321.314202135, 1916042.9102999277 4214311.809002137, 1916040.3013999276 4214303.006802134, 1916036.8923999278 4214295.205402134, 1916032.0812999278 4214286.204602134, 1916022.5626999275 4214271.204602136, 1916001.1237999278 4214240.606402135, 1915985.0930999275 4214215.806402137, 1915976.476099928 4214202.507002137, 1915952.2322999276 4214167.908802138, 1915950.3282999278 4214165.309202137, 1915941.7606312474 4214152.500261562, 1915934.855698372 4214146.844516601, 1915928.1352979091 4214144.548639772, 1915920.9940999276 4214144.423002137, 1915910.0510556928 4214146.64739051, 1915901.3075705334 4214150.19700058, 1915898.4455033198 4214151.6815373665, 1915862.184299928 4214170.490002137, 1915714.6648999278 4214242.260402136, 1915652.056899928 4214273.233202134, 1915611.5499999279 4214291.279002137, 1915608.048599928 4214291.882402135, 1915604.046699928 4214292.486402136, 1915599.944699928 4214292.389802137, 1915591.032892196 4214295.612434404, 1915579.9458653328 4214299.838629666, 1915581.03 4214302.82, 1915581.88 4214305.32, 1915582.67 4214307.94, 1915583.58 4214310.12, 1915583.98 4214311.04, 1915585.88 4214315.11, 1915587.41 4214318.29, 1915588.12 4214319.84, 1915592.75 4214330.27, 1915598.5907342383 4214327.110908493, 1915609.8514128078 4214345.902539243, 1915622.2763534342 4214367.174510969, 1915637.4123777177 4214389.695140682, 1915637.499560122 4214401.896259343, 1915640.6827218884 4214413.403987703, 1915645.2011165556 4214425.107375102, 1915666.5342999278 4214464.327402134, 1915675.6510999277 4214478.327602136, 1915706.6924801285 4214530.923552647, 1915719.2651431246 4214558.696975566, 1915729.2302734673 4214588.71366798, 1915733.3912999278 4214600.044602137, 1915735.3050999278 4214614.551402134))','ZO33656','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UV','Parcs urbains','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UV.pdf','2019-12-20','SRID=3945;POLYGON ((1913517.42 4219087.26, 1913517.549922431 4219090.348156238, 1913517.55 4219090.35, 1913573.3780208188 4219089.930014889, 1913573.38 4219089.93, 1913573.3800317533 4219089.933503451, 1913573.41 4219093.24, 1913573.42 4219094.05, 1913573.5 4219103.44, 1913573.5210944281 4219105.387918173, 1913573.6280476365 4219112.648627513, 1913593.0247643848 4219112.409821219, 1913593.002516815 4219118.823548691, 1913605.18 4219118.98, 1913648.5 4219118.22, 1913658.21 4219118.05, 1913658.2143271228 4219118.0476441765, 1913647.389999929 4219093.530002123, 1913647.0199999288 4219092.580002123, 1913648.5188267934 4219091.457114477, 1913646.829999929 4219087.660002122, 1913639.999999929 4219072.150002124, 1913637.1799999287 4219066.030002123, 1913638.289999929 4219065.2100021215, 1913632.14 4219051.25, 1913621.091552741 4219026.006647899, 1913618.27 4219019.56, 1913609.96 4219001.07, 1913604.18 4218984.4, 1913599.91 4218970.5, 1913597.83 4218964.83, 1913595.83 4218959.52, 1913594.22 4218955.17, 1913592.9 4218950.27, 1913584.01 4218932.83, 1913584.29 4218932.52, 1913577.658868558 4218915.5147291245, 1913577.6588685578 4218915.5147291245, 1913529.0790022518 4218916.664501083, 1913529.526645747 4218969.547610674, 1913529.6428994203 4218986.149190824, 1913514.37252901 4218986.310598111, 1913514.5 4219020.4, 1913514.51 4219022.53, 1913514.52 4219025.74, 1913533.828207204 4219025.570015783, 1913533.93 4219038.15, 1913535.41 4219038.14, 1913535.61 4219056.13, 1913515.7945889994 4219056.269943443, 1913515.84 4219062.28, 1913535.1509663593 4219062.146410422, 1913535.18 4219066.65, 1913536.2486287171 4219066.65, 1913536.2500069803 4219066.650864145, 1913536.3 4219072.84, 1913535.23 4219072.88, 1913535.21 4219077.36, 1913515.923239507 4219077.492147811, 1913515.9518127625 4219087.267797028, 1913517.42 4219087.26), (1913581.79 4218953.07, 1913581.84 4218956.45, 1913581.86 4218957.56, 1913582.02 4218967.21, 1913582.05 4218969.24, 1913582.02 4218985.69, 1913583.93 4218985.68, 1913583.97 4218993.03, 1913584.03 4218996.05, 1913584.28 4219010.87, 1913584.34 4219014.2, 1913584.51 4219029.14, 1913584.51 4219032.18, 1913584.61 4219047.19, 1913584.69 4219050.26, 1913584.75 4219057.76, 1913583.35 4219057.78, 1913582.81 4219057.78, 1913573.25 4219057.89, 1913572.32 4219057.9, 1913567.6461472455 4219057.945524641, 1913567.0100371973 4218985.754221469, 1913543.7808889549 4218985.999752763, 1913543.4546692478 4218969.4853823595, 1913543.44 4218967.71, 1913543.39 4218958.16, 1913543.38 4218957.08, 1913543.370570961 4218953.4361482905, 1913581.79 4218953.07), (1913596.99 4219088.72, 1913596.99 4219087.5, 1913596.98 4219086.27, 1913596.71 4219065.34, 1913602.87 4219065.28, 1913602.87 4219064.46, 1913602.85 4219060.13, 1913603.85 4219060.12, 1913619.42 4219060.03, 1913619.68 4219091.13, 1913604.94 4219091.2, 1913601.08 4219091.22, 1913601.06 4219088.68, 1913596.99 4219088.72))','ZO33691','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UE1','Activités productives et artisanales','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE1.pdf','2019-12-20','SRID=3945;POLYGON ((1911614.7538243162 4224728.335393746, 1911614.5442541267 4224728.976162628, 1911589.8635657178 4224803.172404937, 1911590.3343190895 4224803.251844234, 1911605.3250322002 4224805.620460211, 1911620.536704966 4224808.018901439, 1911639.450828867 4224811.124353793, 1911653.2306641988 4224812.863037774, 1911677.6978790148 4224815.663480355, 1911683.5719974772 4224816.549313619, 1911687.5751429184 4224817.155803051, 1911687.8234154363 4224815.454759658, 1911687.8436973097 4224815.304651346, 1911692.578003299 4224782.660618389, 1911689.2310909696 4224777.260263439, 1911673.3491550633 4224774.562828291, 1911651.0928262388 4224770.779471955, 1911652.4761268129 4224762.563508309, 1911653.0937362083 4224758.920571757, 1911653.4914734326 4224756.498963812, 1911653.6109287043 4224755.788631071, 1911656.7370599562 4224737.184280947, 1911657.3940500238 4224733.261541605, 1911657.453790431 4224732.9210841395, 1911658.231164115 4224727.3482029345, 1911651.1844999301 4224726.923002106, 1911639.9623494789 4224725.702143039, 1911620.1135344324 4224723.548202109, 1911616.225983246 4224722.782650341, 1911614.7538243162 4224728.335393746))','ZO33217','"lib_modif"=>"N", "lib_code_insee"=>"38169", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UE2','Activités de production industrielle','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UE2.pdf','2019-12-20','SRID=3945;POLYGON ((1913709.8447052382 4214985.57258824, 1913689.1586291753 4215020.796702212, 1913696.0895936678 4215024.815294781, 1913700.3337078344 4215027.276026993, 1913765.4413575274 4215065.025362848, 1913921.5719505886 4215155.097380784, 1913969.1144618008 4215106.999986543, 1914103.5823736615 4214970.3938814765, 1914132.2029573785 4214941.349819741, 1914141.9686152309 4214895.5694999965, 1914152.9946610553 4214843.880621367, 1914154.723325823 4214836.52716643, 1914157.4246984418 4214825.085991085, 1914159.4799968675 4214816.3811461795, 1914161.8222235607 4214806.461068467, 1914167.0660286956 4214784.251879849, 1914168.8404829644 4214776.736503071, 1914171.5831832343 4214765.128085392, 1914173.399163157 4214757.441990624, 1914182.5702732096 4214718.62546728, 1914182.63352923 4214718.357737529, 1914182.824598834 4214717.549039539, 1914183.196076323 4214715.976769044, 1914184.1822344707 4214711.802875805, 1914185.2657785492 4214707.216798633, 1914185.8510298405 4214704.739735012, 1914187.1302287437 4214699.330429662, 1914188.759751979 4214692.439719446, 1914189.2843293978 4214689.055658346, 1914189.606966221 4214686.974320701, 1914189.8471683683 4214685.424771056, 1914190.82749065 4214679.100689103, 1914194.387133908 4214656.137346139, 1914195.049712456 4214651.86303604, 1914195.2997240478 4214650.250205254, 1914195.9396962463 4214646.4635520745, 1914196.827661616 4214641.026985547, 1914198.6872046057 4214630.206812108, 1914202.9849724753 4214604.933996825, 1914207.0658949648 4214581.43068366, 1914207.7633957816 4214577.442060257, 1914211.0925061658 4214558.240164269, 1914214.7151788895 4214537.376052021, 1914218.5480168066 4214515.30153067, 1914220.2125098435 4214505.715190248, 1914220.6442813869 4214503.228481687, 1914223.4243673543 4214487.217088004, 1914225.1674008903 4214477.178407961, 1914230.2455772404 4214447.9315838, 1914232.4464852992 4214435.255857097, 1914233.0901131057 4214431.549000572, 1914240.3313285857 4214389.844542398, 1914244.2061233413 4214367.509185207, 1914257.3136184844 4214291.954064394, 1914268.5357871384 4214227.40605761, 1914283.6135426443 4214140.352114351, 1914286.6407059273 4214122.910203143, 1914292.3802173762 4214089.840279818, 1914295.9451582802 4214069.314294307, 1914305.206874595 4214015.987784845, 1914305.501546918 4214014.291139656, 1914307.7863235245 4214001.544325756, 1914321.0996260638 4213927.269948329, 1914315.4259852474 4213936.5959173925, 1914309.755141694 4213945.918888054, 1914304.3433486861 4213954.815974439, 1914299.668677996 4213962.5053086, 1914299.057385597 4213963.50619374, 1914277.3505648796 4213999.19957471, 1914286.5799295886 4214009.510769313, 1914288.5339491619 4214010.168637856, 1914292.5609865696 4214011.530528274, 1914291.3808901852 4214011.480225505, 1914289.1898381251 4214015.699610956, 1914286.6671151558 4214015.187091655, 1914278.6196526939 4214014.279999394, 1914271.120678216 4214016.0593079915, 1914269.2752782744 4214017.826171941, 1914267.85312761 4214019.516526236, 1914266.790052965 4214021.079872134, 1914259.5652309714 4214033.405647377, 1914230.7741552275 4214082.403461166, 1914206.8958819476 4214123.280217468, 1914186.7495701462 4214157.128702265, 1914186.6836281212 4214157.240182845, 1914186.6196911058 4214157.347795262, 1914183.3098969576 4214162.931134806, 1914173.0566463242 4214180.2254427, 1914163.4704389921 4214196.794794929, 1914163.3468671152 4214197.01078877, 1914162.279269179 4214198.58017448, 1914161.4681653078 4214199.405494807, 1914161.2595299364 4214199.610321287, 1914160.3990999646 4214200.22059004, 1914159.460820397 4214200.638919208, 1914158.2010726545 4214201.108881511, 1914153.6398429414 4214201.539321364, 1914153.230482798 4214202.249663419, 1914150.9100168096 4214206.230282756, 1914151.1308350617 4214207.139270964, 1914151.264107142 4214207.522284249, 1914152.2103830338 4214210.31916142, 1914152.2104492188 4214210.319357981, 1914152.30708848 4214210.758084783, 1914152.3924061009 4214211.167591555, 1914152.5556765792 4214212.634123274, 1914152.5599211943 4214212.670027132, 1914152.5109216664 4214213.400207068, 1914152.3907520748 4214214.150425941, 1914152.3116397415 4214214.336629885, 1914152.1021605001 4214214.822027715, 1914150.5292819836 4214217.932590207, 1914150.1801543876 4214218.642419772, 1914150.0322631123 4214218.944106749, 1914149.814297302 4214219.386024273, 1914149.5529626973 4214219.917662957, 1914149.4200344926 4214220.188053518, 1914148.1777712097 4214222.600467928, 1914138.7272364418 4214240.559441833, 1914136.0010481542 4214245.458713626, 1914123.029142431 4214268.142856696, 1914098.3513074853 4214311.157114137, 1914078.953403377 4214344.873863417, 1914055.2568189893 4214386.28977577, 1914046.9808341505 4214400.686373129, 1914040.5717733074 4214411.848842475, 1914040.008700192 4214412.828792265, 1914035.8835361288 4214420.014971961, 1914032.7495424808 4214423.412482489, 1914029.5499028682 4214426.880294411, 1914026.6907326549 4214431.718727448, 1914019.5900025368 4214444.054959735, 1913998.4162724786 4214480.837353546, 1913974.335229918 4214522.682430143, 1913955.6702383347 4214555.362218634, 1913931.4417004553 4214597.785666593, 1913921.5095307315 4214615.176618568, 1913909.038882828 4214637.086096852, 1913881.8837570858 4214684.723324595, 1913871.391837903 4214703.128908439, 1913867.402878309 4214710.19750958, 1913860.777624776 4214721.516446584, 1913833.0687357092 4214770.033898573, 1913805.4670735078 4214819.406632628, 1913786.895406404 4214852.694988177, 1913786.3616399136 4214853.732404648, 1913783.5570111622 4214858.670487985, 1913779.5712329224 4214865.804758972, 1913778.2158931857 4214868.230724532, 1913775.6637283326 4214872.798925214, 1913773.752370127 4214876.220141842, 1913772.0761110187 4214879.22051488, 1913771.3797625534 4214880.466930991, 1913765.7301256722 4214890.579394182, 1913759.2694602495 4214901.728230835, 1913754.6902850373 4214909.281550432, 1913728.032811815 4214954.473317548, 1913717.64660357 4214972.433556963, 1913714.3566443939 4214977.889659747, 1913709.8447052382 4214985.57258824))','ZO33610','"lib_modif"=>"N", "lib_code_insee"=>"38068", "lib_modif_comment"=>NULL',3),
     ('M1_PH1_ZON_050_09','UZ1c','Equipements collectifs et touristiques avec mixité fonctionnelle (restauration, hôtellerie, campings autorisés)','U',NULL,'https://sitdl.lametro.fr/urba_posplu/Webcarto/Reglement_zonage/UZ1.pdf','2019-12-20','SRID=3945;POLYGON ((1914575.4426996293 4220901.31492506, 1914577.16 4220901.45, 1914596.97 4220902.8, 1914592.45 4220971.71, 1914592.49 4220983.14, 1914602.61 4220983.29, 1914633.48 4220985.52, 1914635.82 4220985.92, 1914640.56 4220986.29, 1914645.34 4220986.38, 1914653.17 4220986.92, 1914652.43 4221002.01, 1914650.98 4221023.77, 1914673 4221025.22, 1914693.14 4221026.46, 1914695.16 4221026.11, 1914719.56 4221016.12, 1914718.26 4221012.96, 1914720.65 4221011.93, 1914727.79 4221008.88, 1914739.5107214062 4221008.466203681, 1914742.250412395 4220965.462541844, 1914743.6800685558 4220943.030443555, 1914751.4212048645 4220821.58539606, 1914751.4770127996 4220821.588439297, 1914752.1979986483 4220809.867736098, 1914753.1197798406 4220794.811938449, 1914753.2974472838 4220791.81866063, 1914753.7406809023 4220784.8954204945, 1914753.7416049398 4220784.881132251, 1914760.0865529985 4220687.120969549, 1914764.7840026794 4220615.380538516, 1914764.874587302 4220613.463303708, 1914764.9086754583 4220612.81711738, 1914764.9652247934 4220611.561550355, 1914765.00085652 4220610.838444351, 1914765.0141052564 4220610.547818532, 1914765.030323141 4220610.213769763, 1914765.044114003 4220609.925278912, 1914765.4433168743 4220601.500061522, 1914783.8037183264 4220564.208407547, 1914788.8580273888 4220554.016177509, 1914790.4535427855 4220550.806437045, 1914792.3839020166 4220546.921393195, 1914808.720660363 4220514.373749241, 1914843.3389523148 4220446.112111835, 1914847.6319227763 4220437.678591414, 1914849.9838329183 4220433.081665404, 1914850.66 4220431.44, 1914857.4041896898 4220418.588586863, 1914867.3665725798 4220400.223746197, 1914872.2495942926 4220392.236113837, 1914876.02418932 4220386.305308101, 1914871.6148246652 4220385.380597502, 1914800.5250863363 4220374.557246338, 1914739.2241794588 4220366.258870298, 1914707.2700623088 4220363.643408752, 1914704.296347833 4220385.749832928, 1914702.14 4220401.78, 1914702.1400001515 4220401.780001883, 1914702.1399999291 4220401.780002121, 1914671.67 4220437.22, 1914667.74 4220440.46, 1914663.25 4220444.6, 1914661.35 4220446.6, 1914652.7767651288 4220456.35910185, 1914648.1167150573 4220461.663664557, 1914606.1268350154 4220514.165900144, 1914607.37 4220516.39, 1914624.87 4220545.74, 1914624.07 4220556.45, 1914620.85 4220603.85, 1914590.62 4220639.63, 1914594.88 4220639.95, 1914591.34 4220690.19, 1914586.27 4220762.52, 1914582.84 4220824.11, 1914581.46 4220824.14, 1914578.52 4220854.82, 1914577.94 4220860.95, 1914575.4426996293 4220901.31492506))','ZO33696','"lib_modif"=>"N", "lib_code_insee"=>"38151 / 38158 / 38185", "lib_modif_comment"=>NULL',3);

INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création de la 3ème et de la 4ème voie SNCF entre Grenoble et Moirans, 20m de large, SNCF Réseau, de Saint-Martin-le-Vinoux à Le Fontanil-Cornillon','SL_SNCF','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910984.7793538133 4227598.863641821, 1911346.0060201248 4227391.246812984, 1911386.09 4227368.19, 1911656.01 4227212.57, 1911739.6661931975 4227164.968891324, 1911958.87 4227040.24, 1911963.23 4227037.76, 1912123.2944895392 4226946.445973091, 1912248.69 4226874.91, 1912342.83 4226821.12, 1912358.95 4226811.7, 1912371.5 4226804.4, 1912385.05 4226795.71, 1912404.43 4226783.34, 1912418.99 4226773.46, 1912427.6 4226767.72, 1912434.71 4226762.77, 1912442.57 4226756.66, 1912450.45 4226750.29, 1912457.94 4226744.05, 1912465.24 4226737.26, 1912476.24 4226726.94, 1912486.62 4226716.55, 1912503.12 4226699.57, 1912519.09 4226682.34, 1912531.35 4226669.14, 1912538.68 4226660.22, 1912546.84 4226649.68, 1912557.22 4226635.54, 1912568.14 4226619.06, 1912576.83 4226605.48, 1912586.14 4226590.18, 1912598.24 4226570.21, 1912608.79 4226552.53, 1912616.67 4226537.47, 1912625.01 4226520.65, 1912631.97 4226506.2, 1912644.07 4226473.76, 1912671.0496363903 4226396.616630684, 1912671.9152637762 4226394.138060375, 1912664.7213327088 4226396.259692472, 1912648.4214145374 4226400.735080081, 1912625.1912658697 4226467.157470361, 1912613.9512304328 4226497.52106324, 1912607.0372775744 4226511.875462494, 1912598.9492254695 4226528.197775345, 1912598.7517273768 4226528.585434383, 1912591.0692254696 4226543.257775346, 1912581.0653346586 4226559.961543023, 1912569.0348929837 4226579.815864051, 1912559.9838961475 4226594.699982144, 1912559.7445195997 4226595.083541012, 1912551.4679317828 4226608.012731497, 1912551.2938961473 4226608.279982143, 1912541.0977018366 4226623.704819311, 1912540.547931783 4226624.492731498, 1912531.025525848 4226637.43653614, 1912530.7177018367 4226637.844819311, 1912523.2279027838 4226647.522256436, 1912522.8655258478 4226647.97653614, 1912516.6957118833 4226655.529274825, 1912515.897902784 4226656.442256436, 1912504.4217046339 4226668.74437162, 1912488.7765837929 4226685.632051389, 1912488.451704634 4226685.97437162, 1912472.4710570918 4226702.414674939, 1912472.2765837929 4226702.612051388, 1912462.5558854293 4226712.354218964, 1912462.0910570917 4226712.804674939, 1912451.6186714878 4226722.615567284, 1912445.1383300344 4226728.683892943, 1912444.3186714877 4226729.405567284, 1912437.8768268186 4226734.736372894, 1912437.6483300345 4226734.923892943, 1912430.2953605787 4226740.869710988, 1912429.9968268187 4226741.106372894, 1912423.282623478 4226746.356131905, 1912422.4353605786 4226746.979710988, 1912416.5059960755 4226751.078994113, 1912416.172623478 4226751.306131905, 1912407.8959960754 4226756.818994113, 1912407.7599716333 4226756.910484512, 1912393.669422447 4226766.481471869, 1912393.1999716333 4226766.790484512, 1912374.289422447 4226778.851471869, 1912361.4439996807 4226787.111944657, 1912360.703065223 4226787.5647334615, 1912348.8592618182 4226794.432197507, 1912332.7392618184 4226803.852197506, 1912238.767817191 4226857.544796623, 1911953.3196102816 4227020.388063561, 1911948.9789468604 4227022.857046632, 1911646.1189468603 4227195.187046632, 1911376.1005156748 4227350.863424952, 1911138.6578068275 4227487.443467379, 1910995.6572270812 4227569.602427885, 1910975.4566269245 4227581.208396932, 1910973.548853778 4227582.249921235, 1910968.2544187095 4227585.280016124, 1910951.208853778 4227595.029921235, 1910951.0173469153 4227595.1408871375, 1910938.6973469155 4227602.370887138, 1910938.445955335 4227602.518416466, 1910938.198969828 4227602.67320921, 1910927.3184239352 4227609.492391565, 1910908.1684239353 4227621.542391565, 1910907.7371670317 4227621.821552223, 1910897.4171670317 4227628.691552223, 1910897.2601436425 4227628.797157769, 1910886.5601436426 4227636.06715777, 1910886.3736940338 4227636.195386634, 1910871.9936940337 4227646.205386634, 1910871.437014888 4227646.607252959, 1910854.8670148882 4227659.007252959, 1910849.5410055849 4227663.288856429, 1910801.5713282442 4227701.562472713, 1910800.9588240578 4227702.0745030455, 1910784.7488240576 4227716.184503045, 1910774.0484494402 4227725.555919822, 1910763.0191437993 4227735.638212352, 1910752.2480946009 4227745.811011524, 1910742.9550266156 4227754.833654044, 1910729.858184962 4227768.315905858, 1910719.1300139606 4227779.585876181, 1910709.7351231156 4227789.899607786, 1910698.4386757712 4227802.896448044, 1910687.2900057253 4227815.8640670115, 1910673.0284163072 4227833.269606832, 1910652.7327228445 4227858.286627989, 1910630.4027228444 4227885.836627989, 1910603.350416289 4227919.351373753, 1910578.5583569845 4227950.403635323, 1910573.4504162886 4227956.801373754, 1910538.3710419694 4228000.233424293, 1910534.3698879573 4228005.267246877, 1910484.7744751498 4228066.784121034, 1910441.3898879574 4228120.597246877, 1910418.7946903813 4228148.636303467, 1910359.7176813919 4228221.94673316, 1910324.5026939851 4228265.646065651, 1910291.3529710942 4228306.7825495545, 1910278.607962102 4228322.598212901, 1910277.2439697743 4228324.859463222, 1910261.2342533295 4228344.801834107, 1910239.7865173141 4228371.386132191, 1910213.3390438468 4228404.167565052, 1910205.2637124897 4228414.177246352, 1910171.5029542423 4228456.439981786, 1910157.45371249 4228474.027246351, 1910146.8951205653 4228487.115219674, 1910103.9169186254 4228540.390628951, 1910092.7682217641 4228554.212338387, 1910071.238221764 4228581.502338387, 1910070.5923545903 4228581.926596814, 1910032.1670402032 4228629.646973285, 1910016.8923545904 4228648.616596814, 1909992.7981686424 4228678.438791662, 1909985.1129599544 4228687.951049963, 1909965.5790808953 4228712.382897764, 1909949.0594093292 4228733.045145996, 1909930.2660904934 4228756.472257045, 1909919.9394093293 4228769.345145997, 1909905.5299071004 4228787.257451297, 1909893.1764765116 4228802.6139003, 1909875.179244968 4228825.398381399, 1909869.5751818977 4228832.493521276, 1909869.0880877925 4228833.136459371, 1909848.5980877925 4228861.346459371, 1909846.7013079103 4228863.798283951, 1909833.0513079104 4228883.988283952, 1909832.9107822163 4228884.199001818, 1909822.3007822162 4228900.329001818, 1909821.9638265513 4228900.859217488, 1909819.217585894 4228905.334302839, 1909810.5532111165 4228919.454970569, 1909801.6732111166 4228934.244970569, 1909801.4411337813 4228934.641767383, 1909793.6211337813 4228948.371767382, 1909793.492352895 4228948.6013758555, 1909786.992352895 4228960.371375856, 1909786.7593767815 4228960.805808762, 1909782.455815454 4228969.073761855, 1909780.0191899762 4228973.74655578, 1909783.8667999336 4228976.294002097, 1909761.1878999302 4229021.015802097, 1909765.4081001743 4229023.764140043, 1909770.1018999272 4229026.820902099, 1909746.3418999293 4229087.414002098, 1909723.9472999328 4229152.478002096, 1909713.1898999342 4229187.391602096, 1909703.6162999326 4229229.595002095, 1909692.5675999278 4229275.2040020935, 1909688.3631237366 4229292.5603754595, 1909682.6011999303 4229316.346002096, 1909674.283499932 4229347.983502094, 1909671.2202140277 4229358.561255034, 1909670.8356387645 4229366.225761644, 1909670.2274007762 4229377.833443625, 1909670.223200996 4229377.9169311775, 1909669.523200996 4229392.436931178, 1909669.5039514918 4229393.002452448, 1909669.2797553462 4229398.116214264, 1909673.213899931 4229407.368302093, 1909680.4691999312 4229427.318002092, 1909681.0703999305 4229446.071102096, 1909681.7246999275 4229473.212702093, 1909668.6021728269 4229476.555994176, 1909668.57001098 4229480.279042973, 1909668.4402874967 4229482.387237065, 1909668.5000120758 4229493.448021991, 1909668.5002874967 4229493.577237064, 1909668.4900120758 4229502.548021992, 1909668.490558083 4229502.719408851, 1909668.5610024293 4229512.140240276, 1909668.6410024292 4229520.1302402755, 1909668.630141684 4229529.925281775, 1909668.660141684 4229537.895281776, 1909668.6000520464 4229544.345627258, 1909668.6300520462 4229557.495627258, 1909668.6416974145 4229571.629435796, 1909668.6400047957 4229571.903850412, 1909668.4416974145 4229586.979435797, 1909668.440295362 4229587.348694047, 1909668.5312642404 4229603.575126659, 1909668.530295362 4229603.9086940475, 1909668.3822440077 4229616.84040815, 1909668.3812642402 4229616.915126659, 1909668.2644561753 4229624.702745977, 1909667.9653320813 4229632.519127766, 1909668.5184918817 4229632.783690921, 1909668.6271092852 4229632.835640037, 1909670.4830991935 4229633.723315798, 1909670.180343088 4229636.268618253, 1909670.11 4229636.86, 1909667.9557887965 4229635.85420104, 1909667.7674034345 4229648.881276991, 1909667.2437878172 4229657.877945323, 1909667.2149855434 4229658.5934612155, 1909667.0473486371 4229666.0998693565, 1909666.3103233485 4229675.567809602, 1909666.2767983207 4229676.085004984, 1909665.807570961 4229685.140200838, 1909665.438325863 4229692.165088823, 1909664.653281489 4229699.202780744, 1909664.633156398 4229699.3913022205, 1909663.853156398 4229707.041302221, 1909663.8385918217 4229707.18962122, 1909663.1367996754 4229714.620927098, 1909662.3939543325 4229720.5732135, 1909662.3548849525 4229720.9093927145, 1909661.6232768144 4229727.705647261, 1909660.6386538122 4229735.022747611, 1909660.5901806133 4229735.411781939, 1909659.6355091627 4229743.738091705, 1909658.7675510314 4229750.502504532, 1909657.8799176456 4229756.181449311, 1909657.8494131605 4229756.383363106, 1909656.6796049546 4229764.403488858, 1909655.7922117535 4229770.2004814, 1909654.5051292272 4229777.864472807, 1909653.2997903125 4229784.812320696, 1909651.976046431 4229792.053397302, 1909651.9686627134 4229792.094024381, 1909650.5671152456 4229799.851200296, 1909649.3320703972 4229805.935253205, 1909649.300160991 4229806.089257504, 1909647.605172607 4229814.108033089, 1909646.3250988184 4229820.233588922, 1909646.2451726072 4229820.598033089, 1909644.7478172937 4229827.118434232, 1909643.3197433562 4229833.279452762, 1909643.2578172938 4229833.538434232, 1909634.9797433561 4229867.159452762, 1909634.983438632 4229867.7570974035, 1909631.7988483089 4229878.797932573, 1909625.792162668 4229899.856990527, 1909625.638848309 4229900.367932573, 1909618.5619555821 4229922.882256144, 1909618.3221626678 4229923.596990527, 1909610.458212855 4229945.606948945, 1909610.3961885897 4229945.783484672, 1909603.5477229827 4229965.572625725, 1909603.5048831778 4229965.6951191975, 1909602.1547669794 4229969.514472425, 1909602.012771122 4229969.916298399, 1909598.0482010122 4229979.728001987, 1909594.1635275183 4229989.390231866, 1909593.9682010121 4229989.8580019865, 1909589.4835275183 4230000.210231867, 1909589.347281724 4230000.532955248, 1909585.95076612 4230008.827303435, 1909585.607281724 4230009.612955248, 1909580.26076612 4230021.117303434, 1909580.1337690272 4230021.397230679, 1909574.9312608384 4230033.107864708, 1909574.8137690274 4230033.36723068, 1909569.6106548768 4230044.641523798, 1909569.4612608384 4230044.957864707, 1909564.3113764776 4230055.613161977, 1909562.8551871888 4230058.640189861, 1909562.6506548761 4230059.051523799, 1909557.420235666 4230069.281533747, 1909557.1451871889 4230069.800189861, 1909552.5702356661 4230078.111533747, 1909547.3037572226 4230087.574726822, 1909547.1021886088 4230087.946124631, 1909541.7117039736 4230098.138861001, 1909541.5621886088 4230098.416124631, 1909536.9414582509 4230106.844833374, 1909536.6017039735 4230107.438861001, 1909531.361458251 4230116.224833374, 1909531.2744219822 4230116.372579489, 1909526.1057040393 4230125.267157444, 1909525.6744219821 4230125.9725794885, 1909523.1912042808 4230129.820010391, 1909519.0460787457 4230136.298446193, 1909511.9542537862 4230147.703759082, 1909511.8760787458 4230147.828446193, 1909504.538094022 4230159.439523017, 1909504.3942537862 4230159.663759082, 1909497.378094022 4230170.439523017, 1909489.970595188 4230181.644972269, 1909489.7196192958 4230182.015286611, 1909482.570595188 4230192.30497227, 1909482.212667841 4230192.838685499, 1909478.1598552233 4230199.106174549, 1909477.912667841 4230199.478685498, 1909476.941627615 4230200.8982391, 1909472.8763077513 4230206.880026676, 1909466.5141972033 4230216.428223575, 1909461.076666733 4230224.621970779, 1909460.7641972033 4230225.078223576, 1909453.846666733 4230234.871970779, 1909453.456723958 4230235.445664196, 1909446.196723958 4230246.535664196, 1909439.2467291653 4230256.964402252, 1909437.512581656 4230259.561700106, 1909432.6167291652 4230266.8944022525, 1909425.0479246506 4230278.118104941, 1909420.6288100092 4230284.632439718, 1909414.4904826307 4230294.058782602, 1909388.383076564 4230333.132229472, 1909350.052949121 4230389.960344892, 1909305.392949121 4230456.380344892, 1909264.2861572397 4230517.314667978, 1909258.1202972755 4230526.454587286, 1909246.6590557774 4230543.443140303, 1909219.7859813918 4230583.276054478, 1909198.4838253336 4230614.85141284, 1909190.1902972755 4230627.144587287, 1909190.3378381298 4230627.742851442, 1909189.431755006 4230629.094364303, 1909185.5236302442 4230634.923720069, 1909162.5122603152 4230669.247461025, 1909139.969449019 4230702.872300299, 1909105.4471310303 4230754.365762163, 1909075.4678381304 4230799.082851442, 1909055.7128884867 4230828.396849302, 1909012.8485462153 4230892.002663495, 1908984.8227393155 4230933.589776976, 1908970.822941275 4230954.365387938, 1908965.6829412752 4230962.145387938, 1908950.9350232338 4230983.778487581, 1908913.3705213822 4231038.88970257, 1908911.5738724365 4231041.525582228, 1908912.032799279 4231042.075709318, 1908883.172799279 4231084.915709318, 1908871.5598688272 4231102.107214424, 1908820.6318490843 4231177.499963872, 1908785.7256989328 4231229.174280798, 1908755.2679988134 4231274.263207591, 1908729.063027869 4231313.231107136, 1908678.606075219 4231388.291320686, 1908619.6896096778 4231475.948878178, 1908603.6526991464 4231499.800716673, 1908602.9676906345 4231500.155898368, 1908600.1276818267 4231504.6999954665, 1908599.7176906345 4231505.325898368, 1908596.7285795596 4231509.683227638, 1908588.3233895514 4231522.0056027705, 1908584.51232818 4231527.593395402, 1908576.4041215195 4231539.631444771, 1908558.236830428 4231566.931454033, 1908549.411814951 4231580.201626335, 1908556.177533363 4231585.601944932, 1908560.671423188 4231587.058816613, 1908504.44 4231671.8, 1908501.56 4231675.97, 1908463.98 4231732.13, 1908445.8359240522 4231759.126437417, 1908448.6195148933 4231760.7949104225, 1908437.1688252562 4231780.136960632, 1908430.2290163948 4231785.726441371, 1908423.08 4231792.85, 1908415.45 4231804.56, 1908407.26 4231816.98, 1908382.09 4231854.42, 1908358.2 4231889.99, 1908319.79 4231947.12, 1908304.99 4231969.8, 1908290.14 4231992.7, 1908277.73 4232012.98, 1908261.53 4232039.73, 1908251.01 4232058.41, 1908248.64 4232063.04, 1908254.0991220977 4232064.527260828, 1908258.2 4232056.9, 1908269.9 4232036.77, 1908288.46 4232005.81, 1908293.052647856 4231998.586563643, 1908306.86 4231976.87, 1908327.33 4231945.86, 1908354.51 4231905.39, 1908381.18 4231865.79, 1908400.9011335447 4231836.328151876, 1908408.33 4231825.23, 1908432.55 4231789.18, 1908445.94 4231769.51, 1908472.7 4231730.06, 1908495.42 4231696.46, 1908500.0933150956 4231689.422905439, 1908517.82 4231662.73, 1908543.33 4231624.89, 1908563.46 4231595.19, 1908583.11 4231565.65, 1908600.6 4231539.5, 1908622.92 4231506.98, 1908769.8 4231288.48, 1908899.76 4231096.09, 1908974.5813809715 4230984.596752295, 1908982.37 4230973.17, 1908987.51 4230965.39, 1909092.08 4230810.22, 1909106.582758999 4230788.587696292, 1909206.5289764563 4230638.697418813, 1909206.77 4230638.33, 1909274.7 4230537.64, 1909298.5330958487 4230502.311177437, 1909321.99 4230467.54, 1909343.6460571417 4230435.332312688, 1909366.65 4230401.12, 1909385.6953102488 4230372.939427408, 1909398.36 4230354.2, 1909431.12 4230305.17, 1909437.18 4230295.86, 1909441.63 4230289.3, 1909449.25 4230278, 1909455.88 4230268.07, 1909462.93 4230257.49, 1909470.19 4230246.4, 1909477.42 4230236.15, 1909483.17 4230227.5, 1909489.52 4230217.97, 1909494.7 4230210.35, 1909499 4230203.71, 1909506.4 4230193.05, 1909514.14 4230181.35, 1909521.3 4230170.35, 1909528.86 4230158.39, 1909536.03 4230146.86, 1909542.95 4230136.05, 1909548.55 4230126.45, 1909554.13 4230117.07, 1909559.24 4230107.77, 1909564.78 4230097.3, 1909570.1 4230087.74, 1909574.95 4230078.91, 1909580.66 4230067.75, 1909587.62 4230053.34, 1909593.09 4230041.49, 1909598.41 4230029.52, 1909604.1 4230017.23, 1909607.84 4230008.15, 1909612.52 4229997.33, 1909616.6 4229987.2, 1909620.87 4229976.58, 1909624.69 4229965.77, 1909628.91 4229953.41, 1909634.01 4229939.08, 1909637.4 4229929.6, 1909641.27 4229917.34, 1909670.21 4229803.62, 1909671.65 4229795.65, 1909672.99 4229788.32, 1909674.22 4229781.23, 1909675.54 4229773.37, 1909676.46 4229767.36, 1909677.64 4229759.27, 1909678.57 4229753.32, 1909679.49 4229746.15, 1909680.46 4229737.69, 1909681.48 4229730.11, 1909682.24 4229723.05, 1909683.02 4229716.8, 1909683.75 4229709.07, 1909684.53 4229701.42, 1909685.38 4229693.8, 1909685.78 4229686.19, 1909686.25 4229677.12, 1909687.03 4229667.1, 1909687.21 4229659.04, 1909687.76 4229649.59, 1909688.57 4229480.3, 1909688.6 4229451.67, 1909688.83 4229427.1, 1909689.5 4229393.4, 1909690.2 4229378.88, 1909691.27 4229358.46, 1909692.47 4229343.98, 1909694.23 4229325.96, 1909696.16 4229309.55, 1909698.61 4229291.33, 1909700.48 4229279.45, 1909703.33 4229262.58, 1909706.79 4229244.51, 1909709.5 4229230.7, 1909714.75 4229206.45, 1909717.6045346335 4229195.1160087455, 1909724.33 4229169.56, 1909730.94 4229146.56, 1909740.68 4229116.31, 1909744.4228582596 4229105.855428406, 1909772.67 4229036.12, 1909864.78 4228873.1, 1909885.27 4228844.89, 1909908.76 4228815.15, 1909935.54 4228781.86, 1909964.66 4228745.56, 1910000.67 4228700.52, 1910032.47 4228661.16, 1910054.1859600677 4228634.190961324, 1910086.94 4228593.89, 1910108.47 4228566.6, 1910173.08 4228486.51, 1910185.49728438 4228470.965668894, 1910299.3662025512 4228328.712862873, 1910456.96 4228133.15, 1910463.7008370333 4228124.788839159, 1910549.94 4228017.82, 1910660.4747785765 4227880.497480977, 1910668.27 4227870.88, 1910688.56 4227845.87, 1910702.76 4227828.54, 1910713.6 4227815.94, 1910724.83 4227803.02, 1910733.91 4227793.06, 1910744.34 4227782.11, 1910757.3 4227768.77, 1910766.17 4227760.17, 1910776.75 4227750.18, 1910787.54 4227740.32, 1910797.88 4227731.27, 1910814.09 4227717.16, 1910834.81 4227700.53, 1910861.98 4227678.95, 1910866.85 4227675.02, 1910883.42 4227662.62, 1910897.8 4227652.61, 1910908.5 4227645.34, 1910918.82 4227638.47, 1910937.97 4227626.42, 1910948.82 4227619.62, 1910961.14 4227612.39, 1910983.48 4227599.61, 1910984.7793538133 4227598.863641821))','PS276233','"lib_modif"=>"N", "lib_code_insee"=>"38170 / 38185 / 38382 / 38423", "lib_modif_comment"=>"METRO"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 2m de large, Métropole, de la Rue Beyle Stendhal à l''Avenue Bougault','ER_17_CLX','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910337.1757668555 4216917.141065395, 1910335.7770630922 4216915.714022327, 1910335.757359806 4216915.7313060975, 1910325.2828597422 4216926.494215022, 1910323.536217616 4216928.264273414, 1910323.533806922 4216928.266794432, 1910323.5313353483 4216928.269255779, 1910310.8094857503 4216941.342827376, 1910310.405723558 4216941.747507223, 1910305.9460632983 4216937.485007131, 1910305.923612925 4216937.464197401, 1910305.9005361272 4216937.444084588, 1910300.743430174 4216933.086436358, 1910300.720233924 4216933.06742482, 1910300.6964779813 4216933.049117448, 1910300.6721837155 4216933.031530708, 1910297.8788974932 4216931.07261745, 1910297.8524131433 4216931.054669236, 1910297.8253682025 4216931.037577416, 1910297.7977903516 4216931.0213594865, 1910297.7697078194 4216931.006032041, 1910295.487369088 4216929.807313287, 1910295.4588182203 4216929.792895712, 1910295.4298208747 4216929.779398582, 1910295.400406715 4216929.766835706, 1910295.3706058334 4216929.755219939, 1910295.3404487162 4216929.744563162, 1910295.309966215 4216929.734876279, 1910292.8178957226 4216928.986595938, 1910292.78583317 4216928.977548106, 1910292.7534870259 4216928.969573296, 1910292.7208931905 4216928.962680371, 1910292.6880878382 4216928.956876966, 1910292.6551073787 4216928.952169535, 1910292.6219884164 4216928.948563306, 1910292.5887677087 4216928.946062266, 1910291.578338699 4216928.886899222, 1910291.5765082762 4216928.88682087, 1910291.574680729 4216928.886691764, 1910289.6036599784 4216928.778528529, 1910289.5705686957 4216928.77726173, 1910289.5374536125 4216928.777091311, 1910285.0152933574 4216928.828701784, 1910278.125011592 4216926.03869028, 1910278.1239302964 4216926.038272094, 1910278.1228616023 4216926.037822611, 1910276.9318881393 4216925.558784839, 1910274.73662407 4216924.67292918, 1910269.3467472412 4216921.694824417, 1910269.628799237 4216921.22025569, 1910269.6444078137 4216921.193029499, 1910269.6591543695 4216921.165326928, 1910269.67302438 4216921.137175266, 1910269.6860041858 4216921.108602243, 1910269.698081002 4216921.079635992, 1910269.7092429353 4216921.050305046, 1910269.7194789916 4216921.020638294, 1910269.7287790903 4216920.990664948, 1910269.737134071 4216920.9604145335, 1910269.7445357058 4216920.929916845, 1910269.7509767038 4216920.899201917, 1910269.7564507215 4216920.868300002, 1910269.7609523686 4216920.83724154, 1910269.7644772108 4216920.806057107, 1910269.7670217762 4216920.774777429, 1910269.7685835592 4216920.743433305, 1910269.7691610209 4216920.7120556105, 1910269.7687535933 4216920.680675247, 1910269.7673616775 4216920.649323122, 1910269.764986644 4216920.618030115, 1910269.761630833 4216920.586827042, 1910269.7572975482 4216920.555744638, 1910269.7519910578 4216920.524813515, 1910269.745716589 4216920.494064138, 1910269.738480321 4216920.463526787, 1910269.73028938 4216920.43323155, 1910269.7211518344 4216920.403208251, 1910269.711076683 4216920.373486464, 1910269.7000738492 4216920.344095467, 1910269.6881541684 4216920.315064199, 1910269.675329382 4216920.286421259, 1910269.66161212 4216920.258194856, 1910269.6470158924 4216920.230412786, 1910269.6315550755 4216920.203102416, 1910269.6152448957 4216920.176290643, 1910269.5981014178 4216920.150003872, 1910269.5801415255 4216920.124267993, 1910269.5613829074 4216920.099108357, 1910269.5418440395 4216920.0745497355, 1910269.5215441647 4216920.050616319, 1910269.5005032765 4216920.027331685, 1910269.4787420977 4216920.004718763, 1910269.4562820613 4216919.982799823, 1910269.4331452874 4216919.9615964545, 1910269.4093545636 4216919.941129537, 1910269.3849333213 4216919.921419234, 1910269.3599056127 4216919.9024849525, 1910269.3342960873 4216919.884345344, 1910262.5075575423 4216915.207981688, 1910262.5076419464 4216915.2066327175, 1910262.5085687651 4216915.192534536, 1910262.508622805 4216915.190956426, 1910262.5087214117 4216915.189380471, 1910262.5091603482 4216915.175258653, 1910262.5096438748 4216915.1611383045, 1910262.5096483182 4216915.159559276, 1910262.5096973742 4216915.157981003, 1910262.509692517 4216915.143852364, 1910262.5097322748 4216915.129723795, 1910262.5096871173 4216915.128145408, 1910262.5096865748 4216915.126566369, 1910262.5092379285 4216915.112444847, 1910262.5088338777 4216915.0983220115, 1910262.508739164 4216915.096745819, 1910262.5086890229 4216915.095167575, 1910262.5077970317 4216915.081067139, 1910262.5069495698 4216915.066963937, 1910262.506805393 4216915.065391495, 1910262.5067057032 4216915.063815606, 1910262.5053712474 4216915.049750156, 1910262.5040812108 4216915.035680531, 1910262.503887714 4216915.034113393, 1910262.503738573 4216915.032541415, 1910262.5019629693 4216915.018524814, 1910262.5002316318 4216915.004502649, 1910262.499989005 4216915.002942362, 1910262.4997905607 4216915.001375845, 1910262.4975755634 4216914.987421959, 1910262.495404631 4216914.973461076, 1910262.495113114 4216914.9719091775, 1910262.4948655625 4216914.970349671, 1910262.492213358 4216914.956472244, 1910262.489604973 4216914.942586439, 1910262.4892648538 4216914.941044466, 1910262.4889684392 4216914.939493501, 1910262.4858816392 4216914.92570622, 1910262.482838381 4216914.91190921, 1910262.482449995 4216914.910378676, 1910262.4821050093 4216914.908837789, 1910262.478586664 4216914.895154272, 1910262.4751115327 4216914.881459659, 1910262.4746752633 4216914.879942082, 1910262.4742820472 4216914.8784127915, 1910262.4703356295 4216914.864846542, 1910262.4664320538 4216914.851267839, 1910262.465948331 4216914.849764716, 1910262.4655072733 4216914.84824853, 1910262.4611366722 4216914.83481292, 1910262.4568085095 4216914.821363547, 1910262.4562778124 4216914.8198763635, 1910262.4557893465 4216914.818374777, 1910262.4509988783 4216914.805083078, 1910262.4462503975 4216914.791776294, 1910262.4456732473 4216914.790306511, 1910262.4451378577 4216914.788821011, 1910262.439932245 4216914.775686327, 1910262.4347681368 4216914.762535281, 1910262.4341451074 4216914.761084356, 1910262.4335633186 4216914.759616402, 1910262.4279477112 4216914.746651729, 1910262.42237306 4216914.733669358, 1910262.4217047584 4216914.732238714, 1910262.4210771518 4216914.730789765, 1910262.4150571022 4216914.718007916, 1910262.4090773987 4216914.705207025, 1910262.4083644904 4216914.703798073, 1910262.40769168 4216914.702369553, 1910262.4012730955 4216914.689783067, 1910262.3948942747 4216914.6771763535, 1910262.3941374654 4216914.675790502, 1910262.3934201123 4216914.674383811, 1910262.3866093312 4216914.66200513, 1910262.3798376839 4216914.649605025, 1910262.379037715 4216914.648243621, 1910262.3782765337 4216914.646860163, 1910262.3710803094 4216914.6347015565, 1910262.363922487 4216914.622520238, 1910262.36308015 4216914.621184631, 1910262.3622758884 4216914.619825767, 1910262.354701319 4216914.607899222, 1910262.3471643892 4216914.595948721, 1910262.346280512 4216914.594640228, 1910262.345433968 4216914.593307301, 1910262.3374884967 4216914.58162454, 1910262.3295799291 4216914.569916701, 1910262.3286553947 4216914.568636631, 1910262.3277673926 4216914.567330941, 1910262.3194588295 4216914.55590345, 1910262.3111864605 4216914.544449868, 1910262.3102221766 4216914.54319947, 1910262.3092935977 4216914.541922311, 1910262.3006301688 4216914.530761413, 1910262.2920021352 4216914.519573354, 1910262.2909990528 4216914.518353864, 1910262.290030814 4216914.517106507, 1910262.2810211664 4216914.506223331, 1910262.2720458857 4216914.49531171, 1910262.2710049755 4216914.494124313, 1910262.2699980522 4216914.492908, 1910262.2606510052 4216914.4823132, 1910262.2513374074 4216914.471688879, 1910262.2502597307 4216914.470534778, 1910262.2492150813 4216914.469350678, 1910262.2395398063 4216914.459054651, 1910262.229897136 4216914.448728171, 1910262.228783733 4216914.447608483, 1910262.2277024128 4216914.446457788, 1910262.2177085092 4216914.436470754, 1910262.2077462312 4216914.426452249, 1910262.2065982134 4216914.425368096, 1910262.2054812764 4216914.424251927, 1910262.1951785837 4216914.414583714, 1910262.1849065528 4216914.404883094, 1910262.1837250465 4216914.403835538, 1910262.1825736016 4216914.4027550025, 1910262.1719723898 4216914.393415254, 1910262.1614006404 4216914.384041999, 1910262.1601867941 4216914.38303205, 1910262.1590019958 4216914.381988234, 1910262.1481126088 4216914.372986053, 1910262.1372516928 4216914.363949525, 1910262.1360067509 4216914.362978225, 1910262.134789721 4216914.361972114, 1910262.123622912 4216914.353316397, 1910262.112483541 4216914.344625497, 1910262.1112086794 4216914.343693767, 1910262.1099606722 4216914.342726399, 1910262.0985275249 4216914.334425732, 1910262.0871206285 4216914.326088998, 1910262.0858171498 4216914.325197783, 1910262.0845393525 4216914.32427008, 1910262.0728510432 4216914.316332585, 1910262.0611879854 4216914.308358308, 1910248.0453894746 4216905.045136735, 1910248.042975963 4216905.043546622, 1910245.0013185476 4216903.045883198, 1910229.532810049 4216891.096483153, 1910225.4384735364 4216887.928058098, 1910225.4367908658 4216887.926797712, 1910225.435143125 4216887.925492019, 1910225.4242196023 4216887.917381331, 1910225.4133302525 4216887.909224768, 1910225.4116088303 4216887.90801786, 1910225.4099208817 4216887.906764561, 1910225.3987479554 4216887.899000964, 1910225.3876078064 4216887.891190493, 1910225.3858493303 4216887.8900382565, 1910225.3841228408 4216887.888838592, 1910225.3727115572 4216887.881429773, 1910225.3613315825 4216887.873973077, 1910225.3595377754 4216887.872876645, 1910225.3577744616 4216887.871731805, 1910225.3461361292 4216887.864685099, 1910225.334527512 4216887.857589519, 1910225.332700145 4216887.856549965, 1910225.3309017462 4216887.855461081, 1910225.319047821 4216887.848783425, 1910225.3072220476 4216887.842055978, 1910225.305362931 4216887.841074337, 1910225.303531215 4216887.840042479, 1910225.2914734257 4216887.833740478, 1910225.2794421366 4216887.8273877865, 1910225.2775530922 4216887.826465021, 1910225.2756898797 4216887.825491218, 1910225.2634400984 4216887.81957107, 1910225.2512151944 4216887.813599423, 1910225.2492981069 4216887.812736453, 1910225.2474052166 4216887.811821643, 1910225.2349754523 4216887.80628917, 1910225.2225690773 4216887.8007044885, 1910225.2206258387 4216887.799902169, 1910225.2187051384 4216887.799047265, 1910225.20610776 4216887.79390796, 1910225.1935320562 4216887.788715721, 1910225.1915645539 4216887.787974824, 1910225.1896179689 4216887.787180681, 1910225.1768654701 4216887.782439641, 1910225.1641327864 4216887.777644936, 1910225.1621429787 4216887.776966207, 1910225.1601724136 4216887.776233604, 1910225.1472772614 4216887.771895456, 1910225.1344002814 4216887.767503074, 1910225.132390149 4216887.76688718, 1910225.1303975321 4216887.7662168285, 1910225.1173724767 4216887.762285874, 1910225.1043638843 4216887.758300129, 1910225.1023353823 4216887.75774768, 1910225.100322708 4216887.757140255, 1910225.0871806352 4216887.753620372, 1910225.074053237 4216887.750045201, 1910225.0720083958 4216887.749556741, 1910225.069977622 4216887.749012831, 1910225.056731361 4216887.745907461, 1910225.0434982523 4216887.742746419, 1910225.04143909 4216887.742322434, 1910225.039392221 4216887.741842581, 1910225.02605493 4216887.739154811, 1910225.0127290844 4216887.736410994, 1910225.0106576257 4216887.736051899, 1910225.0085966892 4216887.735636576, 1910224.9951815156 4216887.733369059, 1910224.9817760987 4216887.731045184, 1910224.9796943788 4216887.730751331, 1910224.9776214177 4216887.730400945, 1910224.9641416434 4216887.72855593, 1910224.9506698425 4216887.726654274, 1910224.9485799316 4216887.726425958, 1910224.946496975 4216887.726140857, 1910224.9329658772 4216887.724720158, 1910224.9194410134 4216887.723242602, 1910224.9173449476 4216887.723080043, 1910224.9152540786 4216887.72286051, 1910224.9016851694 4216887.721865547, 1910224.8881204308 4216887.720813533, 1910224.8860202718 4216887.720716895, 1910224.8839235601 4216887.720563147, 1910224.8703300946 4216887.719994883, 1910224.856739004 4216887.719369467, 1910224.8546368678 4216887.719338844, 1910224.852536339 4216887.719251034, 1910224.8389317153 4216887.719110033, 1910224.8253277028 4216887.718911831, 1910224.8232256193 4216887.718947253, 1910224.8211233916 4216887.718925461, 1910224.807521168 4216887.719211861, 1910224.7939175265 4216887.719441072, 1910224.7918175836 4216887.719542503, 1910224.789715718 4216887.719586757, 1910224.7761291931 4216887.720300273, 1910224.7625394731 4216887.720956671, 1910224.7604437668 4216887.721124009, 1910224.7583443143 4216887.721234265, 1910224.7447867098 4216887.7223742055, 1910224.7312245092 4216887.723457128, 1910224.729135132 4216887.723690209, 1910224.7270401397 4216887.7238663575, 1910220.48654361 4216888.147587291, 1910214.6156377436 4216888.713200121, 1910214.6146868288 4216888.713306837, 1910214.6137331421 4216888.713385453, 1910188.6306728343 4216891.266828612, 1910188.616871268 4216891.268404184, 1910188.6067839514 4216891.269464627, 1910188.72999993 4216892.260002127, 1910186.3399999298 4216892.560002128, 1910186.4629790685 4216893.556371686, 1910188.8401032565 4216893.255881631, 1910214.8083857135 4216890.703890738, 1910220.6801041882 4216890.138199622, 1910220.6818666107 4216890.138001845, 1910220.6836338926 4216890.137853245, 1910224.5295070468 4216889.753564057, 1910228.3091331464 4216892.678448713, 1910228.3094730834 4216892.678703335, 1910228.3098050451 4216892.678968207, 1910243.808985346 4216904.652062173, 1910243.8145096104 4216904.656192756, 1910243.8199602624 4216904.660420046, 1910243.8270885015 4216904.665598184, 1910243.8341446158 4216904.67087415, 1910243.8397959024 4216904.674829173, 1910243.8453766436 4216904.678883167, 1910243.8526640327 4216904.683834858, 1910243.8598823694 4216904.688886569, 1910243.8656550844 4216904.692662122, 1910243.8713604242 4216904.696538829, 1910246.9438500565 4216906.714451861, 1910260.1113779552 4216915.417040473, 1910260.1111212948 4216915.4215191575, 1910260.1103111324 4216915.453121254, 1910260.11050027 4216915.484733167, 1910260.1116885194 4216915.516323304, 1910260.1138746934 4216915.547860099, 1910260.1170566063 4216915.579312036, 1910260.1212310786 4216915.61064768, 1910260.1263939394 4216915.641835717, 1910260.1325400276 4216915.672844978, 1910260.1396632025 4216915.703644483, 1910260.1477563449 4216915.73420344, 1910260.156811367 4216915.764491315, 1910260.16681922 4216915.79447784, 1910260.1777699024 4216915.824133048, 1910260.1896524702 4216915.853427308, 1910260.2024550491 4216915.882331332, 1910260.2161648446 4216915.910816245, 1910260.2307681562 4216915.938853581, 1910260.2462503891 4216915.966415316, 1910260.2625960729 4216915.993473908, 1910260.279788871 4216916.020002316, 1910260.2978116022 4216916.045974035, 1910260.3166462558 4216916.071363098, 1910260.3362740094 4216916.096144145, 1910260.3566752474 4216916.120292401, 1910260.377829583 4216916.143783736, 1910260.3997158746 4216916.166594682, 1910260.4223122504 4216916.18870243, 1910260.4455961287 4216916.210084895, 1910260.4695442412 4216916.230720708, 1910260.4941326554 4216916.250589241, 1910260.5193367985 4216916.2696706485, 1910260.5451314824 4216916.287945853, 1910267.4304836057 4216921.004460221, 1910267.10024059 4216921.560113117, 1910267.0846163565 4216921.587367642, 1910267.0698559387 4216921.615099493, 1910267.0559739033 4216921.643281316, 1910267.0429839515 4216921.671885285, 1910267.030898903 4216921.7008831715, 1910267.0197306855 4216921.730246355, 1910267.0094903214 4216921.759945861, 1910267.0001879157 4216921.789952377, 1910266.9918326503 4216921.820236292, 1910266.9844327713 4216921.85076771, 1910266.977995581 4216921.881516507, 1910266.9725274332 4216921.912452328, 1910266.9680337247 4216921.943544646, 1910266.9645188893 4216921.974762782, 1910266.9619863974 4216922.006075912, 1910266.9604387472 4216922.037453143, 1910266.9598774663 4216922.068863504, 1910266.9603031094 4216922.100275996, 1910266.961715256 4216922.131659617, 1910266.9641125123 4216922.1629833905, 1910266.9674925124 4216922.19421641, 1910266.9718519202 4216922.225327847, 1910266.9771864335 4216922.256286993, 1910266.9834907881 4216922.287063296, 1910266.9907587615 4216922.317626386, 1910266.9989831808 4216922.347946092, 1910267.008155929 4216922.377992499, 1910267.0182679535 4216922.407735947, 1910267.0293092746 4216922.437147084, 1910267.041268995 4216922.466196883, 1910267.0541353112 4216922.494856679, 1910267.067895526 4216922.523098177, 1910267.082536058 4216922.550893509, 1910267.0980424588 4216922.578215247, 1910267.1143994243 4216922.605036421, 1910267.1315908115 4216922.631330569, 1910267.1495996544 4216922.65707173, 1910267.1684081787 4216922.682234505, 1910267.1879978222 4216922.706794057, 1910267.2083492517 4216922.730726152, 1910267.2294423813 4216922.754007166, 1910267.2512563933 4216922.776614128, 1910267.2737697603 4216922.798524721, 1910267.2969602614 4216922.819717321, 1910267.320805011 4216922.840171019, 1910267.3452804754 4216922.859865622, 1910267.3703624986 4216922.878781702, 1910267.3960263273 4216922.896900577, 1910267.422246633 4216922.914204374, 1910267.4489975378 4216922.93067601, 1910267.4762526418 4216922.946299236, 1910273.8225045952 4216926.452836354, 1910273.8344193748 4216926.459177496, 1910273.8463058851 4216926.465571184, 1910273.8482847633 4216926.466556761, 1910273.850236339 4216926.46759541, 1910273.8623443476 4216926.47355913, 1910273.8744258946 4216926.479576341, 1910273.8764347795 4216926.4804992825, 1910273.878417992 4216926.481476103, 1910273.890707366 4216926.487056569, 1910273.902971942 4216926.492691309, 1910273.9050087938 4216926.493550685, 1910273.907021742 4216926.494464741, 1910273.9194804046 4216926.499656464, 1910273.9319158543 4216926.504903154, 1910276.1839872717 4216927.413682302, 1910276.1850299933 4216927.41410239, 1910277.3754492272 4216927.892917239, 1910284.4506918686 4216930.757823065, 1910284.4791073087 4216930.768828146, 1910284.5078448653 4216930.778962341, 1910284.5368778543 4216930.788216238, 1910284.5661793172 4216930.796581245, 1910284.5957220457 4216930.804049599, 1910284.6254786083 4216930.810614358, 1910284.6554213746 4216930.8162694285, 1910284.6855225407 4216930.821009562, 1910284.715754157 4216930.824830358, 1910284.7460881518 4216930.8277282575, 1910284.776496358 4216930.829700585, 1910284.8069505405 4216930.8307455005, 1910284.8374224207 4216930.830862037, 1910289.5271507117 4216930.777339143, 1910291.4632629273 4216930.883586711, 1910292.3549251081 4216930.9357956685, 1910294.6426180096 4216931.62270867, 1910296.783013358 4216932.746876614, 1910299.4869788769 4216934.643149853, 1910304.5863073578 4216938.951977307, 1910309.7313831288 4216943.869590911, 1910309.7350334516 4216943.872971748, 1910309.7386103852 4216943.876430175, 1910309.7465568625 4216943.883644441, 1910309.7544310926 4216943.890937357, 1910309.7581857978 4216943.894201852, 1910309.7618696096 4216943.897546232, 1910309.770038778 4216943.90450734, 1910309.7781381924 4216943.911549311, 1910309.7819935882 4216943.914694263, 1910309.7857806282 4216943.917921273, 1910309.794164403 4216943.924622337, 1910309.8024810306 4216943.931406435, 1910309.8064333168 4216943.934428747, 1910309.8103198437 4216943.937535204, 1910309.8189099482 4216943.9439696055, 1910309.8274355843 4216943.950489142, 1910309.8314808705 4216943.953385825, 1910309.8354630389 4216943.956368657, 1910309.8442509898 4216943.962530042, 1910309.8529772272 4216943.968778583, 1910309.857111496 4216943.971546766, 1910309.8611854003 4216943.974403052, 1910309.870162588 4216943.980285387, 1910309.879080752 4216943.986256718, 1910309.8832999202 4216943.988893667, 1910309.8874615433 4216943.991620591, 1910309.8966190545 4216943.997218032, 1910309.9057203978 4216944.002906301, 1910309.9100203263 4216944.005409433, 1910309.9142655372 4216944.008004276, 1910309.92359435 4216944.013311311, 1910309.9328698742 4216944.018710895, 1910309.937246298 4216944.02107772, 1910309.9415709283 4216944.023537942, 1910309.9510618476 4216944.0285493415, 1910309.9605023884 4216944.033654905, 1910309.9649509888 4216944.035883093, 1910309.9693507703 4216944.038206263, 1910309.9789944475 4216944.042917087, 1910309.9885906707 4216944.04772358, 1910309.993107055 4216944.049810934, 1910309.997577648 4216944.051994761, 1910310.0073645106 4216944.056400332, 1910310.017107 4216944.060903043, 1910310.0216867488 4216944.062847508, 1910310.0262237045 4216944.064889828, 1910310.0361440822 4216944.0689857965, 1910310.0460232361 4216944.073180283, 1910310.0506618102 4216944.074979937, 1910310.0552606697 4216944.076878737, 1910310.0653048255 4216944.080661081, 1910310.075310841 4216944.084543182, 1910310.0800036304 4216944.08619624, 1910310.0846598875 4216944.087949654, 1910310.094817883 4216944.091414638, 1910310.1049409113 4216944.094980527, 1910310.1096833476 4216944.096485378, 1910310.1143923448 4216944.098091659, 1910310.124654155 4216944.101235855, 1910310.134884206 4216944.104482022, 1910310.1396715355 4216944.105837154, 1910310.1444286986 4216944.107294743, 1910310.1547842484 4216944.110115068, 1910310.1651111746 4216944.113038283, 1910310.16993871 4216944.114242378, 1910310.1747393073 4216944.115549819, 1910310.1851783083 4216944.118043471, 1910310.1955919866 4216944.120640872, 1910310.200454988 4216944.121692742, 1910310.2052942577 4216944.122848741, 1910310.215806413 4216944.125013263, 1910310.2262965613 4216944.127282285, 1910310.231190186 4216944.128180881, 1910310.2360633956 4216944.129184307, 1910310.246638358 4216944.1310175685, 1910310.2571945968 4216944.1329559665, 1910310.2621140564 4216944.133700413, 1910310.2670163559 4216944.134550267, 1910310.2776436673 4216944.136050454, 1910310.2882556007 4216944.137656318, 1910310.2931959985 4216944.138245866, 1910310.298122592 4216944.138941319, 1910310.308791821 4216944.140106959, 1910310.3194489202 4216944.141378696, 1910310.3244053833 4216944.141812775, 1910310.3293514051 4216944.142353137, 1910310.3400520044 4216944.143183076, 1910310.3507437697 4216944.144119436, 1910310.3557114224 4216944.1443976145, 1910310.360671976 4216944.144782352, 1910310.3713933672 4216944.145275765, 1910310.382109266 4216944.14587583, 1910310.3870832026 4216944.145997829, 1910310.3920533962 4216944.1462265635, 1910310.4027849475 4216944.146382966, 1910310.4135144548 4216944.146646143, 1910310.4184898017 4216944.146611844, 1910310.423464695 4216944.14668435, 1910310.4341958943 4216944.146503588, 1910310.4449283432 4216944.146429611, 1910310.4499001065 4216944.146239058, 1910310.454874874 4216944.146155257, 1910310.4655951539 4216944.145637506, 1910310.4763199296 4216944.145226452, 1910310.4812832603 4216944.1448798245, 1910310.4862529347 4216944.144639804, 1910310.4969516483 4216944.143785578, 1910310.5076582339 4216944.143037855, 1910310.5126082248 4216944.142535497, 1910310.5175679105 4216944.142139496, 1910310.5282344967 4216944.14094964, 1910310.5389123284 4216944.13986598, 1910310.5438441318 4216944.139208381, 1910310.5487888977 4216944.13865679, 1910310.559412766 4216944.137132486, 1910310.5700513707 4216944.1357139535, 1910310.574960097 4216944.134901764, 1910310.5798850844 4216944.134195131, 1910310.590455858 4216944.13233787, 1910310.6010446297 4216944.130585876, 1910310.6059254033 4216944.129619904, 1910310.6108257833 4216944.128758918, 1910310.6213330093 4216944.126570536, 1910310.631861518 4216944.124486805, 1910310.6367095578 4216944.123367996, 1910310.6415804597 4216944.122353516, 1910310.6520137575 4216944.119836173, 1910310.6624716232 4216944.117422763, 1910310.667282099 4216944.116152235, 1910310.6721187609 4216944.114985249, 1910310.682467899 4216944.112141412, 1910310.692844738 4216944.109400714, 1910310.6976129252 4216944.107979722, 1910310.7024105513 4216944.106661383, 1910310.712665259 4216944.103493873, 1910310.7229508867 4216944.100428585, 1910310.7276720852 4216944.098858521, 1910310.7324259353 4216944.097390137, 1910310.7425760648 4216944.093902093, 1910310.7527603589 4216944.090515232, 1910310.7574299239 4216944.088797637, 1910310.7621352915 4216944.087180659, 1910310.772170852 4216944.083375513, 1910310.782243735 4216944.079670429, 1910310.7868570415 4216944.077807008, 1910310.7915093005 4216944.076043029, 1910310.801420389 4216944.071924535, 1910310.8113719202 4216944.067904879, 1910310.8159244126 4216944.065897473, 1910310.820518974 4216944.063988233, 1910310.830295817 4216944.059560451, 1910310.8401161667 4216944.0552302, 1910310.8446033616 4216944.053080786, 1910310.8491356825 4216944.051028169, 1910310.858768618 4216944.046295473, 1910310.8684481094 4216944.041658891, 1910310.8728655707 4216944.039369599, 1910310.8773311852 4216944.037175625, 1910310.8868107074 4216944.032142689, 1910310.8963397858 4216944.027204357, 1910310.900683167 4216944.024777428, 1910310.905077656 4216944.022444275, 1910310.9143944192 4216944.017116062, 1910310.9237636724 4216944.011880855, 1910310.9280286678 4216944.009318702, 1910310.9323477126 4216944.00684866, 1910310.9414924965 4216944.001230441, 1910310.9506927037 4216943.995703508, 1910310.954875134 4216943.9930086415, 1910310.959114443 4216943.990404165, 1910310.9680782543 4216943.984501466, 1910310.977100304 4216943.978688284, 1910310.9811960056 4216943.975863381, 1910310.9853514319 4216943.973127024, 1910310.9941254086 4216943.966945677, 1910311.0029604132 4216943.96085197, 1910311.0069653734 4216943.957899808, 1910311.0110327862 4216943.955034279, 1910311.019608258 4216943.948580395, 1910311.0282475099 4216943.942212173, 1910311.0321577636 4216943.939135667, 1910311.036133161 4216943.936143792, 1910311.0445017032 4216943.929423716, 1910311.0529366382 4216943.922787288, 1910311.0567483143 4216943.919589489, 1910311.0606277862 4216943.916474207, 1910311.0687811188 4216943.909494583, 1910311.0770034343 4216943.902596481, 1910311.080712792 4216943.899280525, 1910311.084492488 4216943.896044933, 1910311.0924225422 4216943.888812669, 1910311.1004241456 4216943.881659686, 1910311.1040275255 4216943.87822884, 1910311.1077037153 4216943.8748761285, 1910311.1154026766 4216943.867398356, 1910311.12317566 4216943.859997555, 1910311.126669494 4216943.856455222, 1910311.1302385607 4216943.852988689, 1910312.229717792 4216942.751010608, 1910312.2340620202 4216942.746517518, 1910312.2384904404 4216942.742107427, 1910324.9622660943 4216929.666556519, 1910326.7088890118 4216927.896517595, 1910326.7112807527 4216927.894016397, 1910326.7137330493 4216927.891574517, 1910337.1757668555 4216917.141065395))','PS276967','"lib_modif"=>"N", "lib_code_insee"=>"38111", "lib_modif_comment"=>"Modifier 3m ?"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique et d''une aire de retournement, 540 m², Métropole, Chemin des Adrets','ER_2_MBL','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1906763.1780447995 4200265.748326106, 1906760.632639768 4200272.703785625, 1906748.6787791841 4200311.003009361, 1906748.469528135 4200312.014096347, 1906748.281355376 4200313.815164114, 1906748.8344557295 4200317.626619773, 1906750.6276532002 4200319.866034181, 1906757.8148320734 4200324.54231931, 1906761.7178809987 4200325.819464881, 1906765.0941201295 4200272.029474626, 1906765.6957524777 4200261.5338725485, 1906765.495428936 4200261.033989758, 1906763.1780447995 4200265.748326106))','PS276162','"lib_modif"=>"N", "lib_code_insee"=>"38235", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 1160m², Métropole, Palaquit','ER_4_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916936.76 4233989.4, 1916941.1438367898 4233996.679028073, 1916943.688102416 4233999.858798907, 1916946.15 4234002.92, 1916950.14 4234007.02, 1916956.76 4234001.9, 1916966.68 4233997.99, 1916975.4 4233995.34, 1916987.53 4233991.34, 1916992.211091343 4233990.390555641, 1916991.293298984 4233982.444795605, 1916987.9276583465 4233967.650499333, 1916934.6856846786 4233986.38982471, 1916936.76 4233989.4))','PS276163','"lib_modif"=>"N", "lib_code_insee"=>"38471 / 38472", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création de voie, 6m de large, Métropole, du Chemin de la capuche à la Rue du Général Ferrié','SL_17_GRE','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914007.37 4223674.43, 1914054.0248276072 4223688.270128847, 1914055.07 4223680.89, 1914055.59 4223678.67, 1914056.56 4223666.77, 1914058.47 4223659.74, 1914057.06 4223659.38, 1914054.62 4223658.34, 1914054.2 4223658.16, 1914039.92 4223654.72, 1914039.67 4223655.77, 1914023.49 4223657.55, 1914022.09 4223661.89, 1914020 4223661.34, 1914009.04 4223658.45, 1914008.17 4223658.21, 1914007.69 4223658.09, 1914006 4223657.63, 1914002.0198422184 4223673.060147037, 1914007.37 4223674.43))','PS276131','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>"V2_création"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et réaménagement de voirie, 54m², Métropole, Avenue Jean Jaurès','ER_32_EYB','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916106.4020039458 4220634.525025459, 1916114.363756954 4220613.628857968, 1916113.0999999281 4220610.600002119, 1916112.7996999281 4220610.8000021195, 1916104.706299928 4220632.8954021195, 1916106.4020039458 4220634.525025459))','PS276132','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Extension du cimetière, 1500m², Commune, Rue du 8 Mai 1945','ER_14_SMV','05','03','05-03-O',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913461.738409719 4226237.7116201455, 1913462.69 4226241.23, 1913463.66 4226243.34, 1913464.86 4226246.15, 1913467.3 4226251.48, 1913468.96 4226255.26, 1913525.83 4226219.33, 1913526.28 4226215.53, 1913526.57 4226212.81, 1913526.79 4226207.66, 1913526.97 4226199.14, 1913526.86 4226193.93, 1913518.61 4226199.23, 1913484.3 4226221.16, 1913477.4 4226225.7, 1913471.28 4226229.59, 1913469.55 4226230.74, 1913468.5000016263 4226230.900004042, 1913461.738409719 4226237.7116201455))','PS276756','"lib_modif"=>"N", "lib_code_insee"=>"38423", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une ligne de transport en commun structurante, 1200m², SMTC, Avenue de Valence','ER_31_SAS','05','01','05-01-D',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909162.601996307 4226475.0741520105, 1909167.050222593 4226446.542693148, 1909167.1794021304 4226445.261999492, 1909166.4889115489 4226445.182143439, 1909167.553417413 4226438.2571971705, 1909170.4869482468 4226416.751336015, 1909168.7654831544 4226416.503062112, 1909163.801720641 4226415.886546499, 1909156.4567419398 4226415.082360172, 1909152.524101532 4226414.805967046, 1909151.2435885235 4226414.886915692, 1909150.3631345853 4226415.2178737, 1909149.088311323 4226421.923265609, 1909148.0320789162 4226427.297456523, 1909146.5378316804 4226435.063285197, 1909141.069031576 4226463.655655658, 1909140.8926857822 4226468.038486202, 1909154.2245445056 4226472.359283761, 1909157.0872829973 4226473.2777878465, 1909158.8888896313 4226473.86640114, 1909162.601996307 4226475.0741520105))','PS276696','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 2m de large, Métropole, de la bibliothèque municipale Champollion Figeac à l''Avenue de Rivalta di Torino','ER_7_VIF','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910330.7711400348 4209587.555492586, 1910331.09 4209587.44, 1910332.65 4209586.87, 1910340.44 4209608.35, 1910342.84 4209614.98, 1910340.9623582817 4209615.620853793, 1910338.5516818254 4209609.009412696, 1910330.7711400348 4209587.555492586))','PS276745','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour l''aménagement du carrefour, 50m², Métropole, Avenue de La Poste','ER_14_SEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910771.4741998601 4221331.683004223, 1910766.7418998603 4221333.000904222, 1910772.5799998601 4221339.700004222, 1910773.6999998603 4221339.910004226, 1910776.3999998602 4221330.590004223, 1910776.4899998603 4221330.280004225, 1910775.0399998603 4221330.690004224, 1910774.6071998603 4221330.810504227, 1910773.4599998603 4221331.130004223, 1910771.4799998603 4221331.690004227, 1910771.4741998601 4221331.683004223))','PS276746','"lib_modif"=>"N", "lib_code_insee"=>"38486", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 30m², Métropole, Chemin du Vieux Chêne','ER_43_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919216.19 4226956.48, 1919214.96 4226961.73, 1919218.42 4226963, 1919219.45 4226962.64, 1919223.31 4226960.39, 1919220.3663879859 4226958.771044181, 1919216.19 4226956.48))','PS276731','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 40m², Métropole, de la Rue de la Gare au Chemin de la Ferme','ER_3_SEG','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909798.21 4229388.32, 1909796.7990371075 4229385.003474978, 1909796.998518703 4229383.629444822, 1909797.0522268005 4229383.259503194, 1909797.192336906 4229382.91293354, 1909797.731953801 4229381.578162999, 1909797.8447113556 4229381.299251305, 1909798.0089942184 4229381.047225237, 1909798.6400752089 4229380.079084932, 1909798.742648675 4229379.921727147, 1909798.8634713988 4229379.777905514, 1909799.690189681 4229378.793819338, 1909800.211325624 4229378.06449245, 1909800.4890556734 4229377.44913308, 1909800.8553582064 4229375.953377576, 1909801.0474590124 4229374.5265614325, 1909801.107006858 4229373.214271087, 1909801.0754505105 4229372.854383165, 1909803.4321258594 4229378.463998426, 1909802.9112010323 4229379.618198247, 1909802.1418691066 4229380.694874049, 1909801.2370544442 4229381.771922447, 1909800.5828038582 4229382.797373955, 1909800.0663565588 4229384.0748332925, 1909799.830041827 4229385.702570263, 1909799.9566232923 4229387.617861798, 1909798.21 4229388.32))','PS276727','"lib_modif"=>"N", "lib_code_insee"=>"38382", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour confortement route (risque d''éboulement), 120m², Métropole, Chemin de Malacare','ER_34_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917878.1056755935 4228275.971675579, 1917883.3299999281 4228279.760002098, 1917885.8699999282 4228275.460002099, 1917891.0599999283 4228271.460002098, 1917890.409999928 4228263.810002098, 1917888.8614667389 4228264.338563885, 1917887.3533929915 4228264.973424981, 1917885.893065312 4228265.7115158355, 1917884.4875395603 4228266.549270216, 1917883.1436068094 4228267.482640347, 1917881.8677605349 4228268.50711647, 1917880.6661652378 4228269.617748624, 1917879.5446266618 4228270.809170574, 1917878.5085637406 4228272.075625731, 1917877.5629824158 4228273.410994967, 1917876.712451449 4228274.808826186, 1917876.6587944124 4228274.922493514, 1917878.1056755935 4228275.971675579))','PS276730','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 60m², Métropole, Rue Bizanet','ER_4_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915221.7378940578 4225598.597546839, 1915221.6015174075 4225600.40835783, 1915253.4641702578 4225606.039321462, 1915253.55 4225604.56, 1915253.5758498376 4225604.217609659, 1915253.27 4225604.17, 1915246.36 4225603.01, 1915243.47 4225602.55, 1915236.67 4225601.35, 1915236.28 4225601.25, 1915228.32 4225599.8, 1915226.94 4225599.55, 1915221.7378940578 4225598.597546839))','PS276728','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 120m², Métropole, Rue de Trefforine','ER_37_SAS','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909421.1319675262 4225394.974224382, 1909414.476798602 4225405.296007581, 1909409.4216057544 4225414.925996299, 1909405.3962551292 4225422.71438254, 1909402.1900635227 4225429.4112025015, 1909392.3130201933 4225451.933361618, 1909389.307710775 4225459.05026467, 1909383.4374685974 4225474.554922339, 1909386.61331583 4225467.4774963325, 1909390.2386105694 4225459.439701244, 1909392.3755084288 4225454.785039191, 1909396.9998370449 4225444.684733922, 1909399.376990238 4225439.459519302, 1909402.8321767172 4225431.882350749, 1909405.3871845924 4225424.0351920435, 1909406.8053981808 4225420.721762196, 1909412.112588201 4225413.703141685, 1909415.7401697885 4225408.326761318, 1909418.3378726372 4225404.051734454, 1909419.9367893026 4225401.429168805, 1909421.5854323732 4225398.685887186, 1909421.934549879 4225397.645155573, 1909421.893602757 4225396.804680705, 1909421.6525104092 4225395.703819813, 1909421.1319675262 4225394.974224382))','PS276729','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>"à modifier"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et réaménagement de voirie, 215m², Métropole, Avenue Jean Jaurès','ER_28_EYB','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915672.3925581083 4221755.096428913, 1915672.5620576274 4221754.6778662065, 1915718.9087501483 4221635.942401775, 1915716.02 4221637.96, 1915707.69 4221659.78, 1915704.6996999283 4221667.6000021165, 1915703.4 4221670.74, 1915701.5 4221675.62, 1915695.73 4221690.76, 1915693.21 4221697.38, 1915688.04 4221710.52, 1915685.65 4221716.62, 1915682.65 4221724.38, 1915678.78 4221734.2, 1915670.9 4221754.52, 1915660.04 4221782.64, 1915624.42 4221874.75, 1915626.944239312 4221872.65891418, 1915661.5325581084 4221783.216428913, 1915672.3925581083 4221755.096428913))','PS276732','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>"Modification de l''ER 6 (prolongement) "',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 300m², Métropole, de la Rue Bizanet à la Rue Blanche Monier','ER_81_GRE','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915255.7231814077 4225593.252767089, 1915261.9008689178 4225594.386206072, 1915260.6300451576 4225584.93687269, 1915258.5834691778 4225569.38408969, 1915255.7190453378 4225547.448205781, 1915254.07 4225534.78, 1915253.47 4225530.22, 1915252.7489318778 4225524.753204563, 1915253.08 4225524.38, 1915248.4141313275 4225522.706023492, 1915249.6124066676 4225533.145786622, 1915251.5540451775 4225548.03943733, 1915253.0937490775 4225560.00645362, 1915254.4783827276 4225569.964872112, 1915255.9406640176 4225580.9425864685, 1915256.9211850076 4225587.684421392, 1915256.2392605278 4225591.409106351, 1915255.7231814077 4225593.252767089))','PS276532','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 1290m², Métropole, Champ du Chemin','ER_25_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917352.17 4233885.76, 1917356.99 4233902.86, 1917371.72 4233911.25, 1917371.64 4233902.62, 1917372.22 4233894.02, 1917373.49 4233885.49, 1917375.42 4233877.08, 1917375.59 4233876.45, 1917387.0077924735 4233836.85765482, 1917370.22 4233843.13, 1917359.05 4233860.86, 1917353.3 4233871.12, 1917352.17 4233885.76))','PS276533','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une station de traitement des eaux usées, 2000m², Métropole, Route des Clémencières','ER_10_SMV','05','02','05-02-L',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913651.7361682563 4227753.560646343, 1913616.9047803783 4227731.386733944, 1913644.57 4227703.26, 1913648.3 4227699.69, 1913667.14 4227700.67, 1913668.68 4227700.93, 1913679.41 4227703.14, 1913688.79 4227705.46, 1913651.7361682563 4227753.560646343))','PS276534','"lib_modif"=>"N", "lib_code_insee"=>"38423", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création de voie, 1240m², Métropole, Rue Eugène Pottier','ER_22_ECH','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912905.369999934 4221025.000002122, 1912899.6999999397 4221026.640002117, 1912897.8742396422 4221027.213194503, 1912881.129999932 4221032.470002122, 1912877.2799999379 4221033.730002121, 1912866.0899999402 4221037.080002114, 1912852.6699999312 4221041.240002126, 1912849.8299999423 4221042.110002116, 1912834.3299999274 4221047.050002127, 1912828.7701538466 4221047.83109872, 1912817.260755826 4221049.683185761, 1912808.7940722369 4221051.138397009, 1912801.1211402155 4221051.799856659, 1912792.7999999337 4221051.810002118, 1912793.2799999455 4221059.700002124, 1912793.7906771265 4221068.588856966, 1912800.327388633 4221064.103006269, 1912818.8482590131 4221057.4884097045, 1912836.707669724 4221052.725900178, 1912906.7715501897 4221031.391157478, 1912905.369999934 4221025.000002122))','PS276535','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Acquisition des terrains des réservoirs d''alimentation en eau potable de la commune, 7300m², Métropole, Chemin du Maupas','ER_11_CHG','05','02','05-02-J',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915114.4720597537 4215279.10358115, 1915016.3171696898 4215279.71001177, 1915017.1244578357 4215366.698435883, 1915067.8235372112 4215352.295713874, 1915068.9705778188 4215351.9744374305, 1915071.9694834817 4215351.812244, 1915071.9721305263 4215351.812100837, 1915073.1651460053 4215351.542978176, 1915096.0511887858 4215346.427439717, 1915114.671655509 4215346.140867371, 1915114.4720597537 4215279.10358115))','PS276536','"lib_modif"=>"N", "lib_code_insee"=>"38068", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un Parking Relais, 6000m², Métropole, Rue des Brassières','ER_11_DOM','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1922667.24 4226876.34, 1922675.88 4226883.48, 1922705.48 4226851.75, 1922709.78 4226843.7, 1922713.96 4226832.82, 1922723.37 4226800.71, 1922680.95 4226762.38, 1922670.25 4226780.02, 1922665.25 4226788.36, 1922661.73 4226794.25, 1922651.14 4226811.9, 1922648.66 4226816.03, 1922630.63 4226846.11, 1922636.79 4226851.2, 1922644.45 4226857.53, 1922652.47 4226864.15, 1922667.24 4226876.34))','PS276537','"lib_modif"=>"N", "lib_code_insee"=>"38150", "lib_modif_comment"=>"V1_extension ER 63"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 230m², Métropole, Rue Wilson','ER_17_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919675.65 4224197.88, 1919674.34 4224188.72, 1919674.4 4224186.42, 1919674.6 4224171.52, 1919675.29 4224151.33, 1919675.32 4224150.32, 1919676.46 4224114.18, 1919674.54 4224111.14, 1919673.82 4224113.1, 1919672.78 4224150.68, 1919672.75 4224151.32, 1919671.71 4224171.92, 1919671.2 4224186.53, 1919674.04 4224198.32, 1919675.65 4224197.88))','PS276890','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 30m², Métropole, Rue Guynemer','ER_66_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912879.634287589 4223198.574060543, 1912879.055672399 4223198.748393124, 1912877.4295810289 4223199.240568776, 1912874.7162463889 4223200.080883235, 1912866.9948872088 4223202.428697232, 1912867.610188159 4223204.473838254, 1912880.1989962687 4223200.539591142, 1912879.706078959 4223198.813493534, 1912879.634287589 4223198.574060543))','PS276889','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 478 m², Métropole, Planfay','ER_2_PVY','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913162.3857452776 4234277.107678333, 1913192.2301486968 4234283.065565936, 1913192.9162148894 4234278.071554682, 1913194.3975430361 4234267.313742018, 1913197.502344644 4234258.645050348, 1913200.3865378865 4234250.35719698, 1913200.7935963338 4234246.244197008, 1913200.6817396693 4234244.66347911, 1913199.8295677048 4234242.35274061, 1913197.7952584089 4234239.382613964, 1913194.240027661 4234235.563073825, 1913192.2373344917 4234234.414490088, 1913190.1954274538 4234233.735442428, 1913186.4126312754 4234233.318488173, 1913179.3591210188 4234234.485816988, 1913174.3280196693 4234236.6912412355, 1913170.7382120187 4234239.3162726145, 1913168.4686954299 4234241.989978801, 1913167.3600436659 4234244.342661878, 1913166.461859866 4234247.075204755, 1913165.9153882866 4234251.047836599, 1913164.1299221413 4234268.95110763, 1913162.3857452776 4234277.107678333))','PS276862','"lib_modif"=>"N", "lib_code_insee"=>"38325", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 100m², Métropole, Rue Nicolas Chorier','ER_42_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913102.97 4224198.45, 1913102.67 4224194.76, 1913104.42 4224195.17, 1913105.63 4224195.46, 1913107.21 4224195.84, 1913107.09 4224196.36, 1913112.3 4224197.78, 1913114.38 4224198.34, 1913116.24 4224198.85, 1913118.26 4224199.41, 1913121.16 4224200.19, 1913121.47 4224200.28, 1913121.54 4224200.3, 1913133.9 4224203.68, 1913134.17 4224206.88, 1913128.45 4224205.32, 1913120.65 4224203.21, 1913116.44 4224202.1, 1913102.97 4224198.45))','PS276863','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>"Création"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Périmètre de protection immédiate de captage, 170m², Métropole, Avenue Médecin Général Viallet','ER_30_SEG','05','02','05-02-J',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911087.49 4229919.28, 1911084.87 4229914.65, 1911074.5 4229918.57, 1911076.51 4229923.42, 1911079.6519203587 4229931.51597512, 1911091.8396812282 4229927.157927293, 1911090.88 4229925.56, 1911087.49 4229919.28))','PS276875','"lib_modif"=>"N", "lib_code_insee"=>"38382", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 100m², Métropole, Rue Guynemer','ER_66_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912767.2030590686 4223232.405945272, 1912734.7849796792 4223242.748630281, 1912735.2960153392 4223245.5544691915, 1912767.786788109 4223235.571196922, 1912767.2030590686 4223232.405945272))','PS276876','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie,160m² , Métropole, Rue Montesquieu','ER_102_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914358.3225189277 4223207.463327163, 1914349.068645428 4223210.782526161, 1914340.4033111078 4223213.917321315, 1914332.8540891577 4223216.553781474, 1914331.906743468 4223216.890865922, 1914329.8423839177 4223217.606305784, 1914328.8750419077 4223217.943540555, 1914323.6894482176 4223219.772321396, 1914321.704773438 4223220.447166763, 1914313.547241908 4223223.298176504, 1914311.1540702176 4223224.166071383, 1914309.977518268 4223224.604867674, 1914309.5088069579 4223224.768373173, 1914303.8044362278 4223226.751037223, 1914298.629066388 4223228.6097380845, 1914298.1604302176 4223228.783241915, 1914297.173167098 4223229.130625373, 1914295.906631738 4223229.570098133, 1914294.4905748279 4223230.070688171, 1914293.972023008 4223230.254566123, 1914291.4790200877 4223231.143209323, 1914287.719632138 4223232.491321946, 1914286.901962058 4223232.787436144, 1914283.112729928 4223234.155770893, 1914283.776661168 4223236.020569373, 1914295.152603498 4223231.996309052, 1914304.489530928 4223228.695472264, 1914314.219216398 4223225.263837483, 1914324.354695078 4223221.676758585, 1914333.5383921778 4223218.468421373, 1914349.753023518 4223212.707164435, 1914358.8775219778 4223209.4689290235, 1914358.3225189277 4223207.463327163))','PS276877','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un pont pour le franchissement de la Rocade Sud, 317m de long et 20m de large, Métropole, de la Rue de la Galochère à la Rue Massenet','ER_17_SMH','05','01','05-01-G',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917419.791946151 4223235.1053101, 1917432.124911415 4223250.900160349, 1917574.8194831952 4223154.07556464, 1917638.6479876307 4223111.775657465, 1917715.5667446707 4223054.4381873775, 1917708.499998145 4223050.100106728, 1917706.6552885743 4223044.465186449, 1917706.6552885724 4223044.465186451, 1917702.3683081607 4223039.292440559, 1917627.6132292368 4223095.115335966, 1917563.460173084 4223137.631610956, 1917503.5262892577 4223179.823334225, 1917419.791946151 4223235.1053101))','PS276891','"lib_modif"=>"N", "lib_code_insee"=>"38421", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et aménagement d''un espace vert, 520m², Métropole, Rue de Stalingrad','ER_4_ECH','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913784.1 4219259.67, 1913782.15 4219252.63, 1913778.52 4219255.95, 1913773.45 4219260.92, 1913764.17 4219270.51, 1913758.1510228852 4219276.763465673, 1913755.67 4219279.41, 1913753.1835343156 4219282.566845784, 1913749.98 4219287.45, 1913747.269487781 4219292.700248333, 1913744.6 4219297.88, 1913743.02 4219301.12, 1913741.36 4219304.97, 1913739.95 4219308.89, 1913737.75 4219314.18, 1913737.8052436507 4219315.749840408, 1913784.1 4219259.67))','PS276892','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 1.5m de large, Métropole, Champrond','ER_8_GUA','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908646.41 4207031.09, 1908645.0852799627 4207030.568710574, 1908645.294816128 4207038.183836394, 1908645.692524227 4207046.546013773, 1908645.7524445488 4207048.187830578, 1908645.1172891425 4207053.6585559165, 1908644.0757043893 4207056.068581724, 1908642.6725400325 4207058.02674734, 1908640.6352491074 4207059.428882859, 1908636.6574267682 4207061.819150568, 1908637.69 4207062.95, 1908641.7 4207060.4, 1908643.93 4207058.87, 1908645.49 4207056.15, 1908646.6 4207053.72, 1908647.26 4207048.22, 1908647.23 4207046.57, 1908646.77 4207038.13, 1908646.41 4207031.09))','PS277000','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>"ER provenant du PLU de 2017 annulé"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Périmètre de protection immédiate de captage, 3300m², Métropole, Carron','ER_36_NOY','05','02','05-02-J',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1905758.3863868213 4229238.197043405, 1905812.6911620107 4229212.904408385, 1905780.2617021513 4229170.537482858, 1905774.92 4229171.95, 1905769.22 4229173.24, 1905764.69 4229174.24, 1905759.19 4229175.34, 1905756.13 4229174.97, 1905746 4229173.15, 1905727.6539755203 4229184.403700175, 1905758.3863868213 4229238.197043405))','PS276523','"lib_modif"=>"N", "lib_code_insee"=>"38281", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement cyclable, 8m², Métropole, Chemin du Habert','ER_78_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918034.8552496885 4226794.398369005, 1918039.0333380287 4226799.670281883, 1918039.54 4226796.55, 1918034.8552496885 4226794.398369005))','PS276345','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 120m², Métropole, Rue Wilson','ER_17_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919617.1 4224380.78, 1919620.46 4224384.67, 1919627.17 4224372.96, 1919629.93 4224368.05, 1919631.92 4224364.53, 1919633.59 4224361.8, 1919630.48 4224358.58, 1919628.76 4224361.43, 1919626.76 4224364.84, 1919623.87 4224369.68, 1919619.43 4224377.09, 1919617.1 4224380.78))','PS276565','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Emplacement de collecte et abri-bus, 20m², Métropole, Chemin de Pré Bousson','ER_1_VEN','05','03','05-03-W',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1920718.2295019266 4222731.634635087, 1920723.1399998534 4222729.790004227, 1920721.7367297942 4222726.315815669, 1920716.6989938482 4222728.163707324, 1920718.2295019266 4222731.634635087))','PS276569','"lib_modif"=>"N", "lib_code_insee"=>"38533", "lib_modif_comment"=>"Modifié (Proposition)"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un équipement public communal, 3200m², Commune, Depuis le Chemin des Bauches','ER_3_NOY','05','03','05-03-AF',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1906933.7321161306 4230421.852778834, 1906934.8434170994 4230422.562680119, 1906939.07 4230425.6, 1906971.69 4230402.42, 1906960.78 4230394.76, 1906958.31 4230393.08, 1906953.493671657 4230389.794664654, 1906933.08 4230375.87, 1906921.97 4230367.88, 1906920.24 4230365.94, 1906909.5 4230373.17, 1906892.88 4230384.35, 1906885.02 4230388.65, 1906879.22 4230392.04, 1906873.7 4230396.42, 1906870.35 4230399.08, 1906868.01 4230402.38, 1906875.56 4230405.1, 1906932.41 4230425.56, 1906933.7321161306 4230421.852778834))','PS276538','"lib_modif"=>"N", "lib_code_insee"=>"38281", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour une plateforme de retournement, 45m², Métropole, Secteur de Belmont','ER_5_VLH','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1922771.8390717492 4217050.3693281775, 1922773.61 4217048.9, 1922780.07 4217045.07, 1922784.4 4217043.66, 1922786.5580624007 4217043.0788341835, 1922785.1685596446 4217041.912131144, 1922783.2871029605 4217041.27388456, 1922780.5253643808 4217041.0963045955, 1922777.9042546495 4217041.738664251, 1922775.3846183904 4217043.712491277, 1922773.8257851573 4217045.965200335, 1922772.7170440326 4217048.037395453, 1922771.8390717492 4217050.3693281775))','PS276566','"lib_modif"=>"N", "lib_code_insee"=>"38529", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 60m², Métropole, Rue Montesquieu','ER_102_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914410.7936895879 4223188.550969553, 1914398.0132390878 4223193.596486605, 1914378.9752125777 4223200.188875204, 1914379.4301587776 4223202.185230425, 1914411.337717458 4223190.426668722, 1914410.7936895879 4223188.550969553))','PS276539','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un espace de loisirs de proximité, 3300m², Commune, Avenue Général Leclerc','ER_3_SMV','05','03','05-03-R',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911449.2838482498 4227790.372106312, 1911449.4150300056 4227790.180611106, 1911463.022587955 4227769.948940639, 1911463.8088384904 4227768.779990644, 1911466.9390762765 4227764.123402943, 1911481.3732538966 4227735.3044414865, 1911481.54 4227735.03, 1911469.7199999301 4227726.500002098, 1911464.5099999302 4227722.7400021, 1911459.8699999303 4227719.4000021005, 1911452.1793976075 4227713.854943376, 1911435.1920831376 4227738.55756116, 1911429.2492918554 4227747.2115637455, 1911413.4092675364 4227770.231138007, 1911449.2838482498 4227790.372106312))','PS276540','"lib_modif"=>"N", "lib_code_insee"=>"38423", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un espace public, 7400m², Métropole, Prolongement de la Rue Marie Reynoard','ER_27_ECH','05','01','05-01-E',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914540.485069438 4221104.826603688, 1914522.63 4221103.67, 1914500.670000074 4221102.250000005, 1914500.6699999287 4221102.250002119, 1914496.7699999288 4221144.270002117, 1914493.4599999287 4221196.420002117, 1914493.16 4221201.2, 1914492.25 4221215.58, 1914491.64 4221226.58, 1914490.9899999287 4221236.380002117, 1914487.97330692 4221280.950922471, 1914522.6703275773 4221283.212307435, 1914530.1508516592 4221283.731169996, 1914532.69 4221232.79, 1914532.94 4221228.75, 1914532.9899999287 4221227.460002117, 1914533.4699999287 4221217.630002118, 1914536.7199999287 4221167.340002116, 1914537.8699999289 4221147.620002115, 1914540.485069438 4221104.826603688))','PS276541','"lib_modif"=>"N", "lib_code_insee"=>"38151 / 38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 80m², Métropole, Cours Berriat','ER_43_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912500.3356137793 4224526.095225635, 1912478.3184431195 4224527.240656506, 1912477.8886742694 4224527.2638867255, 1912449.7333648694 4224528.725515246, 1912419.5091213693 4224530.292697216, 1912375.0361354693 4224532.606816006, 1912375.0368873794 4224537.196444368, 1912419.6841329094 4224534.9508391665, 1912419.6367719495 4224533.971309315, 1912425.0837178794 4224533.66037025, 1912442.1954636993 4224532.861738665, 1912499.204522029 4224529.743251356, 1912500.4133156394 4224528.274329026, 1912500.3356137793 4224526.095225635))','PS276542','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour la sécurisation de l''accès piéton, 20m², Métropole, Chemin de l''Eglise','ER_80_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918864.1299999277 4228970.820002097, 1918866.299208141 4228968.148959717, 1918863.11 4228965.86, 1918860.5621045656 4228964.177990914, 1918858.9336308215 4228966.146193011, 1918860.9736091136 4228967.826198793, 1918862.6699999273 4228969.400002098, 1918864.1299999277 4228970.820002097))','PS276567','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 1.5m de large, Métropole, Rue de la Gare','ER_19_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919067.6445998552 4223942.658004208, 1919068.718399855 4223943.38200421, 1919069.194399855 4223943.98260421, 1919069.2258998551 4223948.149604211, 1919069.165699855 4223990.853404214, 1919069.5387998552 4224027.271804209, 1919070.206599855 4224040.023604211, 1919070.7245998553 4224047.209404208, 1919071.5218998552 4224052.658004209, 1919072.1924998553 4224057.71580421, 1919072.1273998553 4224059.385004211, 1919071.9677998554 4224060.82300421, 1919071.7969998552 4224062.058004209, 1919071.591199855 4224063.406804212, 1919070.8582998551 4224064.587404211, 1919069.2671998553 4224065.779404211, 1919068.099599855 4224066.173004211, 1919067.7537998552 4224066.434204208, 1919070.9758998551 4224066.37360421, 1919073.3516998552 4224066.328804211, 1919073.2865998552 4224064.154004211, 1919073.203999855 4224061.369604211, 1919073.6204998551 4224059.58660421, 1919073.6960998555 4224057.646004207, 1919073.007299855 4224052.451004212, 1919072.2169998551 4224047.0466042105, 1919071.7031998553 4224039.930404209, 1919071.0381998552 4224027.22500421, 1919070.6657998553 4223990.846804212, 1919070.725999855 4223948.145004213, 1919070.772199855 4223943.456004212, 1919070.7770998552 4223942.974604212, 1919068.6805998553 4223942.762604207, 1919067.6445998552 4223942.658004208))','PS276568','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>"fusion ER11+(attention ancien libellé = chem piéton"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 95m², Métropole, Rue du Moiron','ER_35_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919815.07 4224208.3, 1919817.939648035 4224207.630082166, 1919819.1872189608 4224212.390674191, 1919818.86 4224212.47, 1919822.24 4224223.22, 1919820.8 4224223.62, 1919826.65 4224237.96, 1919830.6 4224245.91, 1919831.88 4224248.22, 1919832.89 4224250.37, 1919835.7618359867 4224256.157463226, 1919834.2537998545 4224257.332204208, 1919831.4005998545 4224251.523404209, 1919831.29 4224251.13, 1919830.27 4224249.02, 1919825.46 4224238.4, 1919823.1 4224232.98, 1919820.1 4224223.81, 1919817.01 4224215.45, 1919815.07 4224208.3))','PS276570','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Emplacement de collecte, 20m², Métropole, entre le Chemin d''Allières et le Chemin de Jayères','ER_7_CLX','05','03','05-03-W',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909533.9054217595 4215663.25721129, 1909537.8931803813 4215663.316730072, 1909537.9229397706 4215658.235313737, 1909533.905421715 4215658.257633285, 1909533.9054217595 4215663.25721129))','PS276571','"lib_modif"=>"N", "lib_code_insee"=>"38111", "lib_modif_comment"=>"V1_ex-ER23"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 580m², Métropole, Rue de la Galochère','ER_1_SMH','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917567.875261809 4222454.596523941, 1917569.1939200924 4222461.374015656, 1917569.4102879039 4222462.56403862, 1917569.8430235274 4222464.835900644, 1917571.6821499262 4222473.4906131085, 1917573.7376441369 4222478.034337155, 1917579.3632072397 4222514.275945603, 1917579.795942863 4222518.9278535545, 1917581.7432531677 4222545.6492782915, 1917583.7987473784 4222571.397047878, 1917584.2314830017 4222581.890886745, 1917584.7724025308 4222593.574748573, 1917585.6378737774 4222601.14762198, 1917585.8923861373 4222605.852009725, 1917587.6999981469 4222605.400106735, 1917587.34 4222598.49, 1917586.61 4222584.28, 1917586.2254324323 4222576.642318812, 1917585.699998146 4222565.900106733, 1917585.2800829948 4222556.504505233, 1917584.92 4222548, 1917584.6999981466 4222535.800106735, 1917584.699998146 4222534.400106728, 1917584.3999981456 4222529.700106735, 1917584.1999981473 4222522.700106733, 1917584.7999981456 4222517.200106731, 1917584.8999981466 4222516.800106734, 1917585.5999981465 4222516.700106731, 1917584.799998147 4222510.300106733, 1917584.8999981459 4222509.500106736, 1917583.9999981455 4222504.400106736, 1917584.2999981465 4222502.900106733, 1917582.51 4222493.64, 1917580.2999981467 4222483.200106729, 1917578.1999981473 4222477.200106729, 1917575.0999981456 4222468.600106734, 1917574.299998145 4222466.400106731, 1917569.96 4222454.01, 1917567.875261809 4222454.596523941))','PS276609','"lib_modif"=>"N", "lib_code_insee"=>"38421", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 90m², Métropole, Rue de l''Isère','ER_23_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919182.51 4224454.59, 1919192.86 4224454.59, 1919185.61 4224473.44, 1919179.85 4224489.13, 1919178.25 4224495.26, 1919174.76 4224509.71, 1919173.57 4224509.42, 1919173.95 4224507.37, 1919176.91 4224496.28, 1919177.26 4224494.93, 1919180.94 4224482.41, 1919184.36 4224473.03, 1919186.2 4224467.91, 1919186.38 4224467.56, 1919189.45 4224457.15, 1919188.78 4224456.24, 1919182.51 4224454.59))','PS276610','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour une plateforme de retournement, 267m², Métropole, Limite communale avec Venon','ER_9_MUR','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1921402.0743806518 4223789.537405671, 1921400.997702781 4223782.674475111, 1921401.1008847777 4223775.319978874, 1921401.3443777922 4223767.775041427, 1921385.037789329 4223782.058601612, 1921386.9895879931 4223793.983567938, 1921402.0743806518 4223789.537405671))','PS276611','"lib_modif"=>"N", "lib_code_insee"=>"38271", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 40m², Métropole, Rue Menon','ER_62_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915040.337634198 4225913.373670708, 1915037.72 4225913.58, 1915037.74 4225913.77, 1915033.74 4225914.19, 1915033.71 4225913.99, 1915033.3 4225914.05, 1915033.16 4225914.03, 1915027.96 4225914.67, 1915022.76 4225915.07, 1915009.074674428 4225916.408284109, 1915007.3789598776 4225918.080675621, 1915040.22 4225914.33, 1915040.337634198 4225913.373670708))','PS276612','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 25m², Métropole, Chemin de Clos Buisson','ER_83_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918424.58 4228855.95, 1918426.02 4228856.6, 1918428.04 4228856.37, 1918436.88 4228855.64, 1918435.780619767 4228855.073772297, 1918426.973087409 4228854.237471056, 1918424.43835524 4228852.508750368, 1918423.500129257 4228853.492035544, 1918422.5858780209 4228855.017370498, 1918424.58 4228855.95))','PS276613','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 1.3m de large, Métropole, Rue de Moselle','ER_100_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915117.1872138574 4223685.4448357485, 1915116.8873445275 4223685.457088233, 1915115.9174490473 4223685.4543784205, 1915115.9194771473 4223685.724332563, 1915115.9790933975 4223697.652326641, 1915115.9990907072 4223697.652381011, 1915117.1990186675 4223697.663360921, 1915117.1972910375 4223697.43339999, 1915117.1994654476 4223685.744709649, 1915117.1872138574 4223685.4448357485))','PS276614','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 180m², Métropole, Rue de la Plaine','ER_42_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919131.34 4224328.59, 1919133.72 4224329.83, 1919132 4224356.25, 1919132.79 4224361.91, 1919134.51 4224366.3, 1919167.91 4224385.05, 1919166.91 4224387, 1919131.22 4224366.25, 1919129.42 4224363.99, 1919129.41 4224351.55, 1919131.34 4224328.59))','PS276615','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie au niveau de la voie ferrée, 180m², Métropole, Chemin des Grenouilles','ER_8_MUR','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1921058.5952541223 4225152.688869952, 1921060.6382661003 4225154.648400984, 1921074.9957870413 4225153.15427465, 1921076.197474531 4225154.214024984, 1921077.8091457295 4225155.203160745, 1921079.411183897 4225156.162287098, 1921081.4630204192 4225157.2608897025, 1921082.9548566248 4225157.850292583, 1921085.612266087 4225153.444819672, 1921070.0962773564 4225145.934556261, 1921054.0387292164 4225148.310356998, 1921058.5952541223 4225152.688869952))','PS276616','"lib_modif"=>"N", "lib_code_insee"=>"38271", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 60m², Métropole, Chemin des Prés','ER_79_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919129.6913896787 4227230.4884809, 1919134.601399399 4227232.135397064, 1919155.34137008 4227249.133586581, 1919183.660813233 4227257.413395616, 1919183.72 4227257.23, 1919175.09 4227254.47, 1919156.67 4227248.82, 1919154.5 4227247.07, 1919143.81 4227238.09, 1919131.11 4227227.41, 1919129.6913896787 4227230.4884809))','PS276617','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour une plateforme de retournement, 80m², Métropole, Secteur de Belmont','ER_2_VLH','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1922786.2131400087 4217057.009795986, 1922783.29 4217047.97, 1922781.18 4217049.09, 1922779.49 4217049.92, 1922776.63 4217051.88, 1922773.1034371872 4217054.360452285, 1922774.425762315 4217056.080426973, 1922776.40831749 4217057.63950705, 1922777.8798228041 4217058.3681796165, 1922781.0918643172 4217058.595777057, 1922783.2021646968 4217058.043335009, 1922786.2131400087 4217057.009795986))','PS276618','"lib_modif"=>"N", "lib_code_insee"=>"38529", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 245m², Métropole, Rue d''Alpignano','ER_12_FTN','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911722.365130292 4224321.426973577, 1911718.4451020546 4224323.881656802, 1911717.578582428 4224363.025983996, 1911717.366981344 4224373.072018995, 1911717.0594601193 4224387.420929855, 1911717.0014940246 4224389.802615006, 1911720.4237006865 4224389.9695428815, 1911722.365130292 4224321.426973577))','PS276619','"lib_modif"=>"N", "lib_code_insee"=>"38169", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une logette permettent de recevoir 3 bacs collectifs de 770 litres, 6 m², Métropole, Chemin du Prieuré','ER_19_JAR','05','03','05-03-W',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915550.2602098528 4214724.399267715, 1915553.5056898184 4214722.061136026, 1915552.6288904352 4214720.844081038, 1915549.3834104696 4214723.182212728, 1915550.2602098528 4214724.399267715))','PS276620','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Régularisation du bassin, 5m², Métropole, Chemin des Buclos','ER_12_MEY','05','02','05-02-K',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917809.9113942583 4227323.0066901045, 1917809.47 4227326.28, 1917812.4933315457 4227326.788122949, 1917809.9113942583 4227323.0066901045))','PS276621','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 2m de large, Métropole, Vers le nouveau secteur aménagé du Villarey','ER_13_SPV','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908130.23 4211413.74, 1908116.0743537461 4211397.240371364, 1908111.85 4211395.56, 1908110.771429406 4211393.735698956, 1908116.269843262 4211395.174487514, 1908131.535580179 4211412.180024767, 1908130.23 4211413.74))','PS276622','"lib_modif"=>"N", "lib_code_insee"=>"38436", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et création d''un cheminement piéton, 95m², Métropole, Rue Le Poulet','ER_18_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916828.6799999282 4226709.660002105, 1916844.5399999283 4226719.890002103, 1916847.1899999282 4226715.760002102, 1916837.9099999282 4226709.760002105, 1916831.3199999286 4226705.570002102, 1916828.6799999282 4226709.660002105))','PS276623','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 1.5m de large, Métropole, entre le Chemin du Bémont et la route du Vercors','ER_10_SPV','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908815.78 4211167.52, 1908817.1772860135 4211168.086893268, 1908817.0344783377 4211168.342364943, 1908787.1744783376 4211213.892364943, 1908787.1737665113 4211213.893449777, 1908763.1149373357 4211250.524893707, 1908763.0516768163 4211250.620871847, 1908761.56 4211250.16, 1908785.92 4211213.07, 1908815.78 4211167.52))','PS276624','"lib_modif"=>"N", "lib_code_insee"=>"38436", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Périmètre de protection immédiate de captage, 425m², Métropole, Conexe','ER_5_NDM','05','02','05-02-J',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916317.7161848599 4210213.72197398, 1916328.6744410598 4210201.186070822, 1916321.0205469434 4210197.400120155, 1916315.9962407495 4210194.755191647, 1916312.0137733237 4210193.381847546, 1916309.1369889537 4210193.425638985, 1916306.528348865 4210193.739644897, 1916303.9037334078 4210194.727261202, 1916301.8053529265 4210195.82649349, 1916299.599539437 4210198.102755485, 1916297.8801732233 4210200.460408237, 1916298.1314414316 4210205.185625915, 1916299.4231187182 4210208.680740242, 1916301.4494513466 4210210.005955223, 1916309.8704805276 4210212.311063317, 1916317.7161848599 4210213.72197398))','PS276574','"lib_modif"=>"N", "lib_code_insee"=>"38279", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 45m², Métropole, Route du Pont Neuf','ER_1_VLB','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1921299.1908539727 4216396.24703422, 1921306.32 4216409.06, 1921308.9 4216408.03, 1921306.83 4216403.81, 1921301.9158349703 4216394.794502, 1921299.1908539727 4216396.24703422))','PS276576','"lib_modif"=>"N", "lib_code_insee"=>"38528", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 550m², Métropole, Les Blancs','ER_2_SEC','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1923284.51 4211698.86, 1923280.5056612447 4211684.6667238185, 1923320.0558531361 4211688.435823132, 1923308.8 4211710.15, 1923304.67 4211706.35, 1923300.26 4211702.86, 1923297.81 4211701.15, 1923294.09 4211699.81, 1923289.09 4211699.12, 1923284.51 4211698.86))','PS276577','"lib_modif"=>"N", "lib_code_insee"=>"38478", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création de voie et infrastructure souterraines existantes (réseaux), 667 m², Métropole, Chemin des Oiseaux','ER_15_COR','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917031.464913178 4228166.320015601, 1917031.1375283732 4228191.705776902, 1917030.8015253197 4228218.872848346, 1917036.6397449588 4228224.501522069, 1917047.2352286149 4228234.0878007505, 1917042.418902898 4228219.102639481, 1917041.375943733 4228171.834588938, 1917031.464913178 4228166.320015601))','PS276578','"lib_modif"=>"N", "lib_code_insee"=>"38126", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 8m de large, Métropole, Rue de la République','ER_3_BRE','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916031.8142786538 4219091.053103133, 1916035.1299999277 4219083.840002124, 1916034.8348221988 4219083.742574179, 1916033.4972284252 4219083.30108081, 1916033.1725780081 4219083.193924955, 1916013.7099999278 4219076.770002124, 1915985.239999928 4219067.3700021235, 1915978.889999928 4219065.2900021225, 1915975.918112713 4219064.286232055, 1915970.9753997175 4219062.616805525, 1915967.0477830162 4219061.290232943, 1915961.11899152 4219059.287753366, 1915949.489999928 4219055.360002126, 1915945.429999928 4219051.280002125, 1915926.959999928 4219032.400002124, 1915908.8492060143 4219013.5644271625, 1915906.2075612778 4219010.840725098, 1915905.139999928 4219009.740002123, 1915896.299999928 4219018.9100021245, 1915893.7531952262 4219021.456806826, 1915904.4332252797 4219020.7561783865, 1915943.5487610057 4219060.92771441, 1915943.4062244727 4219061.061289646, 1915942.1259928523 4219062.261032902, 1915992.3105786995 4219078.2106284015, 1916031.8142786538 4219091.053103133))','PS276341','"lib_modif"=>"N", "lib_code_insee"=>"38057", "lib_modif_comment"=>"fusion ER 1,11,12,14,16,17"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 3m de large, Métropole, Le long de la Route du Lavanchon','ER_5_VAR','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910327.634566346 4214985.407779153, 1910330.48 4214984.46, 1910327.33 4214974.04, 1910325 4214964.95, 1910321.8 4214949.61, 1910320.79 4214944.77, 1910316.14 4214919.08, 1910314.13 4214908.03, 1910313.08 4214902.27, 1910308.07 4214876.28, 1910303.49 4214852, 1910300.17 4214834.95, 1910296.64 4214815.08, 1910292.79 4214797.97, 1910290.89 4214789.78, 1910289.1 4214782.86, 1910285.14 4214772.82, 1910283.85 4214769.84, 1910282.19 4214768.38, 1910280.14 4214767.36, 1910279.3515347608 4214767.423929614, 1910281.0968839186 4214771.031785149, 1910282.36731169 4214773.966571785, 1910282.3868839184 4214774.01178515, 1910286.241693185 4214783.789498605, 1910287.9855943513 4214790.53128412, 1910289.867610182 4214798.647965891, 1910293.6862498766 4214815.604747757, 1910293.7131798903 4214815.7385772895, 1910297.2162498767 4214835.474747757, 1910297.2253067417 4214835.523394817, 1910297.2989442353 4214835.901563271, 1910300.5419899987 4214852.5560908485, 1910305.1219899987 4214876.836090849, 1910310.1342315618 4214902.83784532, 1910311.1786365265 4214908.568008967, 1910313.1884330167 4214919.61689137, 1910318.8632181133 4214950.222627251, 1910322.0632181133 4214965.562627251, 1910322.0939492444 4214965.694895298, 1910324.4239492444 4214974.784895298, 1910324.4583479653 4214974.90810978, 1910327.6083479652 4214985.32810978, 1910327.634566346 4214985.407779153))','PS276342','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>"MODIF_V1 ER 5à8"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création de voie, 2991m², Métropole, Le long de la Rocade','ER_8_EYB','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915650.6001999283 4220700.800002122, 1915711.4000999283 4220746.80020212, 1915748.1997999283 4220779.399802117, 1915774.640899928 4220798.106602118, 1915830.5001999282 4220837.499602118, 1915847.4002999282 4220849.400002119, 1915855.600099928 4220823.700002121, 1915851.513499928 4220822.427002119, 1915847.274999928 4220835.364002121, 1915763.6578999283 4220773.691802119, 1915753.3972999281 4220765.269402119, 1915659.5846999283 4220693.80280212, 1915650.6001999283 4220700.800002122))','PS276343','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie au niveau de la voie ferrée, 250m², Métropole, Chemin des Grenouilles','ER_8_MUR','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1921006.442963832 4225173.889381213, 1921021.5837805152 4225164.9200297585, 1921031.2683919724 4225163.110152866, 1921041.1634831969 4225162.3507195255, 1921034.3734138021 4225155.772702585, 1921025.5979543896 4225155.820890404, 1921002.6455720817 4225168.48956124, 1921006.442963832 4225173.889381213))','PS276344','"lib_modif"=>"N", "lib_code_insee"=>"38271", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton-cycle (échange de terrain), 495m², Métropole, Chemin du Vieux Chêne','ER_118_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918892.41 4226786.21, 1918891.6815489102 4226788.067303295, 1918891.0895045584 4226789.5196672985, 1918918.8584318704 4226799.6096955305, 1918919.6230304434 4226798.139354105, 1918924.1676407165 4226800.052841716, 1918926.8236617495 4226801.230261102, 1918948.2756098525 4226810.276112807, 1918953.4478804746 4226824.556151171, 1918960.84 4226804.68, 1918892.41 4226786.21))','PS276346','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 2m de large, Métropole, Rue Hector Berlioz','ER_9_ECH','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912161.4786771485 4219419.711190422, 1912150.931244916 4219422.854714251, 1912139.7346349289 4219425.806576721, 1912122.6628269027 4219432.548450966, 1912122.9 4219433.53, 1912123.1415191337 4219434.5118488185, 1912123.2676644798 4219434.4599585105, 1912140.2459760555 4219427.74748475, 1912151.5588004603 4219424.754616048, 1912162.04991999 4219421.627875482, 1912161.4786771485 4219419.711190422))','PS276506','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>"Création_V1"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement cyclable, 3m de large, Métropole, du Chemin des Combes à la Route du Lavanchon','ER_7_VAR','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910003.2502494531 4213454.9074980905, 1910006.54 4213451.65, 1910004.3814145925 4213448.729546453, 1909995.9014145925 4213439.919546453, 1909986.0953134284 4213429.594083378, 1909976.4300860176 4213419.847481702, 1909976.369940535 4213419.788515212, 1909951.4456658233 4213395.851165796, 1909938.6575924056 4213381.531705671, 1909938.6277930352 4213381.498830408, 1909925.216585705 4213366.921431136, 1909910.5001330278 4213353.019208422, 1909910.1339874724 4213352.67332092, 1909909.6749567308 4213352.4659769805, 1909899.6662941976 4213348.358422976, 1909895.3168994 4213342.516685042, 1909892.1920276042 4213337.420740268, 1909889.5032567226 4213332.262495421, 1909885.0666583814 4213320.51043937, 1909885.0402893324 4213320.443061125, 1909878.9372346618 4213305.386115117, 1909872.0155113905 4213296.997080314, 1909866.6862167385 4213290.386799241, 1909861.5257036432 4213281.978892464, 1909855.6678113819 4213272.449922451, 1909852.1652695097 4213265.591593254, 1909845.9771877618 4213252.3684298415, 1909845.9036337712 4213252.221831997, 1909841.1936337713 4213243.441831998, 1909840.678609198 4213242.481764959, 1909839.6675367835 4213242.075918188, 1909828.2575367833 4213237.495918188, 1909827.6719173186 4213237.260849201, 1909827.0412225556 4213237.281626605, 1909819.641349051 4213237.525405647, 1909812.9924945328 4213222.740117974, 1909812.9661327084 4213222.679724501, 1909804.6624945328 4213203.070117974, 1909796.6241177141 4213185.223344646, 1909790.4841177142 4213171.913344646, 1909785.8082351105 4213160.980670301, 1909775.5076509207 4213138.923106592, 1909766.5176509207 4213118.863106592, 1909758.1259809758 4213099.411865703, 1909748.1847938749 4213076.816751257, 1909740.190428169 4213059.1156779295, 1909740.1477398332 4213058.994161701, 1909738.508869432 4213054.328968114, 1909737.0505482794 4213046.332030554, 1909735.8522489993 4213029.6944868285, 1909735.8432570512 4213029.593491916, 1909735.373257051 4213025.163491916, 1909735.3222187355 4213024.84589174, 1909733.8322187355 4213017.95589174, 1909733.6692307692 4213017.436153846, 1909732.2192307692 4213013.956153846, 1909731.908915028 4213013.224383922, 1909729.45 4213015.11, 1909730.9 4213018.59, 1909732.39 4213025.48, 1909732.86 4213029.91, 1909734.07 4213046.71, 1909735.6 4213055.1, 1909737.36 4213060.11, 1909745.45 4213078.05, 1909755.38 4213100.62, 1909763.78 4213120.09, 1909772.77 4213140.15, 1909783.09 4213162.25, 1909787.76 4213173.17, 1909793.9 4213186.48, 1909801.9 4213204.24, 1909810.23 4213223.91, 1909817.73 4213240.59, 1909827.14 4213240.28, 1909838.55 4213244.86, 1909843.26 4213253.64, 1909849.47 4213266.91, 1909853.05 4213273.92, 1909858.97 4213283.55, 1909864.23 4213292.12, 1909866.42 4213294.95, 1909869.68 4213298.88, 1909876.33 4213306.94, 1909878.03 4213310.9, 1909882.26 4213321.57, 1909886.76 4213333.49, 1909889.58 4213338.9, 1909892.83 4213344.2, 1909897.26 4213350.15, 1909904.95 4213353.44, 1909908.44 4213355.2, 1909923.08 4213369.03, 1909936.42 4213383.53, 1909949.28 4213397.93, 1909960.4 4213408.71, 1909974.3 4213421.96, 1909983.92 4213431.66, 1909993.74 4213442, 1910002.22 4213450.81, 1910003.2502494531 4213454.9074980905))','PS276499','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>"CREATION V1"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour un aménagement sécuritaire, 120m², Métropole, RD164','ER_19_VEN','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919666.4699998542 4223237.960004224, 1919657.5299998543 4223246.960004224, 1919651.9599998542 4223252.720004225, 1919653.1499998542 4223254.890004223, 1919657.5999998543 4223252.710004224, 1919666.0199998545 4223247.830004224, 1919669.81799123 4223244.834679024, 1919672.8036962901 4223242.479971835, 1919666.4699998542 4223237.960004224))','PS276500','"lib_modif"=>"N", "lib_code_insee"=>"38533", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 130m², Métropole, Chemin de l''Eglise','ER_89_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914841.6028104376 4223287.561230444, 1914824.0733884578 4223291.332574194, 1914824.5963456575 4223297.0579988025, 1914830.2741660576 4223298.195190754, 1914831.2465484175 4223297.197993615, 1914836.5164111275 4223295.938521982, 1914842.7245232074 4223294.462022074, 1914841.9534152676 4223288.978435503, 1914841.7425592875 4223287.530183444, 1914841.6028104376 4223287.561230444))','PS276501','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Extension du Parking Relais, 2235m², SMTC, Avenue de Valence','ER_36_SAS','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908986.4 4227255.55, 1908988.21 4227223.39, 1908947.26 4227214.65, 1908946.66 4227222.44, 1908945.46 4227242.07, 1908944.74 4227256.31, 1908943.88 4227272.59, 1908943.88 4227273.3, 1908957 4227272.48, 1908966.53 4227272.17, 1908986.25 4227272.62, 1908986.81 4227266.12, 1908985.8 4227266.09, 1908986.4 4227255.55))','PS276502','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 1m de large, Métropole, Rue du Jouffrey','ER_15_SEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910230.8864259154 4220706.63189451, 1910230.8832036585 4220706.63292578, 1910230.4589739533 4220706.767907959, 1910210.2334229418 4220713.947661202, 1910210.194569601 4220713.962371042, 1910198.4334229417 4220718.697661202, 1910198.2834478782 4220718.744715879, 1910190.191364015 4220720.599516479, 1910187.321364015 4220721.189516479, 1910176.7113488417 4220723.3728708625, 1910163.8309090266 4220726.435363392, 1910163.8013488417 4220726.442870862, 1910163.4609090264 4220726.535363393, 1910163.4223263217 4220726.544972311, 1910149.0823263219 4220729.81497231, 1910148.971264118 4220729.833790871, 1910145.041264118 4220730.273790872, 1910144.230431526 4220730.363883735, 1910144.1692014225 4220730.368788877, 1910138.0792014224 4220730.668788876, 1910138.0104915183 4220730.669809692, 1910135.9604915183 4220730.629809692, 1910123.4440275969 4220730.429872433, 1910123.3210113717 4220730.420293977, 1910113.0767532953 4220728.982376063, 1910113.0610113717 4220728.980293977, 1910107 4220728.22, 1910106.8767532953 4220728.212376063, 1910104.4659625737 4220728.207762965, 1910104.31 4220728.22, 1910101.7283535646 4220728.633320489, 1910101.6159625736 4220728.657762965, 1910100.407314356 4220728.9977487605, 1910100.3283535647 4220729.023320489, 1910099.1294942289 4220729.467758003, 1910099.0573143559 4220729.4977487605, 1910097.9115897242 4220730.023196436, 1910097.8094942288 4220730.077758003, 1910095.5325617988 4220731.477581929, 1910093.9552666086 4220732.980212259, 1910093.0731882935 4220734.003047752, 1910092.275882188 4220735.091136084, 1910091.561579848 4220736.251691935, 1910090.9519155007 4220737.427402799, 1910090.4175545364 4220738.709869114, 1910089.9981569145 4220739.977381926, 1910089.4400404382 4220742.728798239, 1910089.427983373 4220742.781014322, 1910087.7577242346 4220749.22201152, 1910087.515839798 4220750.148487275, 1910087.5077242346 4220750.18201152, 1910085.43732314 4220759.431753347, 1910085.1752007501 4220760.641322156, 1910084.2152007502 4220764.871322157, 1910084.2046395824 4220764.913572526, 1910082.8155552878 4220769.997432053, 1910085.7973062464 4220778.731076796, 1910086.8997998289 4220781.031932968, 1910085.9181789001 4220781.297503792, 1910085.7445998606 4220780.935404228, 1910084.87 4220779.11, 1910081.77 4220770.03, 1910083.24 4220764.65, 1910084.2 4220760.42, 1910084.46 4220759.22, 1910086.54 4220749.93, 1910086.79 4220748.97, 1910088.46 4220742.53, 1910089.03 4220739.72, 1910089.48 4220738.36, 1910090.03 4220737.04, 1910090.69 4220735.76, 1910091.44 4220734.54, 1910092.29 4220733.38, 1910093.23 4220732.29, 1910094.92 4220730.68, 1910097.39 4220729.17, 1910098.71 4220728.56, 1910100.06 4220728.06, 1910101.46 4220727.67, 1910104.31 4220727.22, 1910107 4220727.22, 1910113.2 4220727.99, 1910123.4599998605 4220729.430004229, 1910135.98 4220729.63, 1910138.0299998606 4220729.670004227, 1910144.1199998606 4220729.370004227, 1910144.9299998605 4220729.280004229, 1910148.8599998606 4220728.840004226, 1910163.199999861 4220725.570004226, 1910163.5699998604 4220725.470004231, 1910176.4799998605 4220722.40000423, 1910187.1199998606 4220720.210004228, 1910189.9899998605 4220719.620004227, 1910198.0599998606 4220717.770004228, 1910209.8599998606 4220713.020004229, 1910230.1399998607 4220705.820004229, 1910230.5799998606 4220705.680004227, 1910241.6699998605 4220702.110004226, 1910242.5699998606 4220701.920004227, 1910243.0199998608 4220701.890004228, 1910243.4799998607 4220701.880004228, 1910243.9299998605 4220701.910004227, 1910244.3799998604 4220701.980004228, 1910244.8299998604 4220702.080004229, 1910245.2599998605 4220702.220004231, 1910245.6799998605 4220702.400004226, 1910246.0999998604 4220702.600004227, 1910245.6700664212 4220703.502860519, 1910245.2860807 4220703.319145029, 1910245.250066421 4220703.30286052, 1910244.9075319343 4220703.156909844, 1910244.5661331497 4220703.045756751, 1910244.1944892895 4220702.963169227, 1910243.8196747387 4220702.904864741, 1910243.4575637847 4220702.88072401, 1910243.0641486808 4220702.889276513, 1910242.7072243062 4220702.913071471, 1910241.9271786665 4220703.077747773, 1910230.8864259154 4220706.63189451))','PS276503','"lib_modif"=>"N", "lib_code_insee"=>"38486", "lib_modif_comment"=>"MODIF V2"',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''un cheminement piéton-cycle, 2.5m de large, Métropole, de la Rue Farconnet à la Rue de Mortillet','SL_25_GRE','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915269.5914950215 4225772.031421568, 1915270 4225743.54, 1915268.85 4225731.83, 1915268.8479944265 4225726.040328528, 1915269.22 4225717.45, 1915258.4982287793 4225720.718917871, 1915258.02 4225711.5, 1915257.85 4225708.13, 1915257.5875889712 4225701.11963218, 1915252.3568753076 4225701.495266209, 1915252.8934904675 4225709.040340111, 1915253.0964479374 4225710.768610201, 1915253.1229698376 4225712.9681504285, 1915253.8717143177 4225722.13143826, 1915255.5755076373 4225735.909253596, 1915265.26 4225734.94, 1915266.11 4225740.39, 1915267.26 4225752.04, 1915265.0350443278 4225772.021631269, 1915265.07 4225772.44, 1915265.39 4225776.41, 1915266.0056728476 4225785.432746589, 1915266.72 4225794.87, 1915266.7196068577 4225795.28621259, 1915267.61 4225795.28, 1915268.83 4225795.27, 1915269.68 4225795.27, 1915269.78 4225786.95, 1915269.5914950215 4225772.031421568))','PS276508','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>"V2_modification objet"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 3m de large, Métropole, Avenue d''Argenson','ER_22_VIF','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911267.592768245 4209914.857889247, 1911261.7809022851 4209907.100702063, 1911241.451389184 4209879.960142483, 1911215.7806157724 4209845.689931464, 1911212.59 4209840.82, 1911212.51 4209842.33, 1911212.62 4209843.83, 1911212.91 4209845.31, 1911213.206305711 4209846.228463174, 1911213.39 4209846.74, 1911214.1343216174 4209848.24608348, 1911214.86 4209849.37, 1911238.8517055837 4209881.783283871, 1911258.96 4209908.95, 1911263.7625960105 4209914.751944317, 1911267.592768245 4209914.857889247))','PS276504','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 50m², Métropole, Cours de la Libération et du Général De Gaulle','ER_74_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913377.1393023683 4223126.550328965, 1913375.2922732385 4223126.914178825, 1913375.3545171185 4223127.213677013, 1913375.4478829287 4223127.662924303, 1913377.0575033685 4223135.619923603, 1913377.5763526584 4223138.135738425, 1913379.9441753987 4223149.856611723, 1913380.0675356786 4223150.305633431, 1913380.1498510386 4223150.614979544, 1913382.0855105685 4223150.070483515, 1913382.0132447884 4223149.750873214, 1913377.1393023683 4223126.550328965))','PS276505','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 390m², Métropole, Rue du Vinay','ER_40_SAS','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909588.147594366 4226214.269197096, 1909584.6479935548 4226216.983463516, 1909572.3605629092 4226217.29422171, 1909563.5354682384 4226217.632018027, 1909555.5208158465 4226217.909079972, 1909550.5583637895 4226218.113872689, 1909544.285245715 4226218.939371213, 1909536.9915060524 4226219.766348158, 1909528.9274301168 4226221.214166165, 1909519.2917378878 4226221.432585086, 1909507.8342923017 4226220.672172698, 1909506.4481854974 4226226.416469939, 1909513.873315974 4226226.880768908, 1909524.0990989238 4226226.581393378, 1909527.8510848454 4226226.228151485, 1909536.4649241185 4226224.579938421, 1909541.5775174722 4226223.7350262385, 1909549.261598408 4226223.027786514, 1909556.5957351893 4226222.401296793, 1909561.7980841473 4226221.906320544, 1909570.7341542009 4226222.158588911, 1909582.801621285 4226222.278482773, 1909587.3802009772 4226217.61149666, 1909588.147594366 4226214.269197096))','PS276507','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>"à modifier"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 165m², Métropole, Rue Jean Jaurès','ER_3_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919638.1123998547 4224051.01620421, 1919637.2681998545 4224054.422604211, 1919685.9622998547 4224062.7780042095, 1919687.2054998549 4224060.5686042085, 1919685.2713998547 4224060.07300421, 1919680.6121998548 4224058.848004212, 1919657.4267998547 4224054.181604208, 1919638.1123998547 4224051.01620421))','PS276509','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 615m², Métropole, Avenue de Paul Verlaine','ER_47_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913435.4857013382 4221614.78876967, 1913408.0273841782 4221633.183280244, 1913397.373051718 4221640.4126243135, 1913383.1353018282 4221649.788685674, 1913326.2754211181 4221687.442231679, 1913316.0272598583 4221694.168576561, 1913284.1695947181 4221715.235887491, 1913282.3396976683 4221716.54950732, 1913275.0145462982 4221722.393964171, 1913267.4309453482 4221728.440342881, 1913257.4713803881 4221736.314392522, 1913256.1661993884 4221737.340458242, 1913436.0979941883 4221617.763841133, 1913460.9225827581 4221601.2682391815, 1913460.0994143381 4221601.055146941, 1913454.0167452283 4221603.260653872, 1913441.5366481785 4221611.023670721, 1913437.9827732283 4221613.11017205, 1913435.4857013382 4221614.78876967))','PS276366','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Décanteur eaux usées et zone de dissipation des eaux de pluie, 7x3.5m, Métropole, Chemin des Ecoles','ER_3_CHG','05','02','05-02-M',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914452.339945926 4215451.633343797, 1914449.4892676505 4215448.116458117, 1914438.0835699248 4215436.46201016, 1914405.1820554384 4215455.1662834715, 1914418.5829611367 4215467.439897674, 1914421.1236807415 4215533.117259108, 1914422.4292471276 4215549.119832842, 1914432.4839872292 4215573.969146713, 1914440.8149203788 4215601.518268703, 1914507.512757 4215585.543563676, 1914508.6339236805 4215581.232375369, 1914494.5193688646 4215559.008270113, 1914483.5173913108 4215546.780929008, 1914479.1590477377 4215540.099121297, 1914476.004203327 4215520.681602876, 1914473.3492952865 4215505.425705642, 1914471.3883225266 4215494.20107968, 1914469.399893 4215485.888125125, 1914463.2435484093 4215471.705113454, 1914454.1335016794 4215454.753532211, 1914452.339945926 4215451.633343797))','PS276385','"lib_modif"=>"N", "lib_code_insee"=>"38068", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 390m², Métropole, Le Village','ER_4_SBS','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1922530.16 4208743.24, 1922525.75 4208751.15, 1922563.72 4208776.95, 1922568.83 4208767.94, 1922557.8 4208761.34, 1922556.82 4208760.71, 1922558.9 4208752.32, 1922555.53 4208748.87, 1922553.36 4208746.52, 1922551.39 4208746.82, 1922541.7 4208738.89, 1922536.18 4208734.41, 1922535.37 4208733.96, 1922533.65 4208737.06, 1922531.1 4208741.58, 1922530.16 4208743.24))','PS276386','"lib_modif"=>"N", "lib_code_insee"=>"38364", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour la sécurisation du carrefour, 2m de large, Métropole, Rue de la République','ER_8_BRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915565.15 4219301.9, 1915576 4219289.61, 1915577.9055918623 4219289.085050049, 1915579.4160312486 4219288.668956185, 1915577.4993196398 4219290.933646712, 1915566.6493196397 4219303.2236467125, 1915564.8567525235 4219305.136788183, 1915565.15 4219301.9))','PS276667','"lib_modif"=>"N", "lib_code_insee"=>"38057", "lib_modif_comment"=>"Modification pastille ER7"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Installation d''interêt général et aménagement du carrefour, 630m², Métropole, Avenue du Vercors','ER_62_MEY','05','03','05-03-AF',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917434.2928392566 4226779.307683576, 1917441.7180696507 4226786.879395177, 1917455.517895661 4226729.99152524, 1917453.6226564066 4226719.743855054, 1917451.86 4226706.18, 1917450.899999928 4226711.250002102, 1917450.5499999283 4226713.290002102, 1917449.759999928 4226716.960002105, 1917448.7699999283 4226721.170002102, 1917447.669999928 4226725.780002102, 1917446.269999928 4226731.290002103, 1917445.389999928 4226734.840002106, 1917443.8299999281 4226739.620002103, 1917442.489999928 4226744.240002104, 1917441.709999928 4226746.210002103, 1917442.6499999282 4226746.870002102, 1917438.969999928 4226757.170002102, 1917435.799999928 4226764.800002103, 1917434.989999928 4226767.280002101, 1917433.949999928 4226771.690002102, 1917433.739999928 4226775.430002103, 1917434.2928392566 4226779.307683576))','PS276387','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Acquisition d''un puits artésien, 1800 m² environ, Commune, à proximité de la Gresse au nord du Genevrey','ER_16_VIF','05','01','05-01-C',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909133.834110859 4207265.8846758, 1909142.3094130233 4207258.8596805995, 1909171.8799948879 4207234.362924699, 1909144.0599905413 4207203.52851761, 1909139.4181144722 4207198.381750168, 1909134.8908814653 4207203.029098849, 1909117.4492096242 4207217.769873378, 1909114.1697367474 4207220.660218742, 1909112.3503460165 4207222.270633142, 1909102.58149341 4207230.85936582, 1909106.286424194 4207234.783485275, 1909124.2702929166 4207253.821034865, 1909133.834110859 4207265.8846758))','PS276388','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Réaménagement d''un espace public, 520m², Métropole, Rue Gabriel Didier (partie Ouest) ','ER_23_ECH','05','01','05-01-E',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913806.7230643209 4219540.58716641, 1913850.3663531586 4219502.741517166, 1913825.9884896243 4219503.135007304, 1913826.1038171775 4219518.477711632, 1913806.557112989 4219518.519604512, 1913806.7230643209 4219540.58716641))','PS276389','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 175m², Métropole, Rue Claude Genin','ER_15_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915860.7188885668 4223928.719399431, 1915856.562325707 4223931.580658709, 1915878.1273168568 4223936.797668889, 1915900.2345923767 4223942.140942539, 1915900.648421917 4223940.143228251, 1915898.768062747 4223937.252518802, 1915892.277852587 4223935.781454771, 1915889.463493627 4223935.15267394, 1915878.686644347 4223932.723929738, 1915868.1505012868 4223930.393365943, 1915865.966926327 4223929.879832287, 1915860.7188885668 4223928.719399431))','PS276390','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''un cheminement piéton-cycle, 1955m², Métropole, de la Rue Tourville à la Rue André Argouges','SL_24_GRE','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915597.0659306974 4223465.873093813, 1915603.312955657 4223468.245879734, 1915611.375204027 4223471.344942462, 1915619.0652675072 4223474.146835801, 1915626.7060160174 4223477.039089692, 1915631.1452553067 4223469.02663255, 1915641.482123157 4223451.480929612, 1915646.270172027 4223443.315867993, 1915650.604389047 4223435.964125113, 1915654.592726187 4223429.1549202595, 1915623.550090677 4223410.970251884, 1915623.4697299171 4223410.920861352, 1915623.3417816071 4223411.191792371, 1915612.503014337 4223433.80069888, 1915609.943447687 4223439.139332482, 1915597.686201457 4223464.588577283, 1915597.0659306974 4223465.873093813))','PS276391','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''un cheminement piéton, 4m de large, Métropole, Avenue Jean Jaurès','SL_1_EYB','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915607.2535468882 4221859.199705578, 1915614.1741978382 4221840.43480594, 1915543.4016004002 4221814.8541358635, 1915546.6571727423 4221837.297219151, 1915607.2535468882 4221859.199705578))','PS276392','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Bassin de gestion des eaux pluviales, 1ha, Métropole, Rue de la Liberté','SL_3_ECH','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914374.17 4219598.4, 1914385.51 4219598.31, 1914417.99 4219621.67, 1914494.63 4219660.64, 1914509.19 4219629.51, 1914518.66 4219609.04, 1914525.04 4219595.77, 1914492.7 4219570.92, 1914456.38 4219542.48, 1914449.06 4219536.84, 1914441.46 4219530.91, 1914433.19 4219524.6, 1914432.18 4219523.79, 1914426.87 4219520.18, 1914427.34 4219569, 1914374.34 4219568.72, 1914374.17 4219598.4))','PS276393','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''un cheminement piéton, 5865m², Métropole, entre le Chemin des Noyers et la Rue de Maupas','SL_3_NOY','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1906389.5820134932 4230919.177763577, 1906391.3747271413 4230909.249590247, 1906392.7389140914 4230901.614024533, 1906391.6880320853 4230901.35435176, 1906368.4088847302 4230895.59065302, 1906350.5936864289 4230891.13294415, 1906350.1132737945 4230891.003069496, 1906355.4179082515 4230868.694524797, 1906360.82183127 4230845.945820772, 1906347.6775768164 4230842.616528099, 1906345.74 4230842.13, 1906343.796863809 4230841.644215953, 1906339.4035654287 4230840.540769054, 1906323.62 4230836.6, 1906320.1130988456 4230865.652927605, 1906285.5486402595 4230862.710360436, 1906280.755477535 4230862.303765163, 1906279.469678806 4230868.21857911, 1906277.7596779498 4230881.528609808, 1906275.3868098725 4230891.947181667, 1906275.0082212735 4230893.65858028, 1906274.3006122892 4230896.77094002, 1906272.8949667239 4230902.956026541, 1906270.0536819517 4230915.356244371, 1906277.8036022997 4230921.303625321, 1906278.5942084014 4230921.903333312, 1906288.4973337424 4230929.5599666685, 1906293.5939350813 4230933.797918462, 1906298.3045435373 4230918.97478936, 1906306.19 4230921.76, 1906312.69 4230924.06, 1906314.17 4230912.54, 1906343.37 4230919.51, 1906344.9 4230912.85, 1906345.9655860718 4230908.377928, 1906371.6569353307 4230914.709942653, 1906389.5820134932 4230919.177763577))','PS276394','"lib_modif"=>"N", "lib_code_insee"=>"38281", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''un cheminement piéton, 4m de large, Métropole, entre complexe sportif Roger Journet et Rue des Grands Champs','SL_3_EYB','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915738.7854999283 4220523.80600212, 1915687.8814999282 4220482.792802119, 1915669.7780999283 4220468.42960212, 1915667.8964999283 4220471.044602118, 1915773.1211999282 4220555.843402118, 1915775.9029999282 4220553.624002119, 1915771.363499928 4220549.976202122, 1915767.2607999283 4220546.680402119, 1915765.543699928 4220545.3028021185, 1915738.7854999283 4220523.80600212))','PS276395','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>"Transformation ER-> SL + libelle changé (régul->création)"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Extension du cimetière, 3000m², Commune, RD8','ER_3_MBL','05','03','05-03-O',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1906585.4869691534 4200216.423374506, 1906566.041777641 4200210.516616778, 1906552.9818574178 4200206.565652328, 1906497.9160119337 4200185.141740774, 1906489.1196689813 4200194.253358749, 1906483.7309225178 4200199.430717194, 1906473.094355963 4200209.614829123, 1906553.012614184 4200242.973984017, 1906555.1223478764 4200241.161688739, 1906569.4994215085 4200228.873352462, 1906575.8278764025 4200223.264780598, 1906576.2777653094 4200222.864598918, 1906585.4869691534 4200216.423374506))','PS276396','"lib_modif"=>"N", "lib_code_insee"=>"38235", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''un cheminement piéton-cycle, 3m de large, Métropole, entre la Rue Moyrand et la Rue Louis et Auguste Lumière','SL_12_GRE','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915294.71 4223876.61, 1915295.84 4223874.92, 1915297.96 4223871.44, 1915311.5 4223847.9, 1915312.37 4223846.64, 1915321.9 4223830.79, 1915322.16 4223828.66, 1915323.83 4223816.99, 1915325.96 4223802.01, 1915326.15 4223800.08, 1915328.59 4223784.22, 1915333.13 4223764.12, 1915335.02 4223756.52, 1915336.84 4223748.97, 1915334.12 4223748.84, 1915339.2 4223732.72, 1915341.88 4223714.65, 1915342.28 4223714.66, 1915342.7 4223714.69, 1915345.48 4223714.85, 1915359.28 4223715.21, 1915355.72 4223725.14, 1915355.01 4223726.84, 1915353.08 4223732.26, 1915351.98 4223735.25, 1915350.87 4223738.26, 1915349.16 4223742.91, 1915341.6197087155 4223769.204349095, 1915346.47 4223770.53, 1915350.9931686057 4223772.063580913, 1915361.63 4223775.67, 1915384.38 4223783.18, 1915383.61 4223785.78, 1915369.41 4223781.09, 1915350.97 4223774.92, 1915339.9457020897 4223775.041910661, 1915332 4223802.75, 1915331.22 4223807.49, 1915327.678164779 4223831.147140744, 1915315.56 4223847.36, 1915308.3 4223860.35, 1915305.34 4223865.95, 1915299.25 4223877.49, 1915294.71 4223876.61))','PS276398','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 280m², Métropole, Rue de la Galochère','ER_1_SMH','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918032.118726461 4223355.092769924, 1918032.33 4223354.03, 1918032.55 4223352.87, 1918033.37 4223352.66, 1918032.66 4223350.45, 1918031.81 4223349.58, 1918031.1 4223348.76, 1918030.41 4223348.08, 1918029.35 4223347.2, 1918028.98 4223346.81, 1918016.39 4223339.63, 1918011.91 4223337.09, 1917997.045437371 4223328.624613351, 1917987.45 4223323.16, 1917983.51 4223320.59, 1917981.26 4223319.11, 1917977.15 4223316.43, 1917972.09 4223313.11, 1917969.86 4223311.64, 1917968.13 4223310.49, 1917966.28 4223309.26, 1918009.5024167919 4223342.423744677, 1918011.0169914735 4223343.39739983, 1918032.118726461 4223355.092769924))','PS276400','"lib_modif"=>"N", "lib_code_insee"=>"38421", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Acquisition des parcelles riveraines de la Gresse pour permettre la gestion publique du cours d''eau et ses berges, 5735m², Métropole, La Gresse','ER_12_GUA','05','02','05-02-I',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908885.3 4207013.46, 1908887.36 4207018.39, 1908888.61 4207021.6, 1908890.19 4207024.2, 1908892.67 4207027.63, 1908895.01 4207031.09, 1908896.8 4207033.33, 1908900.67 4207037.26, 1908904.15 4207040.98, 1908907.68 4207044.57, 1908916.81 4207051.91, 1908924.75 4207057.95, 1908926.29 4207059.46, 1908935.79 4207066.8, 1908941.37 4207073.31, 1908942.96 4207074.98, 1908945.29 4207078.08, 1908948.85 4207083.23, 1908950.69 4207086.31, 1908952.16 4207088.66, 1908953.86 4207092.76, 1908954.5 4207094.79, 1908955.37 4207097.11, 1908956.12 4207100.09, 1908956.77 4207103.6, 1908957.2 4207106.57, 1908957.67 4207109.28, 1908958.43 4207111.66, 1908959.55 4207114.12, 1908960.89 4207117.33, 1908962.57 4207120.78, 1908965.17 4207125.21, 1908966.77 4207127.89, 1908970.78 4207132.86, 1908973.33 4207136.13, 1908976.36 4207139.82, 1908978.19 4207141.71, 1908982.72 4207146.5, 1908992.07 4207155.92, 1908996.61 4207160.18, 1908998.03 4207162.56, 1908998.97 4207164.93, 1908999.92 4207167.65, 1909000.76 4207171.81, 1909002.11 4207180.58, 1909003.14 4207185.77, 1909003.91 4207190.78, 1909004.68 4207195.37, 1908985.5782533425 4207195.537757388, 1908975.4550955961 4207192.432929608, 1908968.8954650902 4207187.341573719, 1908961.54299698 4207174.028721931, 1908922.508449842 4207111.429062553, 1908907.7938707124 4207080.776323076, 1908892.9506593645 4207063.135142678, 1908885.3 4207013.46))','PS276401','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton pour continuité dans les liaisons Nors-Sud et Est-Ouest du Charlaix et vers Inovallée, 260m², Métropole, Chemin du Charlaix','ER_32_MEY','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919969.5162191638 4227369.32985049, 1919970.3390092528 4227374.155278243, 1919981.3159524044 4227384.814161557, 1919982.0188060491 4227389.260981339, 1919983.6711085096 4227387.100078876, 1919985.4311085069 4227384.730078877, 1919982.55 4227381.98, 1919973.190037673 4227373.179698401, 1919972.425829753 4227367.862273376, 1919947.5791789182 4227343.88383116, 1919987.503110525 4227295.8112485185, 1919988.0222956054 4227296.156646983, 1919988.31 4227295.78, 1919987.7778301311 4227295.480457426, 1919986.639999927 4227294.840002102, 1919953.8626631128 4227334.310609169, 1919944.6699999273 4227345.3800021, 1919969.5162191638 4227369.32985049))','PS276402','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Périmètre de protection immédiate de captage, 2300m², Métropole, Serre Giro','ER_20_SGC','05','02','05-02-J',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915003.4 4207011.56, 1915009.448315789 4207003.770112431, 1915018.9243086362 4206991.95893038, 1915022.25 4206987.83, 1915031.66 4206978.22, 1915037.55 4206973.59, 1915033.2197672562 4206965.546516974, 1915028.4138751742 4206956.619488413, 1915026.11 4206952.34, 1915023.7975261428 4206953.249117655, 1915014.8996840962 4206956.747183272, 1915006.0355284237 4206960.23200555, 1915003.09 4206961.39, 1915004.735678323 4206965.5041958075, 1915005.43 4206967.24, 1914997.8100652394 4206970.219037499, 1914984.70213524 4206975.432921259, 1914973.3492517085 4206979.992808802, 1914962.75 4206984.25, 1914964.507268823 4206986.910117569, 1914967.83 4206991.94, 1914975.89 4207005.59, 1914984.6482471845 4207009.106393878, 1914990.7089163172 4207011.5397232175, 1914995.97030117 4207013.652143785, 1914998.63 4207014.72, 1915003.4 4207011.56))','PS276510','"lib_modif"=>"N", "lib_code_insee"=>"38388", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 5m de large, Métropole, entre la Rue Rivalta et la Rue du Repos','ER_4_VIF','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910377.02 4209615.18, 1910376.26 4209612.71, 1910403.81 4209603.38, 1910404.68 4209605.88, 1910405.54 4209608.37, 1910408.66 4209617.31, 1910411.95 4209626.74, 1910416.99 4209641.22, 1910422.76 4209657.76, 1910424.6 4209663.05, 1910419.923959796 4209664.793365346, 1910419.8775160166 4209664.692603124, 1910418.0390197365 4209659.406919959, 1910412.2678680862 4209642.8636149755, 1910407.2278680862 4209628.383614976, 1910403.9392282828 4209618.957517646, 1910400.819228283 4209610.017517647, 1910400.7122987087 4209609.707998788, 1910377.8638113176 4209617.445798692, 1910377.726860873 4209617.47501974, 1910377.02 4209615.18))','PS276636','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et réaménagement de voirie, 232m², Métropole, Avenue Général de Gaulle','ER_9_EYB','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915558.6661052592 4221506.903304936, 1915489.4876222126 4221463.444093795, 1915491.8002999283 4221470.500002119, 1915497.6998999282 4221474.700002119, 1915530.9001999283 4221492.400002116, 1915558.6661052562 4221506.903304936, 1915558.6661052592 4221506.903304936))','PS276655','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 6.5m de large, Métropole, Chemin du Camping','ER_10_VIZ','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917763.09 4213055.96, 1917769.537562459 4213054.993782925, 1917771.0587052498 4213061.881339723, 1917771.1231898246 4213062.214359464, 1917772.7123752325 4213071.748035613, 1917772.7313289836 4213071.868723338, 1917773.8242458566 4213079.286647822, 1917775.7124547993 4213090.896587749, 1917777.8552839847 4213104.688458985, 1917780.6731549832 4213122.745775318, 1917782.7887003834 4213136.346340059, 1917784.419110161 4213145.278542913, 1917787.1339855616 4213160.264647557, 1917790.2710412454 4213177.570578246, 1917792.599533828 4213190.918829766, 1917796.8217044044 4213213.6651858995, 1917797.728986779 4213218.542319791, 1917797.847191717 4213219.177735319, 1917797.9652554435 4213219.878991937, 1917799.0466458139 4213224.005417013, 1917793.09 4213226.93, 1917791.68 4213221.53, 1917791.46 4213220.37, 1917790.43 4213214.85, 1917786.21 4213192.11, 1917783.88 4213178.73, 1917780.74 4213161.42, 1917778.02 4213146.44, 1917776.39 4213137.51, 1917774.25 4213123.75, 1917771.43 4213105.69, 1917769.29 4213091.89, 1917767.41 4213080.33, 1917766.3 4213072.82, 1917764.71 4213063.28, 1917763.09 4213055.96))','PS276656','"lib_modif"=>"N", "lib_code_insee"=>"38562", "lib_modif_comment"=>"Modification de l''ER10"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 40m², Métropole, Rue du Colonel Bougault','ER_95_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914603.0694280476 4223744.79260955, 1914602.9538017476 4223746.70326149, 1914607.4451479178 4223746.95946906, 1914609.3956878877 4223747.064794092, 1914616.3677011176 4223747.4523386685, 1914619.7784962477 4223747.61667975, 1914624.2597691277 4223747.86296437, 1914624.5258936277 4223746.02117325, 1914624.3458518677 4223746.012527672, 1914603.0694280476 4223744.79260955))','PS276657','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour la sécurisation du carrefour, 40m², Métropole, Rue de la République','ER_8_BRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915552.98 4219305.08, 1915553.71 4219295.2, 1915553.03 4219289.13, 1915552.9984995099 4219287.457350356, 1915556.01 4219287.57, 1915555.17 4219283.32, 1915552.67 4219283.15, 1915550.77 4219283.01, 1915551.16 4219284.64, 1915552 4219287.42, 1915552.35 4219294.04, 1915552.34 4219297.32, 1915552.06 4219300.99, 1915551.78 4219303.79, 1915551.64007859 4219304.9871053975, 1915552.98 4219305.08))','PS276668','"lib_modif"=>"N", "lib_code_insee"=>"38057", "lib_modif_comment"=>"Modification pastille ER7_V3"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton pour une liaison piétonne transversale est-ouest, 230m², Métropole, Chemin de l''Eglise','ER_142_MEY','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918450.8736149808 4228295.658157654, 1918451.569999928 4228293.850002097, 1918449.3999999277 4228292.500002102, 1918450.6212619375 4228289.526696898, 1918445.310549813 4228291.069546287, 1918403.6333427527 4228276.493365486, 1918367.979999928 4228264.020002096, 1918367.9864379028 4228264.051909604, 1918368.0255288607 4228264.2456498835, 1918368.0255288612 4228264.24564988, 1918368.5706349544 4228266.947272146, 1918369.0047955194 4228269.099030425, 1918370.9895153258 4228267.7199796485, 1918372.9733664365 4228268.442123304, 1918403.627793557 4228279.157009088, 1918436.935889037 4228290.799455701, 1918450.8736149808 4228295.658157654))','PS276669','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 3m de large, Métropole, Le long de la Route du Lavanchon','ER_5_VAR','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910336.4137825845 4214982.6046306025, 1910339.1869985391 4214981.547346037, 1910340.6280563055 4214985.587664457, 1910347.646035771 4215006.071786779, 1910347.6480563055 4215006.077664457, 1910347.6496586504 4215006.082354016, 1910354.9896586502 4215027.622354016, 1910357.4 4215034, 1910355.9 4215033.72, 1910354.14 4215032.55, 1910352.15 4215028.59, 1910344.81 4215007.05, 1910337.79 4214986.56, 1910336.4137825845 4214982.6046306025))','PS276670','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 700m², Métropole, Avenue de la Republique','ER_3_ECH','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914730.9080389228 4219513.667783851, 1914723.2594487846 4219501.50805912, 1914720.101201895 4219446.039270281, 1914716.1524581346 4219445.400973511, 1914719.7802243412 4219509.116003939, 1914723.8499999375 4219511.8800021205, 1914723.7928776057 4219512.579213714, 1914722.5918999272 4219512.405502119, 1914720.778386052 4219527.862422508, 1914717.9149547408 4219552.26798699, 1914715.383788138 4219574.313840966, 1914711.8666999296 4219603.818402122, 1914712.0465999276 4219604.622902124, 1914712.1208077837 4219604.922606617, 1914709.7499999285 4219606.940002122, 1914696.9699999287 4219608.06000212, 1914708.8413999262 4219610.386402119, 1914720.3486628563 4219612.617729751, 1914724.3099999286 4219613.390002122, 1914722.0699999288 4219611.140002119, 1914719.4399999285 4219606.420002121, 1914723.7999999286 4219577.910002123, 1914726.6299999284 4219555.440002122, 1914730.9080389228 4219513.667783851))','PS276671','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 2m de large, Métropole, du Chemin de l''Ecole à la RD164','ER_9_VEN','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1920446.3199998536 4222806.7400042275, 1920445.4958941794 4222808.56235305, 1920456.9446832063 4222814.519529432, 1920458.40933759 4222814.936940506, 1920459.2090505264 4222814.793092503, 1920459.7862786117 4222814.203722584, 1920460.6466396556 4222813.151420745, 1920466.474504935 4222807.293280842, 1920475.1858764668 4222806.755770169, 1920483.5946299431 4222807.088618548, 1920488.679668786 4222808.000336806, 1920496.8524201305 4222811.478884477, 1920501.4175709337 4222813.695697046, 1920505.0719845807 4222815.900602528, 1920505.4083261574 4222816.062821712, 1920511.1775982047 4222818.207435096, 1920519.0188770301 4222821.63391811, 1920527.9035622622 4222827.037874119, 1920533.6749421002 4222830.962193677, 1920542.6090265661 4222834.801076485, 1920550.6899998535 4222839.750004228, 1920558.2021279729 4222842.617138632, 1920561.1889710915 4222843.759282319, 1920562.08 4222844.1, 1920564.2331298497 4222844.779308339, 1920566.87383222 4222845.6124396315, 1920571.0499998536 4222846.930004227, 1920571.7025666744 4222844.923275273, 1920561.9758304001 4222841.912569043, 1920551.3637528108 4222837.840143891, 1920543.5069249233 4222833.07782124, 1920534.6311902557 4222829.251687347, 1920529.0199998538 4222825.340004226, 1920519.7281973977 4222819.865582671, 1920511.874468349 4222816.332769258, 1920506.1051963016 4222814.188155875, 1920502.3729625891 4222811.936297337, 1920497.6813774751 4222809.6580889495, 1920489.2550292744 4222806.071603484, 1920483.811692122 4222805.095644397, 1920475.2649816333 4222804.757335189, 1920465.5936215583 4222805.342957031, 1920459.16 4222811.81, 1920458.4313055365 4222812.701261324, 1920458.2379219187 4222812.937787534, 1920446.3199998536 4222806.7400042275))','PS276672','"lib_modif"=>"N", "lib_code_insee"=>"38533", "lib_modif_comment"=>"Modifié (Proposition)"',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 3m de large, Métropole, entre la Rue de Portail Rouge et la Rue de Rivalta','ER_26_VIF','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910513.6164283766 4209535.005412328, 1910516.3086543146 4209533.360532322, 1910505.750368643 4209500.2106739655, 1910504.389959976 4209495.949538368, 1910502.399921851 4209489.72888415, 1910501.650465959 4209487.34984153, 1910491.7694303847 4209456.380985973, 1910483.2644245832 4209429.685861742, 1910456.8597410796 4209346.818765921, 1910455.030123803 4209347.019050465, 1910453.8277103829 4209347.249007546, 1910454.0015998126 4209347.73079546, 1910485.6417041444 4209447.028699515, 1910501.532105065 4209496.862379604, 1910502.8915285845 4209501.12057189, 1910513.4515285846 4209534.27057189, 1910513.6164283766 4209535.005412328))','PS276673','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une ligne de transport en commun structurante, 535m², SMTC, Avenue de Valence','ER_31_SAS','05','01','05-01-D',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909121.340355213 4226630.714566431, 1909118.1784116435 4226630.937616784, 1909114.6876136921 4226632.030881883, 1909112.5570931016 4226632.943468902, 1909110.7067384368 4226634.3156967545, 1909109.2377129572 4226636.498693507, 1909107.8606923956 4226640.952200877, 1909106.1462361987 4226648.168288721, 1909104.212734904 4226657.585512016, 1909100.6367300034 4226676.210181521, 1909097.9281203053 4226691.181471319, 1909095.2983625813 4226704.992183748, 1909092.718177289 4226718.50267056, 1909095.8015721093 4226720.491442211, 1909098.4550092085 4226722.37011541, 1909098.455783962 4226722.366451346, 1909098.9734225401 4226719.918369199, 1909099.4912566354 4226716.950252553, 1909104.3598240244 4226689.044643329, 1909113.2830414693 4226639.3565706145, 1909114.381305885 4226636.784253763, 1909116.6907765074 4226634.520686339, 1909119.1509405337 4226632.9576182645, 1909122.451859067 4226631.674199702, 1909122.0911748414 4226631.1341788, 1909121.340355213 4226630.714566431))','PS276703','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 180m², Métropole, Rue de la Roseraie','ER_41_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918492.37 4223627.37, 1918489.0491651 4223625.439786865, 1918488.7126172686 4223625.681787405, 1918488.6272427638 4223625.740807479, 1918450.2726172686 4223651.421787405, 1918450.2233641113 4223651.455379133, 1918449.3191434145 4223652.083426997, 1918450.69 4223659.8, 1918450.93 4223657.84, 1918452.22 4223654.33, 1918490.66 4223628.59, 1918492.37 4223627.37))','PS276701','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une ligne de transport en commun structurante, 180m², SMTC, Rue du Vercors','ER_10_EYB','05','01','05-01-D',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915718.9087501483 4221635.942401775, 1915723.501872128 4221637.267432928, 1915731.7386412043 4221639.179200347, 1915737.3510370688 4221640.609424249, 1915752.2891256427 4221645.101711296, 1915758.1641614274 4221647.653099548, 1915758.2137275245 4221647.673994037, 1915764.0198524762 4221650.0483200485, 1915769.068586803 4221652.18394451, 1915773.8526212326 4221654.546790783, 1915780.5104464658 4221658.371689038, 1915794.66 4221663.57, 1915782.48 4221656.62, 1915775.03 4221652.34, 1915770.11 4221649.91, 1915764.98 4221647.74, 1915759.16 4221645.36, 1915753.15 4221642.75, 1915738.02 4221638.2, 1915732.33 4221636.75, 1915723.67 4221634.74, 1915720.11 4221635.08, 1915718.9087501483 4221635.942401775))','PS276702','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>"en lien avec ER 19 SMH"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une ligne de transport en commun structurante, 440m², SMTC, Avenue de Valence','ER_31_SAS','05','01','05-01-D',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909124.978611795 4226614.671426373, 1909123.4460695032 4226612.801997852, 1909122.8642413418 4226610.6207625605, 1909119.9369278802 4226604.419680767, 1909121.0825375349 4226598.254725496, 1909126.1985374463 4226567.111682063, 1909129.8674614944 4226539.941914592, 1909125.4840882318 4226539.135183474, 1909121.8689698593 4226559.050066894, 1909120.0464961706 4226569.117989581, 1909112.7264615898 4226609.2185228, 1909126.500927894 4226616.606542728, 1909124.978611795 4226614.671426373))','PS276704','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une ligne de transport en commun structurante, 3880m², SMTC, Avenue de Valence','ER_31_SAS','05','01','05-01-D',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908865.175452925 4227939.278450837, 1908873.3716570046 4227940.612646867, 1908877.7627773043 4227915.432937709, 1908884.126189914 4227879.845917092, 1908890.2511007646 4227846.1796911685, 1908895.9391761306 4227816.286571844, 1908895.7475792437 4227814.7954163095, 1908895.426509036 4227813.545120389, 1908894.8947862717 4227812.385060769, 1908893.9930723591 4227811.035001232, 1908892.7311535245 4227809.705062987, 1908891.249739895 4227808.655686018, 1908889.4179678329 4227807.906794822, 1908885.4443930993 4227806.82953763, 1908885.1059408374 4227809.111235259, 1908889.8620761104 4227824.506653805, 1908884.8663381264 4227844.733216112, 1908875.5014113956 4227880.713648033, 1908874.566219604 4227886.527838074, 1908865.175452925 4227939.278450837))','PS276705','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 40m², Métropole, Rue du Colonel Bougault','ER_95_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914747.4698470575 4223764.139683451, 1914747.4234485077 4223765.17204509, 1914747.3810520575 4223766.11536046, 1914767.8098465377 4223767.329684082, 1914767.7099086377 4223766.236612991, 1914767.6498465678 4223765.579683911, 1914767.6398465775 4223765.28968388, 1914767.2898465875 4223765.279683881, 1914764.4698466475 4223765.1196838105, 1914752.9198469277 4223764.46968356, 1914749.7298470074 4223764.279683491, 1914748.4098470376 4223764.199683471, 1914747.4698470575 4223764.139683451))','PS276706','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 4.7 m de large, Métropole, de la Rue du Chamandier à la Rue de la Gare','ER_24_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918696.662663929 4224174.547250851, 1918693.14 4224178.54, 1918738.63 4224185.37, 1918744.64 4224186.14, 1918794.55 4224190.94, 1918830.59 4224194.62, 1918878.86 4224199.56, 1918893.53 4224198.44, 1918902.03 4224199.12, 1918906.43 4224199.68, 1918909.38 4224200.42, 1918917.11 4224202.37, 1918917.94 4224197.83, 1918910.59 4224195.97, 1918907.1939402795 4224195.121474117, 1918902.5606030773 4224194.480871966, 1918893.4964998553 4224193.793092933, 1918878.873229694 4224194.913563091, 1918831.0396506605 4224190.013292934, 1918794.9808208218 4224186.314012287, 1918745.1522417886 4224181.45143003, 1918739.1628579223 4224180.656468745, 1918696.662663929 4224174.547250851))','PS276707','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 170m², Métropole, Rue du Vinay','ER_40_SAS','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909405.428330109 4226216.867480389, 1909405.2692698522 4226217.608469258, 1909413.5151188506 4226218.791904802, 1909422.0216991801 4226220.175638209, 1909436.981801949 4226221.773555102, 1909438.565852536 4226213.727283455, 1909434.2232251947 4226213.520890126, 1909428.860182345 4226213.555520838, 1909423.8871213477 4226213.990260412, 1909417.3644230668 4226215.016492669, 1909410.7314293187 4226216.242741602, 1909408.240168899 4226216.545067125, 1909405.428330109 4226216.867480389))','PS276708','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>"à modifier"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 220m², Métropole, Chemin de la Tour des Chiens','ER_12_COR','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917021.57 4228290.76, 1917019.31 4228290.24, 1916981.87 4228280.76, 1916965.85 4228277.42, 1916964.22 4228278.8, 1916964.98 4228281.74, 1916968.07 4228283.2, 1916978.29 4228286, 1916988.97 4228291.31, 1916993.38 4228293.7, 1916991.81 4228292.53, 1916991.16 4228292.06, 1916990.57 4228291.49, 1916990.04 4228290.6, 1916989.8 4228289.91, 1916989.8 4228289.26, 1916989.96 4228288.56, 1916990.31 4228287.68, 1916990.83 4228286.86, 1916991.64 4228285.8, 1916992.69 4228285.32, 1916993.98 4228285.37, 1917016.67 4228291.46, 1917022.16 4228291.44, 1917021.57 4228290.76))','PS276709','"lib_modif"=>"N", "lib_code_insee"=>"38126", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie (tous modes), 30m², Métropole, Chemin du Boutet','ER_42_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918704.4944464006 4229223.839107753, 1918703.4799999283 4229223.170002095, 1918706.7199999278 4229226.3300020965, 1918707.049999928 4229226.890002097, 1918707.3299999281 4229227.690002096, 1918707.399999928 4229228.3300020965, 1918707.0599999279 4229229.750002097, 1918705.839999928 4229232.550002094, 1918710.3899999277 4229230.5800020965, 1918714.2399999278 4229229.440002095, 1918704.4944464006 4229223.839107753))','PS276399','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''une aire de présentation, 30m², Métropole, entre la Rue Lesdiguières et Rue Emile Romanet','SL_1_CLX','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911247.21 4216036.87, 1911246.969133458 4216036.4314757995, 1911240.2601173045 4216040.806701058, 1911243.365402552 4216046.18231687, 1911244.37 4216045.71, 1911247.21 4216036.87))','PS276397','"lib_modif"=>"N", "lib_code_insee"=>"38111", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 230m², Métropole, Avenue Jean Perrot','ER_88_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915492.0223964371 4222168.476753791, 1915486.4154263968 4222170.078448278, 1915467.992111597 4222217.424894218, 1915473.911677107 4222214.667803729, 1915476.746851897 4222207.417290747, 1915477.452826867 4222205.562188318, 1915481.4763023667 4222195.443058848, 1915489.555360627 4222174.15467297, 1915492.0223964371 4222168.476753791))','PS276713','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 477m², Métropole, Rue du Vinay','ER_40_SAS','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909798.331336682 4226232.028953825, 1909796.4956112793 4226228.674297081, 1909792.8650934924 4226230.830703318, 1909787.2979043745 4226235.630451356, 1909783.6288712285 4226239.586424467, 1909780.2587703597 4226242.09045412, 1909776.7292570472 4226244.925422964, 1909772.559394172 4226248.040714168, 1909769.2293800234 4226250.38501176, 1909766.249112319 4226252.4192189835, 1909763.2788692645 4226254.242688935, 1909760.858688065 4226255.515749398, 1909758.728371392 4226256.658280647, 1909756.2178503019 4226257.6006169915, 1909752.0763592212 4226258.804917197, 1909748.1544298525 4226259.809106194, 1909743.2223657828 4226260.443739092, 1909738.599874912 4226260.827752446, 1909733.6666674877 4226260.832001368, 1909733.2962075376 4226260.792696252, 1909729.1034463707 4226260.325620059, 1909724.3901513508 4226259.83978037, 1909720.8876389319 4226259.172187538, 1909717.714615781 4226258.374631743, 1909715.5930656556 4226257.84573491, 1909712.5801763586 4226256.857724985, 1909711.0890539773 4226256.378715969, 1909704.7938404009 4226254.553019621, 1909703.3334026502 4226255.544881899, 1909702.335312634 4226258.0072438065, 1909710.8827694582 4226260.84201775, 1909716.0370117272 4226262.348100919, 1909720.5311420998 4226263.495132987, 1909726.1250913362 4226264.581181118, 1909731.4591566331 4226265.056880261, 1909737.4125064795 4226265.191638122, 1909742.0454446285 4226265.0873865485, 1909749.08884091 4226264.27082515, 1909754.2912651896 4226263.16587232, 1909759.0825560598 4226261.500531259, 1909762.923588505 4226259.976494423, 1909767.374563723 4226257.721286173, 1909772.4150521467 4226254.715111994, 1909775.4149772632 4226252.501378186, 1909779.1346944794 4226249.535965901, 1909783.4039132998 4226245.369947764, 1909787.302826695 4226241.344134018, 1909789.6124599806 4226239.281086443, 1909794.3915525628 4226235.304344822, 1909794.8300192992 4226234.940211035, 1909798.331336682 4226232.028953825))','PS276717','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>"à modifier"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 35m², Métropole, Rue Menon','ER_62_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915097.3992753578 4225897.326684639, 1915095.1329547463 4225897.578935243, 1915091.3051037479 4225897.9924087785, 1915067.29 4225900.8, 1915068 4225901.55, 1915071.27 4225901.18, 1915071.84 4225901.12, 1915075.46 4225900.81, 1915080.9436275777 4225900.270016546, 1915092.52 4225899.11, 1915092.53 4225899.15, 1915092.92 4225899.11, 1915092.91 4225898.97, 1915095.07 4225898.88, 1915095.04 4225899.15, 1915097.2 4225899.01, 1915097.3992753578 4225897.326684639))','PS276718','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 4m de large, Métropole, Allée du Rachais','ER_22_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919318.34 4223978.44, 1919318.17 4223978.63, 1919305.36 4223992.06, 1919276.81 4224022.01, 1919269.29 4224031.89, 1919272.52 4224034.02, 1919278.94 4224025.66, 1919281.37 4224023.02, 1919288.96 4224015.06, 1919295.71 4224007.6, 1919302.23 4224000.67, 1919310.01 4223992.86, 1919313.140199855 4223989.620004211, 1919313.390099855 4223989.280004211, 1919316.26 4223986.2, 1919321.33 4223980.86, 1919322.6319093856 4223979.194928687, 1919318.34 4223978.44))','PS276710','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 20m², Métropole, Route de Lyon','ER_101_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913619.7200313287 4225179.22001324, 1913618.6806042087 4225179.277822394, 1913618.4365059086 4225184.049097082, 1913618.1128736986 4225188.880962641, 1913618.030406199 4225189.881465141, 1913617.5576265587 4225196.154282741, 1913617.5097377887 4225197.764453521, 1913618.6607222385 4225197.915780943, 1913619.1381516187 4225189.558107282, 1913619.4643847384 4225183.769564395, 1913619.7200313287 4225179.22001324))','PS276711','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 125m², Métropole, Avenue Jean Perrot','ER_88_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914966.8588050078 4223578.237724935, 1914965.4 4223578.37, 1914965.36 4223577.75, 1914964.94 4223575.17, 1914968.21 4223566.85, 1914971.62 4223557.92, 1914971.94 4223557.05, 1914972.08 4223556.72, 1914978.48 4223540.37, 1914978.7 4223539.78, 1914978.85 4223539.41, 1914979.7 4223537.18, 1914980.08 4223536.15, 1914980.7 4223534.29, 1914983.5262056615 4223534.205736843, 1914966.8588050078 4223578.237724935))','PS276712','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>"Création"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et création d''un trottoir pour sécurisation du virage, 60m², Métropole, Chemin de Rochasson','ER_8_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918751.8155961619 4228842.3005856145, 1918769.44 4228847.57, 1918767.859999928 4228844.450002097, 1918763.6599999277 4228843.310002097, 1918752.599999928 4228840.230002097, 1918749.4299999278 4228839.390002098, 1918746.1599999277 4228838.810002097, 1918743.8199999272 4228838.620002097, 1918743.55 4228840.49, 1918751.8155961619 4228842.3005856145))','PS276714','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 35m², Métropole, Chemin des Prés','ER_48_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918875.119999928 4227121.570002101, 1918880.1071501595 4227121.3986941, 1918890.1637473162 4227120.903772332, 1918898.6904363239 4227120.435509633, 1918901.9284402663 4227120.514149936, 1918906.8767309918 4227120.634327456, 1918908.7502141953 4227120.679828141, 1918912.3677333985 4227121.227659359, 1918912.8602773936 4227119.930021287, 1918909.360277395 4227119.540021286, 1918906.4402773962 4227119.270021285, 1918902.700277397 4227119.290021289, 1918897.8002773984 4227119.45002129, 1918891.6599999275 4227119.990002103, 1918888.3402774015 4227120.240021285, 1918885.1402774018 4227120.520021287, 1918883.2002774025 4227120.530021285, 1918880.9405548791 4227120.550040469, 1918880.9402774035 4227120.550021286, 1918878.8799999277 4227120.8000021, 1918877.0602774047 4227121.050021286, 1918875.119999928 4227121.570002101))','PS276715','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour une plateforme de retournement, 660m², Commune, Rue du Port','ER_28_SEG','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909165.3928999286 4229431.295102095, 1909172.8902999293 4229424.610902095, 1909176.407999931 4229420.3849020945, 1909160.956299929 4229407.392102094, 1909152.831099933 4229400.259102096, 1909150.4820999335 4229405.852002096, 1909146.5039999317 4229415.3208020935, 1909146.4155999331 4229415.521402094, 1909142.4366999324 4229424.891602096, 1909149.9142999335 4229431.202802092, 1909159.2787999343 4229438.704402094, 1909165.3928999286 4229431.295102095))','PS276716','"lib_modif"=>"N", "lib_code_insee"=>"38382", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 150m², Métropole, Rue Eugène Duprey','ER_20_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914897.9 4225653.94, 1914894.38 4225663.18, 1914892.93 4225666.81, 1914891.52 4225671.43, 1914889.857036428 4225676.402689509, 1914888.097117438 4225681.705289431, 1914888.32 4225683.5, 1914888.58 4225684.94, 1914889.32 4225690.12, 1914890.19 4225696.13, 1914891.0932724876 4225702.540301691, 1914892.781447628 4225702.32763827, 1914890.123874588 4225683.878188268, 1914902.03 4225655.66, 1914908.29 4225657.4, 1914908.48 4225657, 1914903.05 4225655.38, 1914897.9 4225653.94))','PS276719','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>"Modification de l''emprise"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 120m², Métropole, Cours de la Libération et du Général De Gaulle','ER_74_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913114.6537559384 4221831.3962802915, 1913112.6741260984 4221832.712947572, 1913113.5788493184 4221837.34563584, 1913114.0255352685 4221839.572032492, 1913115.3146248586 4221846.121619911, 1913115.7507863787 4221848.278103319, 1913117.2247296483 4221855.476229252, 1913117.6508177684 4221857.622789472, 1913118.9593774083 4221864.102237863, 1913120.2583898185 4221870.641751382, 1913120.3313089185 4221871.03116029, 1913121.5756696186 4221876.951152609, 1913122.1151205983 4221879.546810879, 1913123.4060891685 4221886.346356211, 1913125.5528773584 4221885.89415233, 1913122.4044688684 4221870.155662672, 1913114.6537559384 4221831.3962802915))','PS277001','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''un cheminement piéton-cycle, 3m de large, Métropole, entre la Rue du Portail Rouge et l''Allée des Platanes','SL_2_VAR','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910873.34 4213307.24, 1910872.35 4213305.91, 1910861.61 4213291.57, 1910853.8 4213281.15, 1910852.0567131513 4213278.502586121, 1910848.7783312814 4213279.250312904, 1910727.4716882338 4213304.484794064, 1910715.1012406612 4213306.799660685, 1910716.1447282266 4213311.679372246, 1910728.49 4213309.38, 1910849.7966430476 4213284.145518839, 1910857.2866430476 4213294.155518839, 1910868.339169809 4213308.89550518, 1910869.329169809 4213310.22550518, 1910870.3049493579 4213311.695554272, 1910870.9 4213311.03, 1910873.34 4213307.24))','PS277063','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 880m², Métropole, Chemin des Chartreux','ER_11_VLH','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1921235.7607526118 4216983.008580479, 1921246.890010571 4216975.183823824, 1921247.66995595 4216974.632602047, 1921225.660107229 4216944.7555061355, 1921223.1597813251 4216945.528614061, 1921219.728668986 4216946.68198278, 1921217.6983199597 4216947.354407138, 1921209.21563487 4216950.173505782, 1921214.79 4216958.15, 1921216.12 4216959.57, 1921227.25 4216972.98, 1921235.7607526118 4216983.008580479))','PS277108','"lib_modif"=>"N", "lib_code_insee"=>"38529", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 350m², Métropole, Les Sagnes','ER_24_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917087.47 4233432.98, 1917085.49 4233439.39, 1917084.91 4233441.22, 1917084.36 4233444.76, 1917084.49 4233448.33, 1917084.33 4233451.19, 1917084.65 4233455.6, 1917085.65 4233459.93, 1917087.29 4233464.03, 1917093.348739822 4233461.841811217, 1917099.22 4233427.23, 1917092.55 4233430.49, 1917087.47 4233432.98))','PS276762','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''un cheminement piéton, 3m de large, Métropole, entre le Boulevard Joliot Curie et la Rue Henri Barbusse','SL_3_FTN','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911842.6703157409 4224860.586239211, 1911842.9549556267 4224836.518192265, 1911830.32 4224836.23, 1911816.55 4224835.91, 1911785.49 4224835.16, 1911784.71 4224847.34, 1911784.62 4224848.74, 1911784.0994070955 4224855.340778514, 1911783.8264434321 4224858.801779745, 1911842.6703157409 4224860.586239211))','PS277109','"lib_modif"=>"N", "lib_code_insee"=>"38169", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 310m², Métropole, Chemin de la Revalière','ER_1_MSM','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910154.49 4233583.71, 1910145.84 4233595.79, 1910147.84 4233596.17, 1910158.5517578993 4233598.185143721, 1910165.7871171306 4233590.267655674, 1910176.3619875675 4233578.258585494, 1910160.29 4233577.67, 1910154.49 4233583.71))','PS277110','"lib_modif"=>"N", "lib_code_insee"=>"38258", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Aménagement du ruisseau et élargissement de la voirie, 130m², Métropole, RD164','ER_11_VEN','05','02','05-02-I',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1920215.9430030915 4223215.972608687, 1920235.6999998537 4223222.210004224, 1920242.909999854 4223224.050004223, 1920243.079999854 4223223.700004224, 1920245.2999998538 4223220.460004225, 1920245.459999854 4223219.580004225, 1920245.7299998538 4223218.110004228, 1920245.6499998537 4223216.180004226, 1920245.159999854 4223215.350004225, 1920244.2199998538 4223214.860004227, 1920241.989999854 4223214.730004227, 1920239.0999998539 4223215.590004227, 1920235.579999854 4223216.340004225, 1920231.279999854 4223216.530004226, 1920215.9430030915 4223215.972608687))','PS276763','"lib_modif"=>"N", "lib_code_insee"=>"38533", "lib_modif_comment"=>"en attente"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Acquisition des parcelles riveraines du Domeynon pour permettre la gestion publique du cours d''eau, 1080m², Commune, Le long du Domeynon','ER_6_DOM','05','02','05-02-I',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1922541.4 4226626.16, 1922499.07 4226664.03, 1922498.3 4226664.7, 1922493.67 4226668.68, 1922460.93 4226696.86, 1922447.38 4226707.53, 1922429.2 4226721.82, 1922407.06 4226746.09, 1922410.94 4226751.48, 1922436.03 4226724.63, 1922451.14 4226712.69, 1922458.74 4226706.7, 1922465.41 4226701.44, 1922490.71 4226679.4, 1922502.52 4226668.49, 1922533.92 4226639.48, 1922545.24 4226629.04, 1922541.4 4226626.16))','PS277032','"lib_modif"=>"N", "lib_code_insee"=>"38150", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un espace vert jardins familiaux, 6500 m², Commune, Rue de la Fontaine','ER_8_GIE','05','04','05-04-Z',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1920482.5510998543 4224556.082604206, 1920535.4976998542 4224568.8362042075, 1920518.7277998542 4224583.582204209, 1920527.242599854 4224589.498604207, 1920547.5901998542 4224571.755604208, 1920570.9645998543 4224490.878204212, 1920571.6309998543 4224488.718204204, 1920549.2729998543 4224473.370204209, 1920529.1738998543 4224460.240404209, 1920519.0777998543 4224454.126004208, 1920482.5510998543 4224556.082604206))','PS277033','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>"à modifier selon acquisition"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un équipement public, 7000 m², Commune, Allée du Charmant Som ','ER_39_GIE','05','03','05-03-AF',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919466.33 4224431.15, 1919472.56 4224430.97, 1919561.59 4224425.17, 1919612.05 4224421.93, 1919611.5557998547 4224391.492204209, 1919609.0819998547 4224390.79180421, 1919605.127699855 4224389.674004206, 1919587.6962998547 4224384.747404209, 1919563.292899855 4224377.850404208, 1919563.2196102245 4224377.83025326, 1919559.5072998547 4224377.6092042085, 1919559.0977998548 4224377.585004211, 1919554.8858998548 4224377.335804209, 1919554.694099855 4224377.324404209, 1919552.9202998548 4224377.219404206, 1919539.0364998546 4224375.328404209, 1919511.0301998546 4224371.513804209, 1919493.9312998548 4224371.348804211, 1919488.5706998545 4224371.293004213, 1919466.33 4224431.15))','PS277034','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>"à questionner"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 20m², Métropole, Rue Menon','ER_62_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915059.63 4225901.33, 1915041.13 4225903.09, 1915041.07 4225903.92, 1915041.24 4225903.93, 1915046.92 4225903.5, 1915049.91 4225903.27, 1915062.229165988 4225902.000467548, 1915063.1223792678 4225901.113857957, 1915059.63 4225901.33))','PS277051','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 110m², Métropole, Rue Guynemer','ER_66_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912854.437276129 4223205.192842104, 1912851.3047707188 4223206.136298014, 1912848.601284009 4223206.956540804, 1912847.364293939 4223207.335802536, 1912841.7983273487 4223209.107469305, 1912838.625528659 4223210.011232853, 1912837.178802829 4223210.422068652, 1912831.2535792487 4223212.286427404, 1912828.3907235288 4223213.187859913, 1912823.621903349 4223214.593572104, 1912822.704027439 4223214.860446215, 1912823.768494579 4223218.132070024, 1912832.3372908488 4223215.457917803, 1912842.8512926188 4223212.179202305, 1912855.390259719 4223208.265327142, 1912854.437276129 4223205.192842104))','PS277050','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création de voie de desserte du projet de "Centralité Nord", 1060m², Métropole, Rue de la Fraternité','SL_4_PDC','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912729.1141641913 4218622.523211306, 1912802.116115299 4218591.6980437925, 1912799.41 4218584.62, 1912797.4599999292 4218579.560002123, 1912725.7875483138 4218608.622411747, 1912729.1141641913 4218622.523211306))','PS277052','"lib_modif"=>"N", "lib_code_insee"=>"38317", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 55m², Métropole, Rue du Docteur Valois','ER_1_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918640.58 4223696.13, 1918621.42 4223685.21, 1918605.45 4223675.93, 1918604.82 4223677.05, 1918620.81 4223686.32, 1918639.64 4223697.22, 1918640.58 4223696.13))','PS277055','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 290m², Métropole, Quai Jongkind','ER_87_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915234.4217993277 4225913.42500895, 1915233.4349201676 4225913.8223792575, 1915233.1372323977 4225914.124581168, 1915225.7075918878 4225922.019494948, 1915224.4974459778 4225923.3084389875, 1915219.4818573878 4225929.125453089, 1915219.3727052177 4225929.236260457, 1915210.9106300976 4225938.1188178295, 1915199.4763380177 4225950.643286728, 1915199.1292611677 4225951.025850411, 1915192.3749067977 4225958.305760848, 1915192.0324916877 4225957.978372537, 1915190.0086662478 4225960.0933350995, 1915190.3913743277 4225960.460415939, 1915190.1435267178 4225960.742245657, 1915181.899456468 4225969.363195046, 1915184.6672683677 4225971.782110658, 1915192.7889565178 4225962.84211845, 1915201.9022609578 4225952.804802109, 1915215.8259294077 4225937.5819402095, 1915222.1812611078 4225931.754858699, 1915238.2572247777 4225916.875781206, 1915234.4217993277 4225913.42500895))','PS277053','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 30m², Métropole, Chemin des Prés','ER_68_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919144.7037424988 4227230.676398015, 1919156.49 4227240.12, 1919158.47 4227241.71, 1919194.39 4227252.78, 1919195.32 4227260.95, 1919194.5755546887 4227252.263584955, 1919159.0876918219 4227241.403778368, 1919145.1746294526 4227230.1457519485, 1919144.7037424988 4227230.676398015))','PS277054','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une logette permettent de recevoir 3 bacs collectifs de 770 litres, 6m², Métropole, Allée de la croix de la Vue','ER_17_JAR','05','03','05-03-W',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916040.852877991 4213198.780002137, 1916044.852877991 4213198.780002139, 1916044.852877991 4213197.280002139, 1916040.852877991 4213197.280002139, 1916040.852877991 4213198.780002137))','PS277059','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Parc public, 790m², Commune, Allée du Petit Verger','ER_28_VIF','05','04','05-04-Y',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910353.92 4209500.18, 1910376.54 4209496.02, 1910376.57 4209496.17, 1910384.51 4209530.86, 1910365.84 4209536.97, 1910353.92 4209500.18))','PS277058','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 1315m², Métropole, Le Mollard-Giroud','ER_10_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917895.22 4232214.72, 1917909.65 4232189.73, 1917936.490919222 4232189.356604228, 1917949.92 4232198.72, 1917958.4363404277 4232204.311893209, 1917950.66 4232209.85, 1917944.5 4232212.34, 1917942.22 4232214.21, 1917939.77 4232217, 1917937.86 4232220.18, 1917934.87 4232220.41, 1917923.31 4232220.63, 1917915.26 4232217.28, 1917895.22 4232214.72))','PS277060','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 40m², Métropole, Route de la Combe','ER_8_CSD','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916009.21 4211571.56, 1916007.92 4211575.56, 1916006.95 4211578.61, 1916003.99 4211585.62, 1916006.2930977403 4211586.592492056, 1916009.2530977402 4211579.582492056, 1916009.3324170143 4211579.367686722, 1916010.3024170143 4211576.317686722, 1916011.5893276013 4211572.327333151, 1916009.21 4211571.56))','PS277061','"lib_modif"=>"N", "lib_code_insee"=>"38071", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 135m², Métropole, Avenue des Quatre Chemins','ER_130_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919839.0841379717 4227436.418480908, 1919799.1894604536 4227404.012164238, 1919795.308953308 4227395.832934746, 1919794.3495877227 4227394.7789121615, 1919793.7 4227397.1, 1919793.08 4227399.65, 1919792.12 4227402.51, 1919799.23 4227407.67, 1919816.58 4227420.61, 1919829.4 4227430.14, 1919839.1401894472 4227437.425765051, 1919839.0841379717 4227436.418480908))','PS277062','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un bassin de rétention des eaux pluviales de 550m³, 715m², Métropole, Chemin des Fenouillères','ER_36_SEY','05','02','05-02-K',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910187.04 4220298.81, 1910198.78 4220305.67, 1910201.989090206 4220267.719780584, 1910183.8041492247 4220260.397066403, 1910179.116669944 4220293.897631956, 1910187.04 4220298.81))','PS276908','"lib_modif"=>"N", "lib_code_insee"=>"38486", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 4445m², Métropole, Col de Palaquit','ER_10_SAR','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916971.02 4234018.93, 1916969.13 4234022.32, 1916967.68 4234028.04, 1916979.84 4234046.65, 1916983.23 4234053.57, 1916984.52 4234057.28, 1916987.02 4234072.34, 1916988.39 4234077.73, 1916988.78 4234078.91, 1916990.66 4234083.64, 1916992.92 4234088.2, 1916995.56 4234092.55, 1916998.81 4234097.42, 1917002.48 4234102.17, 1917006.48 4234106.65, 1917010.79 4234110.83, 1917022.55 4234121.06, 1917045.03 4234137.89, 1917076.4667839878 4234109.725558964, 1916971.02 4234018.93))','PS276906','"lib_modif"=>"N", "lib_code_insee"=>"38472", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''un cheminement piéton, 3m de large, Métropole, de l''Allée des Bouleaux à l''Allée des 2 Brions','SL_5_VIF','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911082.2785072199 4209078.358953125, 1911105.9013692425 4209068.540762769, 1911106.286262701 4209068.191415027, 1911113.216262701 4209061.901415027, 1911113.3049415173 4209061.820925888, 1911118.316922128 4209056.483624017, 1911184.66 4209012.9, 1911185.31 4209012.23, 1911186.26 4209011.23, 1911183.9165482137 4209009.81010696, 1911183.0128162438 4209010.392653659, 1911116.83 4209053.68, 1911116.13 4209054.43, 1911111.2 4209059.68, 1911104.27 4209065.97, 1911080.33 4209075.92, 1911082.2785072199 4209078.358953125))','PS276907','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Requalification du Centre Village, 485m², Commune, Square Charles Ferrère et Jardin de Mérone','ER_4_NOY','05','01','05-01-C',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1906587.2698324928 4230510.532854463, 1906596.6364864307 4230499.417925285, 1906574.3761053318 4230492.112221703, 1906558.471963625 4230486.982291116, 1906558.2534263365 4230489.104209335, 1906557.3028287292 4230500.8922204245, 1906574.0681490502 4230506.301196067, 1906587.2698324928 4230510.532854463))','PS276956','"lib_modif"=>"N", "lib_code_insee"=>"38281", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 120m², Métropole, Rue Bizanet','ER_4_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915279.8757702776 4225608.669432661, 1915279.8 4225609.06, 1915279.4906426875 4225610.64209392, 1915310.8874787977 4225616.105494919, 1915311.3680633078 4225616.191873041, 1915338.1798378874 4225620.899822933, 1915338.5154259477 4225618.987526909, 1915326.2200406876 4225616.72019593, 1915326.02 4225616.68, 1915325.63 4225616.61, 1915324.74 4225616.45, 1915324.35 4225616.38, 1915318.21 4225615.3, 1915317.82 4225615.22, 1915315.35 4225614.79, 1915311.22 4225614.23, 1915297.59 4225611.87, 1915294.95 4225611.41, 1915294.15 4225611.27, 1915293.73 4225611.2, 1915292.73 4225611.03, 1915283.75 4225609.42, 1915281.64 4225609.01, 1915281.25 4225608.93, 1915280.23 4225608.73, 1915279.8757702776 4225608.669432661))','PS276111','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 570m², Métropole, Montée du Croz','ER_11_SAR','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916204.34 4234546.88, 1916199.398134986 4234545.281552207, 1916202.59 4234540.12, 1916207.34 4234531.26, 1916210.81 4234523.05, 1916217.34 4234503.88, 1916223.06 4234489.62, 1916228.4023716764 4234492.087384815, 1916224.21 4234524.22, 1916222.57 4234528.52, 1916204.34 4234546.88))','PS276121','"lib_modif"=>"N", "lib_code_insee"=>"38472", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création de voie, 2.3m de large, Métropole, Chemin Marceau','ER_46_GRE','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915818.3031704868 4223823.39010118, 1915817.8102365371 4223825.653548189, 1915836.307974687 4223829.66409392, 1915836.791511367 4223827.480708472, 1915836.1806482868 4223827.35531294, 1915829.440707577 4223825.916122682, 1915829.2003015268 4223825.857935782, 1915826.8064644567 4223825.305986632, 1915826.526065827 4223825.248100221, 1915820.917267147 4223823.9803908095, 1915818.3031704868 4223823.39010118))','PS276229','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 625m², Métropole, Boulière','ER_21_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917267.7031324687 4232013.344077291, 1917257.1 4232023.92, 1917260.715106531 4232031.942286235, 1917269.5655205757 4232048.314552677, 1917277.53 4232060.23, 1917285.15 4232057.42, 1917287.3 4232053.49, 1917287.63 4232051, 1917287.27 4232048.5, 1917286.27 4232046.2, 1917285.42 4232045.01, 1917279.3752842562 4232041.091024632, 1917276.4215020086 4232039.172446237, 1917275.7392527338 4232036.912024141, 1917275.9384210808 4232024.634074057, 1917274.7239881614 4232020.752500874, 1917267.7031324687 4232013.344077291))','PS276957','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''une ligne de transport en commun structurante, 2295m², SMTC, Avenue du Vercors','SL_1_MEY','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919045.5 4227276.99, 1919051.88 4227261.79, 1919052.7586798212 4227259.678423895, 1919055.9910440717 4227260.176122364, 1919056.7811195524 4227260.309371988, 1919093.511806034 4227265.9332071105, 1919110.4153283439 4227264.97531332, 1919141.326034718 4227261.401618215, 1919145.0412079154 4227262.745826363, 1919163.3312079154 4227260.515826362, 1919170.0020405021 4227257.906032166, 1919175.5120405022 4227257.186032167, 1919183.660813233 4227257.413395616, 1919182.3 4227261.63, 1919175.99 4227264.38, 1919174.54 4227265.12, 1919173.58 4227267.95, 1919170.83 4227276.22, 1919136.87 4227280.35, 1919107.69 4227284.02, 1919105.42 4227284.18, 1919102.56 4227284.11, 1919092.27 4227283.79, 1919045.5 4227276.99))','PS276771','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Jardins familiaux, 1ha, Commune, Chemin du Meney','ER_15_NOY','05','04','05-04-Z',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1907388.9150010685 4229467.118271184, 1907377.3688065833 4229480.046368441, 1907372.6699259866 4229485.273630804, 1907364.0830854073 4229494.806490089, 1907337.251391896 4229524.697987308, 1907312.8295754201 4229551.745859071, 1907337.6763638314 4229576.740509417, 1907295.6538563725 4229581.118815442, 1907305.686424078 4229588.524899433, 1907306.1267710784 4229588.844524152, 1907310.3188960874 4229588.5011412585, 1907317.182715789 4229587.484263468, 1907321.865107804 4229586.860087722, 1907324.1661725629 4229586.658202777, 1907326.9278006812 4229586.5453813365, 1907338.0835525426 4229585.355541157, 1907356.4335254761 4229583.378483682, 1907370.1207739154 4229581.855678764, 1907380.8064403357 4229580.675843184, 1907390.0511314042 4229579.407178797, 1907400.5662864125 4229577.517244266, 1907413.0024225553 4229576.075953351, 1907425.519366352 4229575.054254925, 1907445.0606050333 4229573.92690672, 1907469.185019362 4229537.484009301, 1907455.9068372438 4229525.867871065, 1907442.367914883 4229514.04182373, 1907415.6414725522 4229490.600160412, 1907388.9150010685 4229467.118271184))','PS276306','"lib_modif"=>"N", "lib_code_insee"=>"38281", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour le recalibrage du virage d''entrée de village, 708m², Métropole, RD529','ER_5_NDC','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912941.873192125 4205067.443041248, 1912943.4277084172 4205071.923631272, 1912960.1772610857 4205072.829914411, 1912984.6739554442 4205077.2809013035, 1913004.9282424955 4205081.745189399, 1912967.6887264184 4205069.771370406, 1912962.0733003211 4205066.915168184, 1912957.0262969942 4205061.906944849, 1912952.947289932 4205054.476210993, 1912948.2022955439 4205039.883111005, 1912946.9970883925 4205011.899325368, 1912942.8788735922 4205027.671361095, 1912940.98995798 4205041.759975355, 1912941.873192125 4205067.443041248))','PS276561','"lib_modif"=>"N", "lib_code_insee"=>"38277", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 40m², Métropole, Place de la République','ER_3_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919459.256799855 4224020.225604208, 1919458.9256998552 4224021.408204212, 1919461.2811998548 4224022.130604211, 1919462.973799855 4224022.537804213, 1919471.841399855 4224024.80140421, 1919482.9125998549 4224027.568604209, 1919483.068699855 4224025.69740421, 1919482.0466998548 4224025.45500421, 1919472.3103998548 4224023.327804207, 1919467.3312998547 4224022.175204212, 1919463.404299855 4224021.214604211, 1919459.256799855 4224020.225604208))','PS276666','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 4m de large, Métropole, Rue du Maupas','ER_23_NOY','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1906350.1805538957 4230808.191744287, 1906349.3171147807 4230813.07648779, 1906349.3105538958 4230813.1117442865, 1906348.2171147806 4230818.70648779, 1906347.8344762863 4230820.740248015, 1906343.796863809 4230841.644215953, 1906345.74 4230842.13, 1906347.6775768164 4230842.616528099, 1906351.7655237138 4230821.4797519855, 1906352.1428852193 4230819.47351221, 1906353.2428852194 4230813.84351221, 1906353.2494461043 4230813.808255713, 1906354.1194461042 4230808.8882557135, 1906354.128769247 4230808.777274917, 1906352.15 4230808.54, 1906350.1851652511 4230808.157195989, 1906350.1805538957 4230808.191744287))','PS276775','"lib_modif"=>"N", "lib_code_insee"=>"38281", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 3m de large, Métropole, entre la Rue du Priou et la Route de Saint-Nizier','ER_23_SEY','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910301.2134998604 4220873.778704227, 1910299.4299998607 4220871.370004225, 1910266.2099998603 4220896.400004229, 1910225.8382998605 4220926.818504226, 1910226.3612998605 4220930.176904226, 1910301.2134998604 4220873.778704227))','PS276850','"lib_modif"=>"N", "lib_code_insee"=>"38486", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 8m², Métropole, Route de Lyon','ER_101_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913621.4030662086 4225155.710120133, 1913621.3136093386 4225155.780784501, 1913621.3252608387 4225156.000671063, 1913620.8956429288 4225156.043896481, 1913620.7658930186 4225156.074868491, 1913620.516767079 4225156.1867286535, 1913620.4372331686 4225156.247319585, 1913620.3080093386 4225156.348279416, 1913620.1890842384 4225156.4891571235, 1913620.0014500187 4225156.800531451, 1913619.8835770786 4225157.081384802, 1913619.8447119787 4225157.231659394, 1913619.8165213587 4225157.471843153, 1913619.5676131686 4225161.603229452, 1913620.5081865988 4225161.696145926, 1913620.918484679 4225161.743055195, 1913621.4030662086 4225155.710120133))','PS276874','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour la sécurisation du carrefour, 70m², Métropole, Croisement du Mollard','ER_7_COR','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917335.7253211762 4228516.485108932, 1917335.9025962302 4228524.740057435, 1917342.0795198523 4228517.0095638195, 1917344.308909942 4228514.556256991, 1917335.347227463 4228507.900135739, 1917335.7253211762 4228516.485108932))','PS276910','"lib_modif"=>"N", "lib_code_insee"=>"38126", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 120m², Métropole, Rue Charles Rivail','ER_84_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915824.493689787 4223459.34409336, 1915793.6450698772 4223454.467128921, 1915778.492328027 4223451.1813654, 1915777.787319627 4223454.496289741, 1915802.8938580267 4223458.457179004, 1915822.5244211971 4223461.529319011, 1915824.493689787 4223459.34409336))','PS276990','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 460m², Métropole, de la Rue des Gourmets au Chemin D''Isly','ER_25_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915117.6040478772 4223762.222986691, 1915117.1464675076 4223771.878690252, 1915117.0773126874 4223773.295687489, 1915082.5137310675 4223772.22559515, 1915082.0200945176 4223779.718453783, 1915081.9102573572 4223781.069125802, 1915124.4107063576 4223782.3693912495, 1915124.5808476675 4223779.21861683, 1915124.9078967674 4223772.176958979, 1915124.9593226274 4223771.036702028, 1915125.1529918474 4223767.535644231, 1915125.2150918676 4223766.48529682, 1915125.3962841774 4223762.654370238, 1915125.1962461476 4223762.64587471, 1915117.6040478772 4223762.222986691))','PS277104','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 50m², Métropole, Rue du Moiron','ER_35_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919871.34 4224334.02, 1919873.51 4224332.21, 1919880.01 4224345.95, 1919881.3 4224349.32, 1919879.71 4224350.69, 1919879.29 4224351.06, 1919871.34 4224334.02))','PS277232','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création de voie, 310m², Métropole, Rue de la Liberté','ER_8_ECH','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914319.57 4219960.33, 1914319.38 4219960.18, 1914293.86 4219943.1, 1914276.9084890133 4219932.937467237, 1914260.7621904549 4219935.376783267, 1914257.678685099 4219940.657188113, 1914275.7928277918 4219938.305591006, 1914291.3509446532 4219946.520081395, 1914317.3539974461 4219963.964036924, 1914319.57 4219960.33))','PS277021','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''équipements publics, 550m², Commune, RN512','ER_13_SPC','05','03','05-03-AF',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917835.8915141677 4232560.012733458, 1917835.7817702699 4232560.153320952, 1917847.597523598 4232580.5454998845, 1917893.053845977 4232566.745851827, 1917911.6810192664 4232561.095789773, 1917835.8915141677 4232560.012733458))','PS277056','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une logette permettent de recevoir 4 bacs collectifs de 770 litres, 8m², Métropole, Route de l’église','ER_4_JAR','05','03','05-03-W',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917124.0373659367 4216060.082343236, 1917125.0307076438 4216061.206297081, 1917128.7772204704 4216057.895158056, 1917127.7838787625 4216056.77120421, 1917124.0373659367 4216060.082343236))','PS277064','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 350m², Métropole, Route des Angonnes','ER_1_BEA','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917969.94 4218955.15, 1917973.67 4218951.32, 1917974.7 4218948.89, 1917978.97 4218943.72, 1917979.09 4218941.16, 1917970.39 4218922.44, 1917968.6499999273 4218927.760002123, 1917958.9299999275 4218957.400002121, 1917958.4299999273 4218958.950002124, 1917963.29 4218959.85, 1917963.63 4218957.27, 1917969.94 4218955.15))','PS277123','"lib_modif"=>"N", "lib_code_insee"=>"38059", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un aménagement hydraulique pour un piége à matériaux, 1550m², Métropole, Carrefour de Venon','ER_33_GIE','05','02','05-02-AE',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919250.237499855 4223460.626204211, 1919252.064499855 4223490.873404213, 1919255.931299855 4223554.506204214, 1919257.5454998552 4223585.825004213, 1919263.727899855 4223584.788604212, 1919265.882499855 4223584.012404213, 1919269.120699855 4223581.048004212, 1919271.1373998548 4223577.952804216, 1919272.154499855 4223573.545204214, 1919271.2507998548 4223563.771604211, 1919262.5399998548 4223516.925604213, 1919261.784699855 4223509.561004213, 1919262.4797998548 4223496.905404216, 1919264.4873998547 4223477.940004214, 1919266.978699855 4223459.3908042135, 1919258.664099855 4223456.163004212, 1919250.237499855 4223460.626204211))','PS276772','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>"voir GEMAPI"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 110m², Métropole, Rue du Stade','ER_1_JAR','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915866.6499999275 4213618.660002138, 1915896.2199999278 4213609.160002137, 1915894.9999999276 4213605.36000214, 1915870.1799999275 4213613.380002136, 1915866.6499999275 4213618.660002138))','PS276773','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et réaménagement de voirie, 278m², Métropole, Avenue Jean Jaurès','ER_17_EYB','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915991.600299928 4220878.900002118, 1916015.499699928 4220817.400002118, 1916012.30324471 4220815.177897977, 1915984.8279853803 4220886.39671494, 1915988.3998999281 4220886.800002119, 1915991.600299928 4220878.900002118))','PS276803','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 55m², Métropoole, Rue Ernest Calvat','ER_36_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915129.6341185358 4225605.281551429, 1915128.84 4225613.6, 1915128.18 4225620.31, 1915128.1650660178 4225620.508203899, 1915128.14 4225620.73, 1915127.89 4225623.55, 1915127.55 4225626.78, 1915126.6306771678 4225635.867919691, 1915127.6410855474 4225635.940317293, 1915132.794781608 4225584.617650021, 1915131.6389888178 4225584.397493958, 1915131.23 4225588.6, 1915131.06 4225590.29, 1915130.5 4225596.18, 1915130.45 4225596.5, 1915130.2 4225599, 1915130.18 4225599.36, 1915129.6341185358 4225605.281551429))','PS276880','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 45m², Métropole, Rue Gabriel Péri','ER_1_FTN','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912019.6270347275 4224646.424077396, 1912016.4248786569 4224645.936969033, 1912014.1772292482 4224659.156055183, 1912017.3372660577 4224659.543986828, 1912017.7453012972 4224657.232236738, 1912019.268577148 4224648.445809242, 1912019.6270347275 4224646.424077396))','PS276881','"lib_modif"=>"N", "lib_code_insee"=>"38169", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et création d''un trottoir pour sécurisation du virage, 30m², Métropole, Chemin de Rochasson','ER_47_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918727.9426134326 4228839.133167943, 1918740.3245166466 4228840.026290232, 1918737.499999928 4228838.210002098, 1918732.739999928 4228837.890002097, 1918728.569999928 4228837.680002098, 1918722.7899999279 4228838.680002097, 1918718.3099999279 4228839.490002098, 1918714.3658543937 4228840.447187158, 1918711.3590318125 4228841.176895894, 1918727.9426134326 4228839.133167943))','PS276882','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Extension d''une école, 730m², Commune, Rue de la Chavance','ER_5_SPM','05','03','05-03-P',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917713.93 4209495.04, 1917704.52 4209489.74, 1917684.09 4209568.93, 1917690.45 4209573.22, 1917703.76 4209529.42, 1917713.93 4209495.04))','PS277037','"lib_modif"=>"N", "lib_code_insee"=>"38445", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton et création réseau, 65m², Métropole, Avenue du Vercors','ER_27_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917873.24 4226725.65, 1917868.88 4226739.59, 1917870.99 4226745.14, 1917873.0388464406 4226751.524920906, 1917873.8376834523 4226731.083020586, 1917874.7653614138 4226728.459439237, 1917873.24 4226725.65))','PS276129','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Extension d''un équipement scolaire, 4200m², Commune, Rue de la République','ER_10_BRE','05','03','05-03-P',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915753.21 4219289.16, 1915771.972577463 4219322.719325903, 1915775.2230723011 4219328.533261426, 1915778.19 4219333.84, 1915751.9 4219348.54, 1915749.12 4219353.9, 1915742.98 4219354.23, 1915734.69 4219354.68, 1915699.53 4219356.59, 1915698.87 4219356.63, 1915685.21 4219311.07, 1915715.67 4219301.28, 1915753.21 4219289.16))','PS276099','"lib_modif"=>"N", "lib_code_insee"=>"38057", "lib_modif_comment"=>"V2_création"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 1700m², Métropole, Aux Combes','ER_23_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917304.14 4230776.01, 1917356.5 4230819.95, 1917357.08 4230830.27, 1917356.3457175242 4230841.17930664, 1917330.9 4230847.72, 1917330.59 4230847.35, 1917326.98 4230842.6, 1917323.95 4230837.46, 1917321.5 4230832.02, 1917318.44 4230823.51, 1917306.44 4230781.59, 1917304.14 4230776.01))','PS276100','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour une aire de retournement, 18m de diamètre, Métropole, Allée de l''Aubertie','ER_2_CLX','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910311.0273438597 4217008.069323394, 1910310.891710176 4217006.472515058, 1910310.4889304147 4217004.92422495, 1910309.8312428347 4217003.471497075, 1910308.9386309406 4217002.158471837, 1910307.8382162934 4217001.025044838, 1910306.5634344341 4217000.105654696, 1910305.1530189656 4216999.42823661, 1910303.6498246482 4216999.01337358, 1910302.0995252798 4216998.873671017, 1910300.5492259227 4216999.013373706, 1910299.0460316387 4216999.428236855, 1910297.6356162247 4217000.105655056, 1910296.3608344398 4217001.025045305, 1910295.2604198835 4217002.158472387, 1910294.3678080952 4217003.471497698, 1910293.7101206325 4217004.924225625, 1910293.3073409956 4217006.47251577, 1910293.1717074409 4217008.069324113, 1910293.3073411244 4217009.666132452, 1910293.7101208859 4217011.214422562, 1910294.3678084656 4217012.667150434, 1910295.2604203594 4217013.980175675, 1910296.3608350072 4217015.113602665, 1910297.6356168662 4217016.032992809, 1910299.0460323344 4217016.7104109, 1910300.5492266521 4217017.125273928, 1910302.0995260205 4217017.264976495, 1910303.6498253776 4217017.125273802, 1910305.1530196615 4217016.710410655, 1910306.5634350756 4217016.032992451, 1910307.8382168603 4217015.113602206, 1910308.9386314168 4217013.980175123, 1910309.831243205 4217012.667149812, 1910310.4889306678 4217011.214421885, 1910310.8917103044 4217009.666131741, 1910311.0273438597 4217008.069323394))','PS275989','"lib_modif"=>"N", "lib_code_insee"=>"38111", "lib_modif_comment"=>"V1_ex-ER20"',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 105m², Métropole, Rue Bizanet','ER_4_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915131.83 4225582.82, 1915131.75 4225583.09, 1915131.6389888178 4225584.397493958, 1915132.794781608 4225584.617650021, 1915184.6915222877 4225594.426459071, 1915184.9159287377 4225592.35501726, 1915184.9043533278 4225592.145129044, 1915179.4378072177 4225591.176327239, 1915175.82 4225590.52, 1915170.06 4225589.51, 1915169.96 4225589.5, 1915169.88 4225589.48, 1915169.55 4225589.42, 1915162.12 4225588.14, 1915161.72 4225588.07, 1915159.29 4225587.65, 1915158.88 4225587.57, 1915151.28 4225586.27, 1915151.0343787277 4225586.22037943, 1915145.98 4225585.22, 1915145.8 4225585.18, 1915145.66 4225585.16, 1915143.68 4225584.82, 1915143.36 4225584.82, 1915132.08 4225582.85, 1915131.83 4225582.82))','PS277158','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 300m², Métropole, Chemin des Arts','ER_22_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915645.1220578272 4224149.064351117, 1915645.572266327 4224146.893344751, 1915628.03 4224143.39, 1915612.7116997875 4224140.468890997, 1915594.8777579174 4224136.973310039, 1915577.144022397 4224133.506973482, 1915577.0462189775 4224133.797675196, 1915575.794019697 4224137.476664411, 1915594.080506337 4224141.318804038, 1915612.054046397 4224144.76334174, 1915627.2837411372 4224147.6485636085, 1915644.695507527 4224150.847352487, 1915645.1220578272 4224149.064351117))','PS277159','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 5m de large, Métropole, Rue Pré Didier','ER_4_FTC','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908658.35 4231295.09, 1908662.21 4231297.75, 1908671.53 4231288.31, 1908683.96 4231275.85, 1908697.94 4231261.7, 1908708.05 4231251.31, 1908703.45 4231249.37, 1908690.14 4231263.09, 1908678.59 4231274.76, 1908667.47 4231286.03, 1908658.35 4231295.09))','PS277160','"lib_modif"=>"N", "lib_code_insee"=>"38170", "lib_modif_comment"=>"Création_V1"',2);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création d''un cheminement piéton-cycle, 4m de large, Métropole, de l''Avenue Jean Jaurès à la future gare','SL_5_EYB','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915636.88 4220807.72, 1915634.189681846 4220810.680099362, 1915685.445191317 4220857.261383046, 1915685.539681846 4220857.3500993615, 1915717.285191317 4220888.141383046, 1915798.884908027 4220967.297578906, 1915799.034742116 4220967.450947321, 1915839.5626681214 4221011.2300466625, 1915874.578659872 4221050.554230973, 1915891.2267084108 4221069.444118593, 1915892.943965534 4221071.356953649, 1915893.0406586574 4221071.468993287, 1915894.273965534 4221072.956953649, 1915894.3324378075 4221073.025703413, 1915904.7097838607 4221084.942148844, 1915904.8524378075 4221085.115703413, 1915906.1687856175 4221086.822442901, 1915907.87 4221082.49, 1915897.35 4221070.4, 1915896.02 4221068.8, 1915893.87 4221066.4, 1915877.58 4221047.91, 1915842.55 4221008.57, 1915801.82 4220964.58, 1915720.07 4220885.27, 1915688.23 4220854.39, 1915636.88 4220807.72))','PS276764','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Extension du cimetière, 4650m², Commune, Chemin rural de Font Fraîche','ER_15_CSD','05','03','05-03-O',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914579.422885086 4210844.96377563, 1914604.3696596243 4210813.15615916, 1914609.9264191603 4210805.998441904, 1914529.339467536 4210729.773522044, 1914521.5464468491 4210739.097347245, 1914518.9385046982 4210742.618862544, 1914507.4843277326 4210755.911158997, 1914563.3990370433 4210825.565362371, 1914570.5588874263 4210834.527415942, 1914579.422885086 4210844.96377563))','PS276765','"lib_modif"=>"N", "lib_code_insee"=>"38071", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 5m de large, Métropole, Chemin Ovalie et Rollandière','ER_6_SAS','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909342.535913437 4227621.65684581, 1909337.5645041668 4227620.617300668, 1909331.4323634894 4227651.374994677, 1909322.8317785142 4227691.240543332, 1909321.681365665 4227707.675012608, 1909314.0874572792 4227730.392696333, 1909302.7145687598 4227741.611818178, 1909304 4227742.59, 1909306.560871705 4227744.235646078, 1909306.91 4227744.46, 1909306.9293643027 4227744.47743705, 1909317.5988461566 4227733.95221149, 1909318.8295352764 4227731.977844991, 1909326.4234436622 4227709.260161266, 1909326.6691605009 4227708.024158247, 1909327.7946374952 4227691.945915468, 1909336.3358606808 4227652.352601599, 1909342.535913437 4227621.65684581))','PS276776','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 640m², Métropole, Rue Jules Verne','ER_20_ECH','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913479.05 4220048.18, 1913474.58 4220054.24, 1913425.5108446644 4220121.6755890725, 1913421.4970595946 4220118.973362446, 1913418.6615919368 4220123.949697939, 1913423.51 4220127.24, 1913416.52 4220140.34, 1913425.9532946232 4220138.592199494, 1913429.9046676627 4220132.992565803, 1913430.1069381903 4220131.940116814, 1913430.3661027267 4220124.476580213, 1913472.89 4220065.72, 1913478.9 4220057.69, 1913478.94 4220057.5, 1913480.48 4220049.23, 1913479.05 4220048.18))','PS276777','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 65m², Métropole, Chemin de Beauséjour','ER_117_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1920034.54 4227615.41, 1920037.17 4227624.21, 1920038.2049485485 4227628.138353092, 1920039.03 4227631.27, 1920039.21 4227632.3, 1920040.34 4227632.24, 1920031.6368333236 4227606.101450646, 1920026.7102770566 4227591.490021316, 1920014.030277061 4227556.100021314, 1920012.810277062 4227557.570021312, 1920016.6099999275 4227567.390002101, 1920023.6799999273 4227585.7900021, 1920027.2799999274 4227595.360002102, 1920031.4202770551 4227606.390021318, 1920034.54 4227615.41))','PS277161','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 100m², Métropole, Rue des Aiguinards','ER_127_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917126.9845551539 4226549.328845388, 1917126.9626526101 4226549.323710047, 1917113.6164245147 4226576.488415791, 1917113.8102779351 4226576.610021258, 1917118.4302779338 4226579.640021256, 1917120.740277933 4226574.03002126, 1917126.9845551539 4226549.328845388))','PS277162','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 55m², Métropole, Rue des Charmilles','ER_19_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914264.6034451078 4223144.794977254, 1914260.3235508378 4223146.067012415, 1914257.540149908 4223146.897845893, 1914250.7262077283 4223148.918849094, 1914241.2397462376 4223151.889838913, 1914233.847864508 4223154.175157881, 1914230.237396468 4223155.382167554, 1914230.732334298 4223156.9372276645, 1914264.9115801181 4223145.882538402, 1914264.6034451078 4223144.794977254))','PS277163','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour accès aux PMR, 140m², Métropole, Avenue de Verdun','ER_53_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916819.6418336823 4226195.085964505, 1916821.652151338 4226199.699744799, 1916861.0317393346 4226246.572921123, 1916866.3483324114 4226256.324084839, 1916866.3483324114 4226256.324084837, 1916865.9699999283 4226253.590002106, 1916865.2499999283 4226251.080002103, 1916864.489999928 4226249.220002102, 1916864.1099999286 4226248.130002106, 1916863.3199999281 4226246.5900021065, 1916862.5099999283 4226245.270002106, 1916861.149999928 4226243.210002104, 1916860.279999928 4226242.190002102, 1916850.9999999283 4226231.380002103, 1916831.9199999284 4226209.180002106, 1916829.269999928 4226206.170002107, 1916819.6418336823 4226195.085964505))','PS277234','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Servitude de localisation : Création de voie de desserte du projet de "Centralité Nord", 5845m², Métropole, Rue Champollion','SL_4_PDC','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912622.6006698161 4219113.514691332, 1912623.921892895 4219112.947377671, 1912644.5648164542 4219099.264138724, 1912698.6493706966 4219063.41399003, 1912701.9272624152 4219061.241227267, 1912712.3710175722 4219054.318545172, 1912718.5004926405 4219050.25559974, 1912697.7537972806 4218989.817063072, 1912797.2847962687 4218998.033129956, 1912816.0258931462 4218985.610523924, 1912692.9497157815 4218976.031437905, 1912666.2460785774 4218898.36011772, 1912652.3584441221 4218901.251988862, 1912678.9552175014 4218978.746788315, 1912601.776603854 4218994.412271464, 1912600.362206047 4218994.648004431, 1912604.64 4218996.07, 1912605.84 4218996.39, 1912607.4 4218996.97, 1912606.38 4218998.91, 1912600.68 4219008.94, 1912604.2830811578 4219007.675713862, 1912683.2371162288 4218991.801357606, 1912702.975624997 4219049.345899041, 1912623.3949706 4219101.981922422, 1912620.5680561834 4219103.909364069, 1912622.6006698161 4219113.514691332))','PS276785','"lib_modif"=>"N", "lib_code_insee"=>"38151 / 38317", "lib_modif_comment"=>NULL',2),
     ('MJ3_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 420m², Métropole, Les Bens','ER_17_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916967.4064797256 4233004.683158053, 1916965.53 4232993.72, 1916960.15 4232986, 1916961.25 4232981.34, 1916969.65 4232962.21, 1916977.1657441559 4232972.910826498, 1916976.9296263487 4232991.564133251, 1916967.4064797256 4233004.683158053))','PS276786','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',2);


INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_P05_002_01','Servitude de localisation : Création de la 3ème et de la 4ème voie SNCF entre Grenoble et Moirans, 20m de large, SNCF Réseau, de Saint-Martin-le-Vinoux à Le Fontanil-Cornillon','SL_SNCF','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910984.7793538133 4227598.863641821, 1911346.0060201248 4227391.246812984, 1911386.09 4227368.19, 1911656.01 4227212.57, 1911739.6661931975 4227164.968891324, 1911958.87 4227040.24, 1911963.23 4227037.76, 1912123.2944895392 4226946.445973091, 1912248.69 4226874.91, 1912342.83 4226821.12, 1912358.95 4226811.7, 1912371.5 4226804.4, 1912385.05 4226795.71, 1912404.43 4226783.34, 1912418.99 4226773.46, 1912427.6 4226767.72, 1912434.71 4226762.77, 1912442.57 4226756.66, 1912450.45 4226750.29, 1912457.94 4226744.05, 1912465.24 4226737.26, 1912476.24 4226726.94, 1912486.62 4226716.55, 1912503.12 4226699.57, 1912519.09 4226682.34, 1912531.35 4226669.14, 1912538.68 4226660.22, 1912546.84 4226649.68, 1912557.22 4226635.54, 1912568.14 4226619.06, 1912576.83 4226605.48, 1912586.14 4226590.18, 1912598.24 4226570.21, 1912608.79 4226552.53, 1912616.67 4226537.47, 1912625.01 4226520.65, 1912631.97 4226506.2, 1912644.07 4226473.76, 1912671.0496363903 4226396.616630684, 1912671.9152637762 4226394.138060375, 1912664.7213327088 4226396.259692472, 1912648.4214145374 4226400.735080081, 1912625.1912658697 4226467.157470361, 1912613.9512304328 4226497.52106324, 1912607.0372775744 4226511.875462494, 1912598.9492254695 4226528.197775345, 1912598.7517273768 4226528.585434383, 1912591.0692254696 4226543.257775346, 1912581.0653346586 4226559.961543023, 1912569.0348929837 4226579.815864051, 1912559.9838961475 4226594.699982144, 1912559.7445195997 4226595.083541012, 1912551.4679317828 4226608.012731497, 1912551.2938961473 4226608.279982143, 1912541.0977018366 4226623.704819311, 1912540.547931783 4226624.492731498, 1912531.025525848 4226637.43653614, 1912530.7177018367 4226637.844819311, 1912523.2279027838 4226647.522256436, 1912522.8655258478 4226647.97653614, 1912516.6957118833 4226655.529274825, 1912515.897902784 4226656.442256436, 1912504.4217046339 4226668.74437162, 1912488.7765837929 4226685.632051389, 1912488.451704634 4226685.97437162, 1912472.4710570918 4226702.414674939, 1912472.2765837929 4226702.612051388, 1912462.5558854293 4226712.354218964, 1912462.0910570917 4226712.804674939, 1912451.6186714878 4226722.615567284, 1912445.1383300344 4226728.683892943, 1912444.3186714877 4226729.405567284, 1912437.8768268186 4226734.736372894, 1912437.6483300345 4226734.923892943, 1912430.2953605787 4226740.869710988, 1912429.9968268187 4226741.106372894, 1912423.282623478 4226746.356131905, 1912422.4353605786 4226746.979710988, 1912416.5059960755 4226751.078994113, 1912416.172623478 4226751.306131905, 1912407.8959960754 4226756.818994113, 1912407.7599716333 4226756.910484512, 1912393.669422447 4226766.481471869, 1912393.1999716333 4226766.790484512, 1912374.289422447 4226778.851471869, 1912361.4439996807 4226787.111944657, 1912360.703065223 4226787.5647334615, 1912348.8592618182 4226794.432197507, 1912332.7392618184 4226803.852197506, 1912238.767817191 4226857.544796623, 1911953.3196102816 4227020.388063561, 1911948.9789468604 4227022.857046632, 1911646.1189468603 4227195.187046632, 1911376.1005156748 4227350.863424952, 1911138.6578068275 4227487.443467379, 1910995.6572270812 4227569.602427885, 1910975.4566269245 4227581.208396932, 1910973.548853778 4227582.249921235, 1910968.2544187095 4227585.280016124, 1910951.208853778 4227595.029921235, 1910951.0173469153 4227595.1408871375, 1910938.6973469155 4227602.370887138, 1910938.445955335 4227602.518416466, 1910938.198969828 4227602.67320921, 1910927.3184239352 4227609.492391565, 1910908.1684239353 4227621.542391565, 1910907.7371670317 4227621.821552223, 1910897.4171670317 4227628.691552223, 1910897.2601436425 4227628.797157769, 1910886.5601436426 4227636.06715777, 1910886.3736940338 4227636.195386634, 1910871.9936940337 4227646.205386634, 1910871.437014888 4227646.607252959, 1910854.8670148882 4227659.007252959, 1910849.5410055849 4227663.288856429, 1910801.5713282442 4227701.562472713, 1910800.9588240578 4227702.0745030455, 1910784.7488240576 4227716.184503045, 1910774.0484494402 4227725.555919822, 1910763.0191437993 4227735.638212352, 1910752.2480946009 4227745.811011524, 1910742.9550266156 4227754.833654044, 1910729.858184962 4227768.315905858, 1910719.1300139606 4227779.585876181, 1910709.7351231156 4227789.899607786, 1910698.4386757712 4227802.896448044, 1910687.2900057253 4227815.8640670115, 1910673.0284163072 4227833.269606832, 1910652.7327228445 4227858.286627989, 1910630.4027228444 4227885.836627989, 1910603.350416289 4227919.351373753, 1910578.5583569845 4227950.403635323, 1910573.4504162886 4227956.801373754, 1910538.3710419694 4228000.233424293, 1910534.3698879573 4228005.267246877, 1910484.7744751498 4228066.784121034, 1910441.3898879574 4228120.597246877, 1910418.7946903813 4228148.636303467, 1910359.7176813919 4228221.94673316, 1910324.5026939851 4228265.646065651, 1910291.3529710942 4228306.7825495545, 1910278.607962102 4228322.598212901, 1910277.2439697743 4228324.859463222, 1910261.2342533295 4228344.801834107, 1910239.7865173141 4228371.386132191, 1910213.3390438468 4228404.167565052, 1910205.2637124897 4228414.177246352, 1910171.5029542423 4228456.439981786, 1910157.45371249 4228474.027246351, 1910146.8951205653 4228487.115219674, 1910103.9169186254 4228540.390628951, 1910092.7682217641 4228554.212338387, 1910071.238221764 4228581.502338387, 1910070.5923545903 4228581.926596814, 1910032.1670402032 4228629.646973285, 1910016.8923545904 4228648.616596814, 1909992.7981686424 4228678.438791662, 1909985.1129599544 4228687.951049963, 1909965.5790808953 4228712.382897764, 1909949.0594093292 4228733.045145996, 1909930.2660904934 4228756.472257045, 1909919.9394093293 4228769.345145997, 1909905.5299071004 4228787.257451297, 1909893.1764765116 4228802.6139003, 1909875.179244968 4228825.398381399, 1909869.5751818977 4228832.493521276, 1909869.0880877925 4228833.136459371, 1909848.5980877925 4228861.346459371, 1909846.7013079103 4228863.798283951, 1909833.0513079104 4228883.988283952, 1909832.9107822163 4228884.199001818, 1909822.3007822162 4228900.329001818, 1909821.9638265513 4228900.859217488, 1909819.217585894 4228905.334302839, 1909810.5532111165 4228919.454970569, 1909801.6732111166 4228934.244970569, 1909801.4411337813 4228934.641767383, 1909793.6211337813 4228948.371767382, 1909793.492352895 4228948.6013758555, 1909786.992352895 4228960.371375856, 1909786.7593767815 4228960.805808762, 1909782.455815454 4228969.073761855, 1909780.0191899762 4228973.74655578, 1909783.8667999336 4228976.294002097, 1909761.1878999302 4229021.015802097, 1909765.4081001743 4229023.764140043, 1909770.1018999272 4229026.820902099, 1909746.3418999293 4229087.414002098, 1909723.9472999328 4229152.478002096, 1909713.1898999342 4229187.391602096, 1909703.6162999326 4229229.595002095, 1909692.5675999278 4229275.2040020935, 1909688.3631237366 4229292.5603754595, 1909682.6011999303 4229316.346002096, 1909674.283499932 4229347.983502094, 1909671.2202140277 4229358.561255034, 1909670.8356387645 4229366.225761644, 1909670.2274007762 4229377.833443625, 1909670.223200996 4229377.9169311775, 1909669.523200996 4229392.436931178, 1909669.5039514918 4229393.002452448, 1909669.2797553462 4229398.116214264, 1909673.213899931 4229407.368302093, 1909680.4691999312 4229427.318002092, 1909681.0703999305 4229446.071102096, 1909681.7246999275 4229473.212702093, 1909668.6021728269 4229476.555994176, 1909668.57001098 4229480.279042973, 1909668.4402874967 4229482.387237065, 1909668.5000120758 4229493.448021991, 1909668.5002874967 4229493.577237064, 1909668.4900120758 4229502.548021992, 1909668.490558083 4229502.719408851, 1909668.5610024293 4229512.140240276, 1909668.6410024292 4229520.1302402755, 1909668.630141684 4229529.925281775, 1909668.660141684 4229537.895281776, 1909668.6000520464 4229544.345627258, 1909668.6300520462 4229557.495627258, 1909668.6416974145 4229571.629435796, 1909668.6400047957 4229571.903850412, 1909668.4416974145 4229586.979435797, 1909668.440295362 4229587.348694047, 1909668.5312642404 4229603.575126659, 1909668.530295362 4229603.9086940475, 1909668.3822440077 4229616.84040815, 1909668.3812642402 4229616.915126659, 1909668.2644561753 4229624.702745977, 1909667.9653320813 4229632.519127766, 1909668.5184918817 4229632.783690921, 1909668.6271092852 4229632.835640037, 1909670.4830991935 4229633.723315798, 1909670.180343088 4229636.268618253, 1909670.11 4229636.86, 1909667.9557887965 4229635.85420104, 1909667.7674034345 4229648.881276991, 1909667.2437878172 4229657.877945323, 1909667.2149855434 4229658.5934612155, 1909667.0473486371 4229666.0998693565, 1909666.3103233485 4229675.567809602, 1909666.2767983207 4229676.085004984, 1909665.807570961 4229685.140200838, 1909665.438325863 4229692.165088823, 1909664.653281489 4229699.202780744, 1909664.633156398 4229699.3913022205, 1909663.853156398 4229707.041302221, 1909663.8385918217 4229707.18962122, 1909663.1367996754 4229714.620927098, 1909662.3939543325 4229720.5732135, 1909662.3548849525 4229720.9093927145, 1909661.6232768144 4229727.705647261, 1909660.6386538122 4229735.022747611, 1909660.5901806133 4229735.411781939, 1909659.6355091627 4229743.738091705, 1909658.7675510314 4229750.502504532, 1909657.8799176456 4229756.181449311, 1909657.8494131605 4229756.383363106, 1909656.6796049546 4229764.403488858, 1909655.7922117535 4229770.2004814, 1909654.5051292272 4229777.864472807, 1909653.2997903125 4229784.812320696, 1909651.976046431 4229792.053397302, 1909651.9686627134 4229792.094024381, 1909650.5671152456 4229799.851200296, 1909649.3320703972 4229805.935253205, 1909649.300160991 4229806.089257504, 1909647.605172607 4229814.108033089, 1909646.3250988184 4229820.233588922, 1909646.2451726072 4229820.598033089, 1909644.7478172937 4229827.118434232, 1909643.3197433562 4229833.279452762, 1909643.2578172938 4229833.538434232, 1909634.9797433561 4229867.159452762, 1909634.983438632 4229867.7570974035, 1909631.7988483089 4229878.797932573, 1909625.792162668 4229899.856990527, 1909625.638848309 4229900.367932573, 1909618.5619555821 4229922.882256144, 1909618.3221626678 4229923.596990527, 1909610.458212855 4229945.606948945, 1909610.3961885897 4229945.783484672, 1909603.5477229827 4229965.572625725, 1909603.5048831778 4229965.6951191975, 1909602.1547669794 4229969.514472425, 1909602.012771122 4229969.916298399, 1909598.0482010122 4229979.728001987, 1909594.1635275183 4229989.390231866, 1909593.9682010121 4229989.8580019865, 1909589.4835275183 4230000.210231867, 1909589.347281724 4230000.532955248, 1909585.95076612 4230008.827303435, 1909585.607281724 4230009.612955248, 1909580.26076612 4230021.117303434, 1909580.1337690272 4230021.397230679, 1909574.9312608384 4230033.107864708, 1909574.8137690274 4230033.36723068, 1909569.6106548768 4230044.641523798, 1909569.4612608384 4230044.957864707, 1909564.3113764776 4230055.613161977, 1909562.8551871888 4230058.640189861, 1909562.6506548761 4230059.051523799, 1909557.420235666 4230069.281533747, 1909557.1451871889 4230069.800189861, 1909552.5702356661 4230078.111533747, 1909547.3037572226 4230087.574726822, 1909547.1021886088 4230087.946124631, 1909541.7117039736 4230098.138861001, 1909541.5621886088 4230098.416124631, 1909536.9414582509 4230106.844833374, 1909536.6017039735 4230107.438861001, 1909531.361458251 4230116.224833374, 1909531.2744219822 4230116.372579489, 1909526.1057040393 4230125.267157444, 1909525.6744219821 4230125.9725794885, 1909523.1912042808 4230129.820010391, 1909519.0460787457 4230136.298446193, 1909511.9542537862 4230147.703759082, 1909511.8760787458 4230147.828446193, 1909504.538094022 4230159.439523017, 1909504.3942537862 4230159.663759082, 1909497.378094022 4230170.439523017, 1909489.970595188 4230181.644972269, 1909489.7196192958 4230182.015286611, 1909482.570595188 4230192.30497227, 1909482.212667841 4230192.838685499, 1909478.1598552233 4230199.106174549, 1909477.912667841 4230199.478685498, 1909476.941627615 4230200.8982391, 1909472.8763077513 4230206.880026676, 1909466.5141972033 4230216.428223575, 1909461.076666733 4230224.621970779, 1909460.7641972033 4230225.078223576, 1909453.846666733 4230234.871970779, 1909453.456723958 4230235.445664196, 1909446.196723958 4230246.535664196, 1909439.2467291653 4230256.964402252, 1909437.512581656 4230259.561700106, 1909432.6167291652 4230266.8944022525, 1909425.0479246506 4230278.118104941, 1909420.6288100092 4230284.632439718, 1909414.4904826307 4230294.058782602, 1909388.383076564 4230333.132229472, 1909350.052949121 4230389.960344892, 1909305.392949121 4230456.380344892, 1909264.2861572397 4230517.314667978, 1909258.1202972755 4230526.454587286, 1909246.6590557774 4230543.443140303, 1909219.7859813918 4230583.276054478, 1909198.4838253336 4230614.85141284, 1909190.1902972755 4230627.144587287, 1909190.3378381298 4230627.742851442, 1909189.431755006 4230629.094364303, 1909185.5236302442 4230634.923720069, 1909162.5122603152 4230669.247461025, 1909139.969449019 4230702.872300299, 1909105.4471310303 4230754.365762163, 1909075.4678381304 4230799.082851442, 1909055.7128884867 4230828.396849302, 1909012.8485462153 4230892.002663495, 1908984.8227393155 4230933.589776976, 1908970.822941275 4230954.365387938, 1908965.6829412752 4230962.145387938, 1908950.9350232338 4230983.778487581, 1908913.3705213822 4231038.88970257, 1908911.5738724365 4231041.525582228, 1908912.032799279 4231042.075709318, 1908883.172799279 4231084.915709318, 1908871.5598688272 4231102.107214424, 1908820.6318490843 4231177.499963872, 1908785.7256989328 4231229.174280798, 1908755.2679988134 4231274.263207591, 1908729.063027869 4231313.231107136, 1908678.606075219 4231388.291320686, 1908619.6896096778 4231475.948878178, 1908603.6526991464 4231499.800716673, 1908602.9676906345 4231500.155898368, 1908600.1276818267 4231504.6999954665, 1908599.7176906345 4231505.325898368, 1908596.7285795596 4231509.683227638, 1908588.3233895514 4231522.0056027705, 1908584.51232818 4231527.593395402, 1908576.4041215195 4231539.631444771, 1908558.236830428 4231566.931454033, 1908549.411814951 4231580.201626335, 1908556.177533363 4231585.601944932, 1908560.671423188 4231587.058816613, 1908504.44 4231671.8, 1908501.56 4231675.97, 1908463.98 4231732.13, 1908445.8359240522 4231759.126437417, 1908448.6195148933 4231760.7949104225, 1908437.1688252562 4231780.136960632, 1908430.2290163948 4231785.726441371, 1908423.08 4231792.85, 1908415.45 4231804.56, 1908407.26 4231816.98, 1908382.09 4231854.42, 1908358.2 4231889.99, 1908319.79 4231947.12, 1908304.99 4231969.8, 1908290.14 4231992.7, 1908277.73 4232012.98, 1908261.53 4232039.73, 1908251.01 4232058.41, 1908248.64 4232063.04, 1908254.0991220977 4232064.527260828, 1908258.2 4232056.9, 1908269.9 4232036.77, 1908288.46 4232005.81, 1908293.052647856 4231998.586563643, 1908306.86 4231976.87, 1908327.33 4231945.86, 1908354.51 4231905.39, 1908381.18 4231865.79, 1908400.9011335447 4231836.328151876, 1908408.33 4231825.23, 1908432.55 4231789.18, 1908445.94 4231769.51, 1908472.7 4231730.06, 1908495.42 4231696.46, 1908500.0933150956 4231689.422905439, 1908517.82 4231662.73, 1908543.33 4231624.89, 1908563.46 4231595.19, 1908583.11 4231565.65, 1908600.6 4231539.5, 1908622.92 4231506.98, 1908769.8 4231288.48, 1908899.76 4231096.09, 1908974.5813809715 4230984.596752295, 1908982.37 4230973.17, 1908987.51 4230965.39, 1909092.08 4230810.22, 1909106.582758999 4230788.587696292, 1909206.5289764563 4230638.697418813, 1909206.77 4230638.33, 1909274.7 4230537.64, 1909298.5330958487 4230502.311177437, 1909321.99 4230467.54, 1909343.6460571417 4230435.332312688, 1909366.65 4230401.12, 1909385.6953102488 4230372.939427408, 1909398.36 4230354.2, 1909431.12 4230305.17, 1909437.18 4230295.86, 1909441.63 4230289.3, 1909449.25 4230278, 1909455.88 4230268.07, 1909462.93 4230257.49, 1909470.19 4230246.4, 1909477.42 4230236.15, 1909483.17 4230227.5, 1909489.52 4230217.97, 1909494.7 4230210.35, 1909499 4230203.71, 1909506.4 4230193.05, 1909514.14 4230181.35, 1909521.3 4230170.35, 1909528.86 4230158.39, 1909536.03 4230146.86, 1909542.95 4230136.05, 1909548.55 4230126.45, 1909554.13 4230117.07, 1909559.24 4230107.77, 1909564.78 4230097.3, 1909570.1 4230087.74, 1909574.95 4230078.91, 1909580.66 4230067.75, 1909587.62 4230053.34, 1909593.09 4230041.49, 1909598.41 4230029.52, 1909604.1 4230017.23, 1909607.84 4230008.15, 1909612.52 4229997.33, 1909616.6 4229987.2, 1909620.87 4229976.58, 1909624.69 4229965.77, 1909628.91 4229953.41, 1909634.01 4229939.08, 1909637.4 4229929.6, 1909641.27 4229917.34, 1909670.21 4229803.62, 1909671.65 4229795.65, 1909672.99 4229788.32, 1909674.22 4229781.23, 1909675.54 4229773.37, 1909676.46 4229767.36, 1909677.64 4229759.27, 1909678.57 4229753.32, 1909679.49 4229746.15, 1909680.46 4229737.69, 1909681.48 4229730.11, 1909682.24 4229723.05, 1909683.02 4229716.8, 1909683.75 4229709.07, 1909684.53 4229701.42, 1909685.38 4229693.8, 1909685.78 4229686.19, 1909686.25 4229677.12, 1909687.03 4229667.1, 1909687.21 4229659.04, 1909687.76 4229649.59, 1909688.57 4229480.3, 1909688.6 4229451.67, 1909688.83 4229427.1, 1909689.5 4229393.4, 1909690.2 4229378.88, 1909691.27 4229358.46, 1909692.47 4229343.98, 1909694.23 4229325.96, 1909696.16 4229309.55, 1909698.61 4229291.33, 1909700.48 4229279.45, 1909703.33 4229262.58, 1909706.79 4229244.51, 1909709.5 4229230.7, 1909714.75 4229206.45, 1909717.6045346335 4229195.1160087455, 1909724.33 4229169.56, 1909730.94 4229146.56, 1909740.68 4229116.31, 1909744.4228582596 4229105.855428406, 1909772.67 4229036.12, 1909864.78 4228873.1, 1909885.27 4228844.89, 1909908.76 4228815.15, 1909935.54 4228781.86, 1909964.66 4228745.56, 1910000.67 4228700.52, 1910032.47 4228661.16, 1910054.1859600677 4228634.190961324, 1910086.94 4228593.89, 1910108.47 4228566.6, 1910173.08 4228486.51, 1910185.49728438 4228470.965668894, 1910299.3662025512 4228328.712862873, 1910456.96 4228133.15, 1910463.7008370333 4228124.788839159, 1910549.94 4228017.82, 1910660.4747785765 4227880.497480977, 1910668.27 4227870.88, 1910688.56 4227845.87, 1910702.76 4227828.54, 1910713.6 4227815.94, 1910724.83 4227803.02, 1910733.91 4227793.06, 1910744.34 4227782.11, 1910757.3 4227768.77, 1910766.17 4227760.17, 1910776.75 4227750.18, 1910787.54 4227740.32, 1910797.88 4227731.27, 1910814.09 4227717.16, 1910834.81 4227700.53, 1910861.98 4227678.95, 1910866.85 4227675.02, 1910883.42 4227662.62, 1910897.8 4227652.61, 1910908.5 4227645.34, 1910918.82 4227638.47, 1910937.97 4227626.42, 1910948.82 4227619.62, 1910961.14 4227612.39, 1910983.48 4227599.61, 1910984.7793538133 4227598.863641821))','PS276233','"lib_modif"=>"N", "lib_code_insee"=>"38170 / 38185 / 38382 / 38423", "lib_modif_comment"=>"METRO"',5),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 2m de large, Métropole, de la Rue Beyle Stendhal à l''Avenue Bougault','ER_17_CLX','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910337.1757668555 4216917.141065395, 1910335.7770630922 4216915.714022327, 1910335.757359806 4216915.7313060975, 1910325.2828597422 4216926.494215022, 1910323.536217616 4216928.264273414, 1910323.533806922 4216928.266794432, 1910323.5313353483 4216928.269255779, 1910310.8094857503 4216941.342827376, 1910310.405723558 4216941.747507223, 1910305.9460632983 4216937.485007131, 1910305.923612925 4216937.464197401, 1910305.9005361272 4216937.444084588, 1910300.743430174 4216933.086436358, 1910300.720233924 4216933.06742482, 1910300.6964779813 4216933.049117448, 1910300.6721837155 4216933.031530708, 1910297.8788974932 4216931.07261745, 1910297.8524131433 4216931.054669236, 1910297.8253682025 4216931.037577416, 1910297.7977903516 4216931.0213594865, 1910297.7697078194 4216931.006032041, 1910295.487369088 4216929.807313287, 1910295.4588182203 4216929.792895712, 1910295.4298208747 4216929.779398582, 1910295.400406715 4216929.766835706, 1910295.3706058334 4216929.755219939, 1910295.3404487162 4216929.744563162, 1910295.309966215 4216929.734876279, 1910292.8178957226 4216928.986595938, 1910292.78583317 4216928.977548106, 1910292.7534870259 4216928.969573296, 1910292.7208931905 4216928.962680371, 1910292.6880878382 4216928.956876966, 1910292.6551073787 4216928.952169535, 1910292.6219884164 4216928.948563306, 1910292.5887677087 4216928.946062266, 1910291.578338699 4216928.886899222, 1910291.5765082762 4216928.88682087, 1910291.574680729 4216928.886691764, 1910289.6036599784 4216928.778528529, 1910289.5705686957 4216928.77726173, 1910289.5374536125 4216928.777091311, 1910285.0152933574 4216928.828701784, 1910278.125011592 4216926.03869028, 1910278.1239302964 4216926.038272094, 1910278.1228616023 4216926.037822611, 1910276.9318881393 4216925.558784839, 1910274.73662407 4216924.67292918, 1910269.3467472412 4216921.694824417, 1910269.628799237 4216921.22025569, 1910269.6444078137 4216921.193029499, 1910269.6591543695 4216921.165326928, 1910269.67302438 4216921.137175266, 1910269.6860041858 4216921.108602243, 1910269.698081002 4216921.079635992, 1910269.7092429353 4216921.050305046, 1910269.7194789916 4216921.020638294, 1910269.7287790903 4216920.990664948, 1910269.737134071 4216920.9604145335, 1910269.7445357058 4216920.929916845, 1910269.7509767038 4216920.899201917, 1910269.7564507215 4216920.868300002, 1910269.7609523686 4216920.83724154, 1910269.7644772108 4216920.806057107, 1910269.7670217762 4216920.774777429, 1910269.7685835592 4216920.743433305, 1910269.7691610209 4216920.7120556105, 1910269.7687535933 4216920.680675247, 1910269.7673616775 4216920.649323122, 1910269.764986644 4216920.618030115, 1910269.761630833 4216920.586827042, 1910269.7572975482 4216920.555744638, 1910269.7519910578 4216920.524813515, 1910269.745716589 4216920.494064138, 1910269.738480321 4216920.463526787, 1910269.73028938 4216920.43323155, 1910269.7211518344 4216920.403208251, 1910269.711076683 4216920.373486464, 1910269.7000738492 4216920.344095467, 1910269.6881541684 4216920.315064199, 1910269.675329382 4216920.286421259, 1910269.66161212 4216920.258194856, 1910269.6470158924 4216920.230412786, 1910269.6315550755 4216920.203102416, 1910269.6152448957 4216920.176290643, 1910269.5981014178 4216920.150003872, 1910269.5801415255 4216920.124267993, 1910269.5613829074 4216920.099108357, 1910269.5418440395 4216920.0745497355, 1910269.5215441647 4216920.050616319, 1910269.5005032765 4216920.027331685, 1910269.4787420977 4216920.004718763, 1910269.4562820613 4216919.982799823, 1910269.4331452874 4216919.9615964545, 1910269.4093545636 4216919.941129537, 1910269.3849333213 4216919.921419234, 1910269.3599056127 4216919.9024849525, 1910269.3342960873 4216919.884345344, 1910262.5075575423 4216915.207981688, 1910262.5076419464 4216915.2066327175, 1910262.5085687651 4216915.192534536, 1910262.508622805 4216915.190956426, 1910262.5087214117 4216915.189380471, 1910262.5091603482 4216915.175258653, 1910262.5096438748 4216915.1611383045, 1910262.5096483182 4216915.159559276, 1910262.5096973742 4216915.157981003, 1910262.509692517 4216915.143852364, 1910262.5097322748 4216915.129723795, 1910262.5096871173 4216915.128145408, 1910262.5096865748 4216915.126566369, 1910262.5092379285 4216915.112444847, 1910262.5088338777 4216915.0983220115, 1910262.508739164 4216915.096745819, 1910262.5086890229 4216915.095167575, 1910262.5077970317 4216915.081067139, 1910262.5069495698 4216915.066963937, 1910262.506805393 4216915.065391495, 1910262.5067057032 4216915.063815606, 1910262.5053712474 4216915.049750156, 1910262.5040812108 4216915.035680531, 1910262.503887714 4216915.034113393, 1910262.503738573 4216915.032541415, 1910262.5019629693 4216915.018524814, 1910262.5002316318 4216915.004502649, 1910262.499989005 4216915.002942362, 1910262.4997905607 4216915.001375845, 1910262.4975755634 4216914.987421959, 1910262.495404631 4216914.973461076, 1910262.495113114 4216914.9719091775, 1910262.4948655625 4216914.970349671, 1910262.492213358 4216914.956472244, 1910262.489604973 4216914.942586439, 1910262.4892648538 4216914.941044466, 1910262.4889684392 4216914.939493501, 1910262.4858816392 4216914.92570622, 1910262.482838381 4216914.91190921, 1910262.482449995 4216914.910378676, 1910262.4821050093 4216914.908837789, 1910262.478586664 4216914.895154272, 1910262.4751115327 4216914.881459659, 1910262.4746752633 4216914.879942082, 1910262.4742820472 4216914.8784127915, 1910262.4703356295 4216914.864846542, 1910262.4664320538 4216914.851267839, 1910262.465948331 4216914.849764716, 1910262.4655072733 4216914.84824853, 1910262.4611366722 4216914.83481292, 1910262.4568085095 4216914.821363547, 1910262.4562778124 4216914.8198763635, 1910262.4557893465 4216914.818374777, 1910262.4509988783 4216914.805083078, 1910262.4462503975 4216914.791776294, 1910262.4456732473 4216914.790306511, 1910262.4451378577 4216914.788821011, 1910262.439932245 4216914.775686327, 1910262.4347681368 4216914.762535281, 1910262.4341451074 4216914.761084356, 1910262.4335633186 4216914.759616402, 1910262.4279477112 4216914.746651729, 1910262.42237306 4216914.733669358, 1910262.4217047584 4216914.732238714, 1910262.4210771518 4216914.730789765, 1910262.4150571022 4216914.718007916, 1910262.4090773987 4216914.705207025, 1910262.4083644904 4216914.703798073, 1910262.40769168 4216914.702369553, 1910262.4012730955 4216914.689783067, 1910262.3948942747 4216914.6771763535, 1910262.3941374654 4216914.675790502, 1910262.3934201123 4216914.674383811, 1910262.3866093312 4216914.66200513, 1910262.3798376839 4216914.649605025, 1910262.379037715 4216914.648243621, 1910262.3782765337 4216914.646860163, 1910262.3710803094 4216914.6347015565, 1910262.363922487 4216914.622520238, 1910262.36308015 4216914.621184631, 1910262.3622758884 4216914.619825767, 1910262.354701319 4216914.607899222, 1910262.3471643892 4216914.595948721, 1910262.346280512 4216914.594640228, 1910262.345433968 4216914.593307301, 1910262.3374884967 4216914.58162454, 1910262.3295799291 4216914.569916701, 1910262.3286553947 4216914.568636631, 1910262.3277673926 4216914.567330941, 1910262.3194588295 4216914.55590345, 1910262.3111864605 4216914.544449868, 1910262.3102221766 4216914.54319947, 1910262.3092935977 4216914.541922311, 1910262.3006301688 4216914.530761413, 1910262.2920021352 4216914.519573354, 1910262.2909990528 4216914.518353864, 1910262.290030814 4216914.517106507, 1910262.2810211664 4216914.506223331, 1910262.2720458857 4216914.49531171, 1910262.2710049755 4216914.494124313, 1910262.2699980522 4216914.492908, 1910262.2606510052 4216914.4823132, 1910262.2513374074 4216914.471688879, 1910262.2502597307 4216914.470534778, 1910262.2492150813 4216914.469350678, 1910262.2395398063 4216914.459054651, 1910262.229897136 4216914.448728171, 1910262.228783733 4216914.447608483, 1910262.2277024128 4216914.446457788, 1910262.2177085092 4216914.436470754, 1910262.2077462312 4216914.426452249, 1910262.2065982134 4216914.425368096, 1910262.2054812764 4216914.424251927, 1910262.1951785837 4216914.414583714, 1910262.1849065528 4216914.404883094, 1910262.1837250465 4216914.403835538, 1910262.1825736016 4216914.4027550025, 1910262.1719723898 4216914.393415254, 1910262.1614006404 4216914.384041999, 1910262.1601867941 4216914.38303205, 1910262.1590019958 4216914.381988234, 1910262.1481126088 4216914.372986053, 1910262.1372516928 4216914.363949525, 1910262.1360067509 4216914.362978225, 1910262.134789721 4216914.361972114, 1910262.123622912 4216914.353316397, 1910262.112483541 4216914.344625497, 1910262.1112086794 4216914.343693767, 1910262.1099606722 4216914.342726399, 1910262.0985275249 4216914.334425732, 1910262.0871206285 4216914.326088998, 1910262.0858171498 4216914.325197783, 1910262.0845393525 4216914.32427008, 1910262.0728510432 4216914.316332585, 1910262.0611879854 4216914.308358308, 1910248.0453894746 4216905.045136735, 1910248.042975963 4216905.043546622, 1910245.0013185476 4216903.045883198, 1910229.532810049 4216891.096483153, 1910225.4384735364 4216887.928058098, 1910225.4367908658 4216887.926797712, 1910225.435143125 4216887.925492019, 1910225.4242196023 4216887.917381331, 1910225.4133302525 4216887.909224768, 1910225.4116088303 4216887.90801786, 1910225.4099208817 4216887.906764561, 1910225.3987479554 4216887.899000964, 1910225.3876078064 4216887.891190493, 1910225.3858493303 4216887.8900382565, 1910225.3841228408 4216887.888838592, 1910225.3727115572 4216887.881429773, 1910225.3613315825 4216887.873973077, 1910225.3595377754 4216887.872876645, 1910225.3577744616 4216887.871731805, 1910225.3461361292 4216887.864685099, 1910225.334527512 4216887.857589519, 1910225.332700145 4216887.856549965, 1910225.3309017462 4216887.855461081, 1910225.319047821 4216887.848783425, 1910225.3072220476 4216887.842055978, 1910225.305362931 4216887.841074337, 1910225.303531215 4216887.840042479, 1910225.2914734257 4216887.833740478, 1910225.2794421366 4216887.8273877865, 1910225.2775530922 4216887.826465021, 1910225.2756898797 4216887.825491218, 1910225.2634400984 4216887.81957107, 1910225.2512151944 4216887.813599423, 1910225.2492981069 4216887.812736453, 1910225.2474052166 4216887.811821643, 1910225.2349754523 4216887.80628917, 1910225.2225690773 4216887.8007044885, 1910225.2206258387 4216887.799902169, 1910225.2187051384 4216887.799047265, 1910225.20610776 4216887.79390796, 1910225.1935320562 4216887.788715721, 1910225.1915645539 4216887.787974824, 1910225.1896179689 4216887.787180681, 1910225.1768654701 4216887.782439641, 1910225.1641327864 4216887.777644936, 1910225.1621429787 4216887.776966207, 1910225.1601724136 4216887.776233604, 1910225.1472772614 4216887.771895456, 1910225.1344002814 4216887.767503074, 1910225.132390149 4216887.76688718, 1910225.1303975321 4216887.7662168285, 1910225.1173724767 4216887.762285874, 1910225.1043638843 4216887.758300129, 1910225.1023353823 4216887.75774768, 1910225.100322708 4216887.757140255, 1910225.0871806352 4216887.753620372, 1910225.074053237 4216887.750045201, 1910225.0720083958 4216887.749556741, 1910225.069977622 4216887.749012831, 1910225.056731361 4216887.745907461, 1910225.0434982523 4216887.742746419, 1910225.04143909 4216887.742322434, 1910225.039392221 4216887.741842581, 1910225.02605493 4216887.739154811, 1910225.0127290844 4216887.736410994, 1910225.0106576257 4216887.736051899, 1910225.0085966892 4216887.735636576, 1910224.9951815156 4216887.733369059, 1910224.9817760987 4216887.731045184, 1910224.9796943788 4216887.730751331, 1910224.9776214177 4216887.730400945, 1910224.9641416434 4216887.72855593, 1910224.9506698425 4216887.726654274, 1910224.9485799316 4216887.726425958, 1910224.946496975 4216887.726140857, 1910224.9329658772 4216887.724720158, 1910224.9194410134 4216887.723242602, 1910224.9173449476 4216887.723080043, 1910224.9152540786 4216887.72286051, 1910224.9016851694 4216887.721865547, 1910224.8881204308 4216887.720813533, 1910224.8860202718 4216887.720716895, 1910224.8839235601 4216887.720563147, 1910224.8703300946 4216887.719994883, 1910224.856739004 4216887.719369467, 1910224.8546368678 4216887.719338844, 1910224.852536339 4216887.719251034, 1910224.8389317153 4216887.719110033, 1910224.8253277028 4216887.718911831, 1910224.8232256193 4216887.718947253, 1910224.8211233916 4216887.718925461, 1910224.807521168 4216887.719211861, 1910224.7939175265 4216887.719441072, 1910224.7918175836 4216887.719542503, 1910224.789715718 4216887.719586757, 1910224.7761291931 4216887.720300273, 1910224.7625394731 4216887.720956671, 1910224.7604437668 4216887.721124009, 1910224.7583443143 4216887.721234265, 1910224.7447867098 4216887.7223742055, 1910224.7312245092 4216887.723457128, 1910224.729135132 4216887.723690209, 1910224.7270401397 4216887.7238663575, 1910220.48654361 4216888.147587291, 1910214.6156377436 4216888.713200121, 1910214.6146868288 4216888.713306837, 1910214.6137331421 4216888.713385453, 1910188.6306728343 4216891.266828612, 1910188.616871268 4216891.268404184, 1910188.6067839514 4216891.269464627, 1910188.72999993 4216892.260002127, 1910186.3399999298 4216892.560002128, 1910186.4629790685 4216893.556371686, 1910188.8401032565 4216893.255881631, 1910214.8083857135 4216890.703890738, 1910220.6801041882 4216890.138199622, 1910220.6818666107 4216890.138001845, 1910220.6836338926 4216890.137853245, 1910224.5295070468 4216889.753564057, 1910228.3091331464 4216892.678448713, 1910228.3094730834 4216892.678703335, 1910228.3098050451 4216892.678968207, 1910243.808985346 4216904.652062173, 1910243.8145096104 4216904.656192756, 1910243.8199602624 4216904.660420046, 1910243.8270885015 4216904.665598184, 1910243.8341446158 4216904.67087415, 1910243.8397959024 4216904.674829173, 1910243.8453766436 4216904.678883167, 1910243.8526640327 4216904.683834858, 1910243.8598823694 4216904.688886569, 1910243.8656550844 4216904.692662122, 1910243.8713604242 4216904.696538829, 1910246.9438500565 4216906.714451861, 1910260.1113779552 4216915.417040473, 1910260.1111212948 4216915.4215191575, 1910260.1103111324 4216915.453121254, 1910260.11050027 4216915.484733167, 1910260.1116885194 4216915.516323304, 1910260.1138746934 4216915.547860099, 1910260.1170566063 4216915.579312036, 1910260.1212310786 4216915.61064768, 1910260.1263939394 4216915.641835717, 1910260.1325400276 4216915.672844978, 1910260.1396632025 4216915.703644483, 1910260.1477563449 4216915.73420344, 1910260.156811367 4216915.764491315, 1910260.16681922 4216915.79447784, 1910260.1777699024 4216915.824133048, 1910260.1896524702 4216915.853427308, 1910260.2024550491 4216915.882331332, 1910260.2161648446 4216915.910816245, 1910260.2307681562 4216915.938853581, 1910260.2462503891 4216915.966415316, 1910260.2625960729 4216915.993473908, 1910260.279788871 4216916.020002316, 1910260.2978116022 4216916.045974035, 1910260.3166462558 4216916.071363098, 1910260.3362740094 4216916.096144145, 1910260.3566752474 4216916.120292401, 1910260.377829583 4216916.143783736, 1910260.3997158746 4216916.166594682, 1910260.4223122504 4216916.18870243, 1910260.4455961287 4216916.210084895, 1910260.4695442412 4216916.230720708, 1910260.4941326554 4216916.250589241, 1910260.5193367985 4216916.2696706485, 1910260.5451314824 4216916.287945853, 1910267.4304836057 4216921.004460221, 1910267.10024059 4216921.560113117, 1910267.0846163565 4216921.587367642, 1910267.0698559387 4216921.615099493, 1910267.0559739033 4216921.643281316, 1910267.0429839515 4216921.671885285, 1910267.030898903 4216921.7008831715, 1910267.0197306855 4216921.730246355, 1910267.0094903214 4216921.759945861, 1910267.0001879157 4216921.789952377, 1910266.9918326503 4216921.820236292, 1910266.9844327713 4216921.85076771, 1910266.977995581 4216921.881516507, 1910266.9725274332 4216921.912452328, 1910266.9680337247 4216921.943544646, 1910266.9645188893 4216921.974762782, 1910266.9619863974 4216922.006075912, 1910266.9604387472 4216922.037453143, 1910266.9598774663 4216922.068863504, 1910266.9603031094 4216922.100275996, 1910266.961715256 4216922.131659617, 1910266.9641125123 4216922.1629833905, 1910266.9674925124 4216922.19421641, 1910266.9718519202 4216922.225327847, 1910266.9771864335 4216922.256286993, 1910266.9834907881 4216922.287063296, 1910266.9907587615 4216922.317626386, 1910266.9989831808 4216922.347946092, 1910267.008155929 4216922.377992499, 1910267.0182679535 4216922.407735947, 1910267.0293092746 4216922.437147084, 1910267.041268995 4216922.466196883, 1910267.0541353112 4216922.494856679, 1910267.067895526 4216922.523098177, 1910267.082536058 4216922.550893509, 1910267.0980424588 4216922.578215247, 1910267.1143994243 4216922.605036421, 1910267.1315908115 4216922.631330569, 1910267.1495996544 4216922.65707173, 1910267.1684081787 4216922.682234505, 1910267.1879978222 4216922.706794057, 1910267.2083492517 4216922.730726152, 1910267.2294423813 4216922.754007166, 1910267.2512563933 4216922.776614128, 1910267.2737697603 4216922.798524721, 1910267.2969602614 4216922.819717321, 1910267.320805011 4216922.840171019, 1910267.3452804754 4216922.859865622, 1910267.3703624986 4216922.878781702, 1910267.3960263273 4216922.896900577, 1910267.422246633 4216922.914204374, 1910267.4489975378 4216922.93067601, 1910267.4762526418 4216922.946299236, 1910273.8225045952 4216926.452836354, 1910273.8344193748 4216926.459177496, 1910273.8463058851 4216926.465571184, 1910273.8482847633 4216926.466556761, 1910273.850236339 4216926.46759541, 1910273.8623443476 4216926.47355913, 1910273.8744258946 4216926.479576341, 1910273.8764347795 4216926.4804992825, 1910273.878417992 4216926.481476103, 1910273.890707366 4216926.487056569, 1910273.902971942 4216926.492691309, 1910273.9050087938 4216926.493550685, 1910273.907021742 4216926.494464741, 1910273.9194804046 4216926.499656464, 1910273.9319158543 4216926.504903154, 1910276.1839872717 4216927.413682302, 1910276.1850299933 4216927.41410239, 1910277.3754492272 4216927.892917239, 1910284.4506918686 4216930.757823065, 1910284.4791073087 4216930.768828146, 1910284.5078448653 4216930.778962341, 1910284.5368778543 4216930.788216238, 1910284.5661793172 4216930.796581245, 1910284.5957220457 4216930.804049599, 1910284.6254786083 4216930.810614358, 1910284.6554213746 4216930.8162694285, 1910284.6855225407 4216930.821009562, 1910284.715754157 4216930.824830358, 1910284.7460881518 4216930.8277282575, 1910284.776496358 4216930.829700585, 1910284.8069505405 4216930.8307455005, 1910284.8374224207 4216930.830862037, 1910289.5271507117 4216930.777339143, 1910291.4632629273 4216930.883586711, 1910292.3549251081 4216930.9357956685, 1910294.6426180096 4216931.62270867, 1910296.783013358 4216932.746876614, 1910299.4869788769 4216934.643149853, 1910304.5863073578 4216938.951977307, 1910309.7313831288 4216943.869590911, 1910309.7350334516 4216943.872971748, 1910309.7386103852 4216943.876430175, 1910309.7465568625 4216943.883644441, 1910309.7544310926 4216943.890937357, 1910309.7581857978 4216943.894201852, 1910309.7618696096 4216943.897546232, 1910309.770038778 4216943.90450734, 1910309.7781381924 4216943.911549311, 1910309.7819935882 4216943.914694263, 1910309.7857806282 4216943.917921273, 1910309.794164403 4216943.924622337, 1910309.8024810306 4216943.931406435, 1910309.8064333168 4216943.934428747, 1910309.8103198437 4216943.937535204, 1910309.8189099482 4216943.9439696055, 1910309.8274355843 4216943.950489142, 1910309.8314808705 4216943.953385825, 1910309.8354630389 4216943.956368657, 1910309.8442509898 4216943.962530042, 1910309.8529772272 4216943.968778583, 1910309.857111496 4216943.971546766, 1910309.8611854003 4216943.974403052, 1910309.870162588 4216943.980285387, 1910309.879080752 4216943.986256718, 1910309.8832999202 4216943.988893667, 1910309.8874615433 4216943.991620591, 1910309.8966190545 4216943.997218032, 1910309.9057203978 4216944.002906301, 1910309.9100203263 4216944.005409433, 1910309.9142655372 4216944.008004276, 1910309.92359435 4216944.013311311, 1910309.9328698742 4216944.018710895, 1910309.937246298 4216944.02107772, 1910309.9415709283 4216944.023537942, 1910309.9510618476 4216944.0285493415, 1910309.9605023884 4216944.033654905, 1910309.9649509888 4216944.035883093, 1910309.9693507703 4216944.038206263, 1910309.9789944475 4216944.042917087, 1910309.9885906707 4216944.04772358, 1910309.993107055 4216944.049810934, 1910309.997577648 4216944.051994761, 1910310.0073645106 4216944.056400332, 1910310.017107 4216944.060903043, 1910310.0216867488 4216944.062847508, 1910310.0262237045 4216944.064889828, 1910310.0361440822 4216944.0689857965, 1910310.0460232361 4216944.073180283, 1910310.0506618102 4216944.074979937, 1910310.0552606697 4216944.076878737, 1910310.0653048255 4216944.080661081, 1910310.075310841 4216944.084543182, 1910310.0800036304 4216944.08619624, 1910310.0846598875 4216944.087949654, 1910310.094817883 4216944.091414638, 1910310.1049409113 4216944.094980527, 1910310.1096833476 4216944.096485378, 1910310.1143923448 4216944.098091659, 1910310.124654155 4216944.101235855, 1910310.134884206 4216944.104482022, 1910310.1396715355 4216944.105837154, 1910310.1444286986 4216944.107294743, 1910310.1547842484 4216944.110115068, 1910310.1651111746 4216944.113038283, 1910310.16993871 4216944.114242378, 1910310.1747393073 4216944.115549819, 1910310.1851783083 4216944.118043471, 1910310.1955919866 4216944.120640872, 1910310.200454988 4216944.121692742, 1910310.2052942577 4216944.122848741, 1910310.215806413 4216944.125013263, 1910310.2262965613 4216944.127282285, 1910310.231190186 4216944.128180881, 1910310.2360633956 4216944.129184307, 1910310.246638358 4216944.1310175685, 1910310.2571945968 4216944.1329559665, 1910310.2621140564 4216944.133700413, 1910310.2670163559 4216944.134550267, 1910310.2776436673 4216944.136050454, 1910310.2882556007 4216944.137656318, 1910310.2931959985 4216944.138245866, 1910310.298122592 4216944.138941319, 1910310.308791821 4216944.140106959, 1910310.3194489202 4216944.141378696, 1910310.3244053833 4216944.141812775, 1910310.3293514051 4216944.142353137, 1910310.3400520044 4216944.143183076, 1910310.3507437697 4216944.144119436, 1910310.3557114224 4216944.1443976145, 1910310.360671976 4216944.144782352, 1910310.3713933672 4216944.145275765, 1910310.382109266 4216944.14587583, 1910310.3870832026 4216944.145997829, 1910310.3920533962 4216944.1462265635, 1910310.4027849475 4216944.146382966, 1910310.4135144548 4216944.146646143, 1910310.4184898017 4216944.146611844, 1910310.423464695 4216944.14668435, 1910310.4341958943 4216944.146503588, 1910310.4449283432 4216944.146429611, 1910310.4499001065 4216944.146239058, 1910310.454874874 4216944.146155257, 1910310.4655951539 4216944.145637506, 1910310.4763199296 4216944.145226452, 1910310.4812832603 4216944.1448798245, 1910310.4862529347 4216944.144639804, 1910310.4969516483 4216944.143785578, 1910310.5076582339 4216944.143037855, 1910310.5126082248 4216944.142535497, 1910310.5175679105 4216944.142139496, 1910310.5282344967 4216944.14094964, 1910310.5389123284 4216944.13986598, 1910310.5438441318 4216944.139208381, 1910310.5487888977 4216944.13865679, 1910310.559412766 4216944.137132486, 1910310.5700513707 4216944.1357139535, 1910310.574960097 4216944.134901764, 1910310.5798850844 4216944.134195131, 1910310.590455858 4216944.13233787, 1910310.6010446297 4216944.130585876, 1910310.6059254033 4216944.129619904, 1910310.6108257833 4216944.128758918, 1910310.6213330093 4216944.126570536, 1910310.631861518 4216944.124486805, 1910310.6367095578 4216944.123367996, 1910310.6415804597 4216944.122353516, 1910310.6520137575 4216944.119836173, 1910310.6624716232 4216944.117422763, 1910310.667282099 4216944.116152235, 1910310.6721187609 4216944.114985249, 1910310.682467899 4216944.112141412, 1910310.692844738 4216944.109400714, 1910310.6976129252 4216944.107979722, 1910310.7024105513 4216944.106661383, 1910310.712665259 4216944.103493873, 1910310.7229508867 4216944.100428585, 1910310.7276720852 4216944.098858521, 1910310.7324259353 4216944.097390137, 1910310.7425760648 4216944.093902093, 1910310.7527603589 4216944.090515232, 1910310.7574299239 4216944.088797637, 1910310.7621352915 4216944.087180659, 1910310.772170852 4216944.083375513, 1910310.782243735 4216944.079670429, 1910310.7868570415 4216944.077807008, 1910310.7915093005 4216944.076043029, 1910310.801420389 4216944.071924535, 1910310.8113719202 4216944.067904879, 1910310.8159244126 4216944.065897473, 1910310.820518974 4216944.063988233, 1910310.830295817 4216944.059560451, 1910310.8401161667 4216944.0552302, 1910310.8446033616 4216944.053080786, 1910310.8491356825 4216944.051028169, 1910310.858768618 4216944.046295473, 1910310.8684481094 4216944.041658891, 1910310.8728655707 4216944.039369599, 1910310.8773311852 4216944.037175625, 1910310.8868107074 4216944.032142689, 1910310.8963397858 4216944.027204357, 1910310.900683167 4216944.024777428, 1910310.905077656 4216944.022444275, 1910310.9143944192 4216944.017116062, 1910310.9237636724 4216944.011880855, 1910310.9280286678 4216944.009318702, 1910310.9323477126 4216944.00684866, 1910310.9414924965 4216944.001230441, 1910310.9506927037 4216943.995703508, 1910310.954875134 4216943.9930086415, 1910310.959114443 4216943.990404165, 1910310.9680782543 4216943.984501466, 1910310.977100304 4216943.978688284, 1910310.9811960056 4216943.975863381, 1910310.9853514319 4216943.973127024, 1910310.9941254086 4216943.966945677, 1910311.0029604132 4216943.96085197, 1910311.0069653734 4216943.957899808, 1910311.0110327862 4216943.955034279, 1910311.019608258 4216943.948580395, 1910311.0282475099 4216943.942212173, 1910311.0321577636 4216943.939135667, 1910311.036133161 4216943.936143792, 1910311.0445017032 4216943.929423716, 1910311.0529366382 4216943.922787288, 1910311.0567483143 4216943.919589489, 1910311.0606277862 4216943.916474207, 1910311.0687811188 4216943.909494583, 1910311.0770034343 4216943.902596481, 1910311.080712792 4216943.899280525, 1910311.084492488 4216943.896044933, 1910311.0924225422 4216943.888812669, 1910311.1004241456 4216943.881659686, 1910311.1040275255 4216943.87822884, 1910311.1077037153 4216943.8748761285, 1910311.1154026766 4216943.867398356, 1910311.12317566 4216943.859997555, 1910311.126669494 4216943.856455222, 1910311.1302385607 4216943.852988689, 1910312.229717792 4216942.751010608, 1910312.2340620202 4216942.746517518, 1910312.2384904404 4216942.742107427, 1910324.9622660943 4216929.666556519, 1910326.7088890118 4216927.896517595, 1910326.7112807527 4216927.894016397, 1910326.7137330493 4216927.891574517, 1910337.1757668555 4216917.141065395))','PS276967','"lib_modif"=>"N", "lib_code_insee"=>"38111", "lib_modif_comment"=>"Modifier 3m ?"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique et d''une aire de retournement, 540 m², Métropole, Chemin des Adrets','ER_2_MBL','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1906763.1780447995 4200265.748326106, 1906760.632639768 4200272.703785625, 1906748.6787791841 4200311.003009361, 1906748.469528135 4200312.014096347, 1906748.281355376 4200313.815164114, 1906748.8344557295 4200317.626619773, 1906750.6276532002 4200319.866034181, 1906757.8148320734 4200324.54231931, 1906761.7178809987 4200325.819464881, 1906765.0941201295 4200272.029474626, 1906765.6957524777 4200261.5338725485, 1906765.495428936 4200261.033989758, 1906763.1780447995 4200265.748326106))','PS276162','"lib_modif"=>"N", "lib_code_insee"=>"38235", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 1160m², Métropole, Palaquit','ER_4_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916936.76 4233989.4, 1916941.1438367898 4233996.679028073, 1916943.688102416 4233999.858798907, 1916946.15 4234002.92, 1916950.14 4234007.02, 1916956.76 4234001.9, 1916966.68 4233997.99, 1916975.4 4233995.34, 1916987.53 4233991.34, 1916992.211091343 4233990.390555641, 1916991.293298984 4233982.444795605, 1916987.9276583465 4233967.650499333, 1916934.6856846786 4233986.38982471, 1916936.76 4233989.4))','PS276163','"lib_modif"=>"N", "lib_code_insee"=>"38471 / 38472", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_002_01','Servitude de localisation : Création de voie, 6m de large, Métropole, du Chemin de la capuche à la Rue du Général Ferrié','SL_17_GRE','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914007.37 4223674.43, 1914054.0248276072 4223688.270128847, 1914055.07 4223680.89, 1914055.59 4223678.67, 1914056.56 4223666.77, 1914058.47 4223659.74, 1914057.06 4223659.38, 1914054.62 4223658.34, 1914054.2 4223658.16, 1914039.92 4223654.72, 1914039.67 4223655.77, 1914023.49 4223657.55, 1914022.09 4223661.89, 1914020 4223661.34, 1914009.04 4223658.45, 1914008.17 4223658.21, 1914007.69 4223658.09, 1914006 4223657.63, 1914002.0198422184 4223673.060147037, 1914007.37 4223674.43))','PS276131','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>"V2_création"',5),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et réaménagement de voirie, 54m², Métropole, Avenue Jean Jaurès','ER_32_EYB','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916106.4020039458 4220634.525025459, 1916114.363756954 4220613.628857968, 1916113.0999999281 4220610.600002119, 1916112.7996999281 4220610.8000021195, 1916104.706299928 4220632.8954021195, 1916106.4020039458 4220634.525025459))','PS276132','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Extension du cimetière, 1500m², Commune, Rue du 8 Mai 1945','ER_14_SMV','05','03','05-03-O',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913461.738409719 4226237.7116201455, 1913462.69 4226241.23, 1913463.66 4226243.34, 1913464.86 4226246.15, 1913467.3 4226251.48, 1913468.96 4226255.26, 1913525.83 4226219.33, 1913526.28 4226215.53, 1913526.57 4226212.81, 1913526.79 4226207.66, 1913526.97 4226199.14, 1913526.86 4226193.93, 1913518.61 4226199.23, 1913484.3 4226221.16, 1913477.4 4226225.7, 1913471.28 4226229.59, 1913469.55 4226230.74, 1913468.5000016263 4226230.900004042, 1913461.738409719 4226237.7116201455))','PS276756','"lib_modif"=>"N", "lib_code_insee"=>"38423", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''une ligne de transport en commun structurante, 1200m², SMTC, Avenue de Valence','ER_31_SAS','05','01','05-01-D',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909162.601996307 4226475.0741520105, 1909167.050222593 4226446.542693148, 1909167.1794021304 4226445.261999492, 1909166.4889115489 4226445.182143439, 1909167.553417413 4226438.2571971705, 1909170.4869482468 4226416.751336015, 1909168.7654831544 4226416.503062112, 1909163.801720641 4226415.886546499, 1909156.4567419398 4226415.082360172, 1909152.524101532 4226414.805967046, 1909151.2435885235 4226414.886915692, 1909150.3631345853 4226415.2178737, 1909149.088311323 4226421.923265609, 1909148.0320789162 4226427.297456523, 1909146.5378316804 4226435.063285197, 1909141.069031576 4226463.655655658, 1909140.8926857822 4226468.038486202, 1909154.2245445056 4226472.359283761, 1909157.0872829973 4226473.2777878465, 1909158.8888896313 4226473.86640114, 1909162.601996307 4226475.0741520105))','PS276696','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 2m de large, Métropole, de la bibliothèque municipale Champollion Figeac à l''Avenue de Rivalta di Torino','ER_7_VIF','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910330.7711400348 4209587.555492586, 1910331.09 4209587.44, 1910332.65 4209586.87, 1910340.44 4209608.35, 1910342.84 4209614.98, 1910340.9623582817 4209615.620853793, 1910338.5516818254 4209609.009412696, 1910330.7711400348 4209587.555492586))','PS276745','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour l''aménagement du carrefour, 50m², Métropole, Avenue de La Poste','ER_14_SEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910771.4741998601 4221331.683004223, 1910766.7418998603 4221333.000904222, 1910772.5799998601 4221339.700004222, 1910773.6999998603 4221339.910004226, 1910776.3999998602 4221330.590004223, 1910776.4899998603 4221330.280004225, 1910775.0399998603 4221330.690004224, 1910774.6071998603 4221330.810504227, 1910773.4599998603 4221331.130004223, 1910771.4799998603 4221331.690004227, 1910771.4741998601 4221331.683004223))','PS276746','"lib_modif"=>"N", "lib_code_insee"=>"38486", "lib_modif_comment"=>NULL',4);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 30m², Métropole, Chemin du Vieux Chêne','ER_43_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919216.19 4226956.48, 1919214.96 4226961.73, 1919218.42 4226963, 1919219.45 4226962.64, 1919223.31 4226960.39, 1919220.3663879859 4226958.771044181, 1919216.19 4226956.48))','PS276731','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 40m², Métropole, de la Rue de la Gare au Chemin de la Ferme','ER_3_SEG','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909798.21 4229388.32, 1909796.7990371075 4229385.003474978, 1909796.998518703 4229383.629444822, 1909797.0522268005 4229383.259503194, 1909797.192336906 4229382.91293354, 1909797.731953801 4229381.578162999, 1909797.8447113556 4229381.299251305, 1909798.0089942184 4229381.047225237, 1909798.6400752089 4229380.079084932, 1909798.742648675 4229379.921727147, 1909798.8634713988 4229379.777905514, 1909799.690189681 4229378.793819338, 1909800.211325624 4229378.06449245, 1909800.4890556734 4229377.44913308, 1909800.8553582064 4229375.953377576, 1909801.0474590124 4229374.5265614325, 1909801.107006858 4229373.214271087, 1909801.0754505105 4229372.854383165, 1909803.4321258594 4229378.463998426, 1909802.9112010323 4229379.618198247, 1909802.1418691066 4229380.694874049, 1909801.2370544442 4229381.771922447, 1909800.5828038582 4229382.797373955, 1909800.0663565588 4229384.0748332925, 1909799.830041827 4229385.702570263, 1909799.9566232923 4229387.617861798, 1909798.21 4229388.32))','PS276727','"lib_modif"=>"N", "lib_code_insee"=>"38382", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour confortement route (risque d''éboulement), 120m², Métropole, Chemin de Malacare','ER_34_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917878.1056755935 4228275.971675579, 1917883.3299999281 4228279.760002098, 1917885.8699999282 4228275.460002099, 1917891.0599999283 4228271.460002098, 1917890.409999928 4228263.810002098, 1917888.8614667389 4228264.338563885, 1917887.3533929915 4228264.973424981, 1917885.893065312 4228265.7115158355, 1917884.4875395603 4228266.549270216, 1917883.1436068094 4228267.482640347, 1917881.8677605349 4228268.50711647, 1917880.6661652378 4228269.617748624, 1917879.5446266618 4228270.809170574, 1917878.5085637406 4228272.075625731, 1917877.5629824158 4228273.410994967, 1917876.712451449 4228274.808826186, 1917876.6587944124 4228274.922493514, 1917878.1056755935 4228275.971675579))','PS276730','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 60m², Métropole, Rue Bizanet','ER_4_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915221.7378940578 4225598.597546839, 1915221.6015174075 4225600.40835783, 1915253.4641702578 4225606.039321462, 1915253.55 4225604.56, 1915253.5758498376 4225604.217609659, 1915253.27 4225604.17, 1915246.36 4225603.01, 1915243.47 4225602.55, 1915236.67 4225601.35, 1915236.28 4225601.25, 1915228.32 4225599.8, 1915226.94 4225599.55, 1915221.7378940578 4225598.597546839))','PS276728','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 120m², Métropole, Rue de Trefforine','ER_37_SAS','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909421.1319675262 4225394.974224382, 1909414.476798602 4225405.296007581, 1909409.4216057544 4225414.925996299, 1909405.3962551292 4225422.71438254, 1909402.1900635227 4225429.4112025015, 1909392.3130201933 4225451.933361618, 1909389.307710775 4225459.05026467, 1909383.4374685974 4225474.554922339, 1909386.61331583 4225467.4774963325, 1909390.2386105694 4225459.439701244, 1909392.3755084288 4225454.785039191, 1909396.9998370449 4225444.684733922, 1909399.376990238 4225439.459519302, 1909402.8321767172 4225431.882350749, 1909405.3871845924 4225424.0351920435, 1909406.8053981808 4225420.721762196, 1909412.112588201 4225413.703141685, 1909415.7401697885 4225408.326761318, 1909418.3378726372 4225404.051734454, 1909419.9367893026 4225401.429168805, 1909421.5854323732 4225398.685887186, 1909421.934549879 4225397.645155573, 1909421.893602757 4225396.804680705, 1909421.6525104092 4225395.703819813, 1909421.1319675262 4225394.974224382))','PS276729','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>"à modifier"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et réaménagement de voirie, 215m², Métropole, Avenue Jean Jaurès','ER_28_EYB','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915672.3925581083 4221755.096428913, 1915672.5620576274 4221754.6778662065, 1915718.9087501483 4221635.942401775, 1915716.02 4221637.96, 1915707.69 4221659.78, 1915704.6996999283 4221667.6000021165, 1915703.4 4221670.74, 1915701.5 4221675.62, 1915695.73 4221690.76, 1915693.21 4221697.38, 1915688.04 4221710.52, 1915685.65 4221716.62, 1915682.65 4221724.38, 1915678.78 4221734.2, 1915670.9 4221754.52, 1915660.04 4221782.64, 1915624.42 4221874.75, 1915626.944239312 4221872.65891418, 1915661.5325581084 4221783.216428913, 1915672.3925581083 4221755.096428913))','PS276732','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>"Modification de l''ER 6 (prolongement) "',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 300m², Métropole, de la Rue Bizanet à la Rue Blanche Monier','ER_81_GRE','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915255.7231814077 4225593.252767089, 1915261.9008689178 4225594.386206072, 1915260.6300451576 4225584.93687269, 1915258.5834691778 4225569.38408969, 1915255.7190453378 4225547.448205781, 1915254.07 4225534.78, 1915253.47 4225530.22, 1915252.7489318778 4225524.753204563, 1915253.08 4225524.38, 1915248.4141313275 4225522.706023492, 1915249.6124066676 4225533.145786622, 1915251.5540451775 4225548.03943733, 1915253.0937490775 4225560.00645362, 1915254.4783827276 4225569.964872112, 1915255.9406640176 4225580.9425864685, 1915256.9211850076 4225587.684421392, 1915256.2392605278 4225591.409106351, 1915255.7231814077 4225593.252767089))','PS276532','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 1290m², Métropole, Champ du Chemin','ER_25_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917352.17 4233885.76, 1917356.99 4233902.86, 1917371.72 4233911.25, 1917371.64 4233902.62, 1917372.22 4233894.02, 1917373.49 4233885.49, 1917375.42 4233877.08, 1917375.59 4233876.45, 1917387.0077924735 4233836.85765482, 1917370.22 4233843.13, 1917359.05 4233860.86, 1917353.3 4233871.12, 1917352.17 4233885.76))','PS276533','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''une station de traitement des eaux usées, 2000m², Métropole, Route des Clémencières','ER_10_SMV','05','02','05-02-L',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913651.7361682563 4227753.560646343, 1913616.9047803783 4227731.386733944, 1913644.57 4227703.26, 1913648.3 4227699.69, 1913667.14 4227700.67, 1913668.68 4227700.93, 1913679.41 4227703.14, 1913688.79 4227705.46, 1913651.7361682563 4227753.560646343))','PS276534','"lib_modif"=>"N", "lib_code_insee"=>"38423", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création de voie, 1240m², Métropole, Rue Eugène Pottier','ER_22_ECH','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912905.369999934 4221025.000002122, 1912899.6999999397 4221026.640002117, 1912897.8742396422 4221027.213194503, 1912881.129999932 4221032.470002122, 1912877.2799999379 4221033.730002121, 1912866.0899999402 4221037.080002114, 1912852.6699999312 4221041.240002126, 1912849.8299999423 4221042.110002116, 1912834.3299999274 4221047.050002127, 1912828.7701538466 4221047.83109872, 1912817.260755826 4221049.683185761, 1912808.7940722369 4221051.138397009, 1912801.1211402155 4221051.799856659, 1912792.7999999337 4221051.810002118, 1912793.2799999455 4221059.700002124, 1912793.7906771265 4221068.588856966, 1912800.327388633 4221064.103006269, 1912818.8482590131 4221057.4884097045, 1912836.707669724 4221052.725900178, 1912906.7715501897 4221031.391157478, 1912905.369999934 4221025.000002122))','PS276535','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',4);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_P05_001_07','Emplacement réservé : Acquisition des terrains des réservoirs d''alimentation en eau potable de la commune, 7300m², Métropole, Chemin du Maupas','ER_11_CHG','05','02','05-02-J',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915114.4720597537 4215279.10358115, 1915016.3171696898 4215279.71001177, 1915017.1244578357 4215366.698435883, 1915067.8235372112 4215352.295713874, 1915068.9705778188 4215351.9744374305, 1915071.9694834817 4215351.812244, 1915071.9721305263 4215351.812100837, 1915073.1651460053 4215351.542978176, 1915096.0511887858 4215346.427439717, 1915114.671655509 4215346.140867371, 1915114.4720597537 4215279.10358115))','PS276536','"lib_modif"=>"N", "lib_code_insee"=>"38068", "lib_modif_comment"=>""',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un Parking Relais, 6000m², Métropole, Rue des Brassières','ER_11_DOM','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1922667.24 4226876.34, 1922675.88 4226883.48, 1922705.48 4226851.75, 1922709.78 4226843.7, 1922713.96 4226832.82, 1922723.37 4226800.71, 1922680.95 4226762.38, 1922670.25 4226780.02, 1922665.25 4226788.36, 1922661.73 4226794.25, 1922651.14 4226811.9, 1922648.66 4226816.03, 1922630.63 4226846.11, 1922636.79 4226851.2, 1922644.45 4226857.53, 1922652.47 4226864.15, 1922667.24 4226876.34))','PS276537','"lib_modif"=>"N", "lib_code_insee"=>"38150", "lib_modif_comment"=>"V1_extension ER 63"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 230m², Métropole, Rue Wilson','ER_17_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919675.65 4224197.88, 1919674.34 4224188.72, 1919674.4 4224186.42, 1919674.6 4224171.52, 1919675.29 4224151.33, 1919675.32 4224150.32, 1919676.46 4224114.18, 1919674.54 4224111.14, 1919673.82 4224113.1, 1919672.78 4224150.68, 1919672.75 4224151.32, 1919671.71 4224171.92, 1919671.2 4224186.53, 1919674.04 4224198.32, 1919675.65 4224197.88))','PS276890','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 30m², Métropole, Rue Guynemer','ER_66_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912879.634287589 4223198.574060543, 1912879.055672399 4223198.748393124, 1912877.4295810289 4223199.240568776, 1912874.7162463889 4223200.080883235, 1912866.9948872088 4223202.428697232, 1912867.610188159 4223204.473838254, 1912880.1989962687 4223200.539591142, 1912879.706078959 4223198.813493534, 1912879.634287589 4223198.574060543))','PS276889','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 478 m², Métropole, Planfay','ER_2_PVY','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913162.3857452776 4234277.107678333, 1913192.2301486968 4234283.065565936, 1913192.9162148894 4234278.071554682, 1913194.3975430361 4234267.313742018, 1913197.502344644 4234258.645050348, 1913200.3865378865 4234250.35719698, 1913200.7935963338 4234246.244197008, 1913200.6817396693 4234244.66347911, 1913199.8295677048 4234242.35274061, 1913197.7952584089 4234239.382613964, 1913194.240027661 4234235.563073825, 1913192.2373344917 4234234.414490088, 1913190.1954274538 4234233.735442428, 1913186.4126312754 4234233.318488173, 1913179.3591210188 4234234.485816988, 1913174.3280196693 4234236.6912412355, 1913170.7382120187 4234239.3162726145, 1913168.4686954299 4234241.989978801, 1913167.3600436659 4234244.342661878, 1913166.461859866 4234247.075204755, 1913165.9153882866 4234251.047836599, 1913164.1299221413 4234268.95110763, 1913162.3857452776 4234277.107678333))','PS276862','"lib_modif"=>"N", "lib_code_insee"=>"38325", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 100m², Métropole, Rue Nicolas Chorier','ER_42_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913102.97 4224198.45, 1913102.67 4224194.76, 1913104.42 4224195.17, 1913105.63 4224195.46, 1913107.21 4224195.84, 1913107.09 4224196.36, 1913112.3 4224197.78, 1913114.38 4224198.34, 1913116.24 4224198.85, 1913118.26 4224199.41, 1913121.16 4224200.19, 1913121.47 4224200.28, 1913121.54 4224200.3, 1913133.9 4224203.68, 1913134.17 4224206.88, 1913128.45 4224205.32, 1913120.65 4224203.21, 1913116.44 4224202.1, 1913102.97 4224198.45))','PS276863','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>"Création"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Périmètre de protection immédiate de captage, 170m², Métropole, Avenue Médecin Général Viallet','ER_30_SEG','05','02','05-02-J',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911087.49 4229919.28, 1911084.87 4229914.65, 1911074.5 4229918.57, 1911076.51 4229923.42, 1911079.6519203587 4229931.51597512, 1911091.8396812282 4229927.157927293, 1911090.88 4229925.56, 1911087.49 4229919.28))','PS276875','"lib_modif"=>"N", "lib_code_insee"=>"38382", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 100m², Métropole, Rue Guynemer','ER_66_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912767.2030590686 4223232.405945272, 1912734.7849796792 4223242.748630281, 1912735.2960153392 4223245.5544691915, 1912767.786788109 4223235.571196922, 1912767.2030590686 4223232.405945272))','PS276876','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie,160m² , Métropole, Rue Montesquieu','ER_102_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914358.3225189277 4223207.463327163, 1914349.068645428 4223210.782526161, 1914340.4033111078 4223213.917321315, 1914332.8540891577 4223216.553781474, 1914331.906743468 4223216.890865922, 1914329.8423839177 4223217.606305784, 1914328.8750419077 4223217.943540555, 1914323.6894482176 4223219.772321396, 1914321.704773438 4223220.447166763, 1914313.547241908 4223223.298176504, 1914311.1540702176 4223224.166071383, 1914309.977518268 4223224.604867674, 1914309.5088069579 4223224.768373173, 1914303.8044362278 4223226.751037223, 1914298.629066388 4223228.6097380845, 1914298.1604302176 4223228.783241915, 1914297.173167098 4223229.130625373, 1914295.906631738 4223229.570098133, 1914294.4905748279 4223230.070688171, 1914293.972023008 4223230.254566123, 1914291.4790200877 4223231.143209323, 1914287.719632138 4223232.491321946, 1914286.901962058 4223232.787436144, 1914283.112729928 4223234.155770893, 1914283.776661168 4223236.020569373, 1914295.152603498 4223231.996309052, 1914304.489530928 4223228.695472264, 1914314.219216398 4223225.263837483, 1914324.354695078 4223221.676758585, 1914333.5383921778 4223218.468421373, 1914349.753023518 4223212.707164435, 1914358.8775219778 4223209.4689290235, 1914358.3225189277 4223207.463327163))','PS276877','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un pont pour le franchissement de la Rocade Sud, 317m de long et 20m de large, Métropole, de la Rue de la Galochère à la Rue Massenet','ER_17_SMH','05','01','05-01-G',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917419.791946151 4223235.1053101, 1917432.124911415 4223250.900160349, 1917574.8194831952 4223154.07556464, 1917638.6479876307 4223111.775657465, 1917715.5667446707 4223054.4381873775, 1917708.499998145 4223050.100106728, 1917706.6552885743 4223044.465186449, 1917706.6552885724 4223044.465186451, 1917702.3683081607 4223039.292440559, 1917627.6132292368 4223095.115335966, 1917563.460173084 4223137.631610956, 1917503.5262892577 4223179.823334225, 1917419.791946151 4223235.1053101))','PS276891','"lib_modif"=>"N", "lib_code_insee"=>"38421", "lib_modif_comment"=>NULL',4);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et aménagement d''un espace vert, 520m², Métropole, Rue de Stalingrad','ER_4_ECH','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913784.1 4219259.67, 1913782.15 4219252.63, 1913778.52 4219255.95, 1913773.45 4219260.92, 1913764.17 4219270.51, 1913758.1510228852 4219276.763465673, 1913755.67 4219279.41, 1913753.1835343156 4219282.566845784, 1913749.98 4219287.45, 1913747.269487781 4219292.700248333, 1913744.6 4219297.88, 1913743.02 4219301.12, 1913741.36 4219304.97, 1913739.95 4219308.89, 1913737.75 4219314.18, 1913737.8052436507 4219315.749840408, 1913784.1 4219259.67))','PS276892','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 1.5m de large, Métropole, Champrond','ER_8_GUA','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908646.41 4207031.09, 1908645.0852799627 4207030.568710574, 1908645.294816128 4207038.183836394, 1908645.692524227 4207046.546013773, 1908645.7524445488 4207048.187830578, 1908645.1172891425 4207053.6585559165, 1908644.0757043893 4207056.068581724, 1908642.6725400325 4207058.02674734, 1908640.6352491074 4207059.428882859, 1908636.6574267682 4207061.819150568, 1908637.69 4207062.95, 1908641.7 4207060.4, 1908643.93 4207058.87, 1908645.49 4207056.15, 1908646.6 4207053.72, 1908647.26 4207048.22, 1908647.23 4207046.57, 1908646.77 4207038.13, 1908646.41 4207031.09))','PS277000','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>"ER provenant du PLU de 2017 annulé"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Périmètre de protection immédiate de captage, 3300m², Métropole, Carron','ER_36_NOY','05','02','05-02-J',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1905758.3863868213 4229238.197043405, 1905812.6911620107 4229212.904408385, 1905780.2617021513 4229170.537482858, 1905774.92 4229171.95, 1905769.22 4229173.24, 1905764.69 4229174.24, 1905759.19 4229175.34, 1905756.13 4229174.97, 1905746 4229173.15, 1905727.6539755203 4229184.403700175, 1905758.3863868213 4229238.197043405))','PS276523','"lib_modif"=>"N", "lib_code_insee"=>"38281", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement cyclable, 8m², Métropole, Chemin du Habert','ER_78_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918034.8552496885 4226794.398369005, 1918039.0333380287 4226799.670281883, 1918039.54 4226796.55, 1918034.8552496885 4226794.398369005))','PS276345','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>""',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 120m², Métropole, Rue Wilson','ER_17_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919617.1 4224380.78, 1919620.46 4224384.67, 1919627.17 4224372.96, 1919629.93 4224368.05, 1919631.92 4224364.53, 1919633.59 4224361.8, 1919630.48 4224358.58, 1919628.76 4224361.43, 1919626.76 4224364.84, 1919623.87 4224369.68, 1919619.43 4224377.09, 1919617.1 4224380.78))','PS276565','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Emplacement de collecte et abri-bus, 20m², Métropole, Chemin de Pré Bousson','ER_1_VEN','05','03','05-03-W',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1920718.2295019266 4222731.634635087, 1920723.1399998534 4222729.790004227, 1920721.7367297942 4222726.315815669, 1920716.6989938482 4222728.163707324, 1920718.2295019266 4222731.634635087))','PS276569','"lib_modif"=>"N", "lib_code_insee"=>"38533", "lib_modif_comment"=>"Modifié (Proposition)"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un équipement public communal, 3200m², Commune, Depuis le Chemin des Bauches','ER_3_NOY','05','03','05-03-AF',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1906933.7321161306 4230421.852778834, 1906934.8434170994 4230422.562680119, 1906939.07 4230425.6, 1906971.69 4230402.42, 1906960.78 4230394.76, 1906958.31 4230393.08, 1906953.493671657 4230389.794664654, 1906933.08 4230375.87, 1906921.97 4230367.88, 1906920.24 4230365.94, 1906909.5 4230373.17, 1906892.88 4230384.35, 1906885.02 4230388.65, 1906879.22 4230392.04, 1906873.7 4230396.42, 1906870.35 4230399.08, 1906868.01 4230402.38, 1906875.56 4230405.1, 1906932.41 4230425.56, 1906933.7321161306 4230421.852778834))','PS276538','"lib_modif"=>"N", "lib_code_insee"=>"38281", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour une plateforme de retournement, 45m², Métropole, Secteur de Belmont','ER_5_VLH','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1922771.8390717492 4217050.3693281775, 1922773.61 4217048.9, 1922780.07 4217045.07, 1922784.4 4217043.66, 1922786.5580624007 4217043.0788341835, 1922785.1685596446 4217041.912131144, 1922783.2871029605 4217041.27388456, 1922780.5253643808 4217041.0963045955, 1922777.9042546495 4217041.738664251, 1922775.3846183904 4217043.712491277, 1922773.8257851573 4217045.965200335, 1922772.7170440326 4217048.037395453, 1922771.8390717492 4217050.3693281775))','PS276566','"lib_modif"=>"N", "lib_code_insee"=>"38529", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 60m², Métropole, Rue Montesquieu','ER_102_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914410.7936895879 4223188.550969553, 1914398.0132390878 4223193.596486605, 1914378.9752125777 4223200.188875204, 1914379.4301587776 4223202.185230425, 1914411.337717458 4223190.426668722, 1914410.7936895879 4223188.550969553))','PS276539','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un espace de loisirs de proximité, 3300m², Commune, Avenue Général Leclerc','ER_3_SMV','05','03','05-03-R',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911449.2838482498 4227790.372106312, 1911449.4150300056 4227790.180611106, 1911463.022587955 4227769.948940639, 1911463.8088384904 4227768.779990644, 1911466.9390762765 4227764.123402943, 1911481.3732538966 4227735.3044414865, 1911481.54 4227735.03, 1911469.7199999301 4227726.500002098, 1911464.5099999302 4227722.7400021, 1911459.8699999303 4227719.4000021005, 1911452.1793976075 4227713.854943376, 1911435.1920831376 4227738.55756116, 1911429.2492918554 4227747.2115637455, 1911413.4092675364 4227770.231138007, 1911449.2838482498 4227790.372106312))','PS276540','"lib_modif"=>"N", "lib_code_insee"=>"38423", "lib_modif_comment"=>NULL',4);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un espace public, 7400m², Métropole, Prolongement de la Rue Marie Reynoard','ER_27_ECH','05','01','05-01-E',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914540.485069438 4221104.826603688, 1914522.63 4221103.67, 1914500.670000074 4221102.250000005, 1914500.6699999287 4221102.250002119, 1914496.7699999288 4221144.270002117, 1914493.4599999287 4221196.420002117, 1914493.16 4221201.2, 1914492.25 4221215.58, 1914491.64 4221226.58, 1914490.9899999287 4221236.380002117, 1914487.97330692 4221280.950922471, 1914522.6703275773 4221283.212307435, 1914530.1508516592 4221283.731169996, 1914532.69 4221232.79, 1914532.94 4221228.75, 1914532.9899999287 4221227.460002117, 1914533.4699999287 4221217.630002118, 1914536.7199999287 4221167.340002116, 1914537.8699999289 4221147.620002115, 1914540.485069438 4221104.826603688))','PS276541','"lib_modif"=>"N", "lib_code_insee"=>"38151 / 38185", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 80m², Métropole, Cours Berriat','ER_43_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912500.3356137793 4224526.095225635, 1912478.3184431195 4224527.240656506, 1912477.8886742694 4224527.2638867255, 1912449.7333648694 4224528.725515246, 1912419.5091213693 4224530.292697216, 1912375.0361354693 4224532.606816006, 1912375.0368873794 4224537.196444368, 1912419.6841329094 4224534.9508391665, 1912419.6367719495 4224533.971309315, 1912425.0837178794 4224533.66037025, 1912442.1954636993 4224532.861738665, 1912499.204522029 4224529.743251356, 1912500.4133156394 4224528.274329026, 1912500.3356137793 4224526.095225635))','PS276542','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour la sécurisation de l''accès piéton, 20m², Métropole, Chemin de l''Eglise','ER_80_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918864.1299999277 4228970.820002097, 1918866.299208141 4228968.148959717, 1918863.11 4228965.86, 1918860.5621045656 4228964.177990914, 1918858.9336308215 4228966.146193011, 1918860.9736091136 4228967.826198793, 1918862.6699999273 4228969.400002098, 1918864.1299999277 4228970.820002097))','PS276567','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 1.5m de large, Métropole, Rue de la Gare','ER_19_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919067.6445998552 4223942.658004208, 1919068.718399855 4223943.38200421, 1919069.194399855 4223943.98260421, 1919069.2258998551 4223948.149604211, 1919069.165699855 4223990.853404214, 1919069.5387998552 4224027.271804209, 1919070.206599855 4224040.023604211, 1919070.7245998553 4224047.209404208, 1919071.5218998552 4224052.658004209, 1919072.1924998553 4224057.71580421, 1919072.1273998553 4224059.385004211, 1919071.9677998554 4224060.82300421, 1919071.7969998552 4224062.058004209, 1919071.591199855 4224063.406804212, 1919070.8582998551 4224064.587404211, 1919069.2671998553 4224065.779404211, 1919068.099599855 4224066.173004211, 1919067.7537998552 4224066.434204208, 1919070.9758998551 4224066.37360421, 1919073.3516998552 4224066.328804211, 1919073.2865998552 4224064.154004211, 1919073.203999855 4224061.369604211, 1919073.6204998551 4224059.58660421, 1919073.6960998555 4224057.646004207, 1919073.007299855 4224052.451004212, 1919072.2169998551 4224047.0466042105, 1919071.7031998553 4224039.930404209, 1919071.0381998552 4224027.22500421, 1919070.6657998553 4223990.846804212, 1919070.725999855 4223948.145004213, 1919070.772199855 4223943.456004212, 1919070.7770998552 4223942.974604212, 1919068.6805998553 4223942.762604207, 1919067.6445998552 4223942.658004208))','PS276568','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>"fusion ER11+(attention ancien libellé = chem piéton"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 95m², Métropole, Rue du Moiron','ER_35_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919815.07 4224208.3, 1919817.939648035 4224207.630082166, 1919819.1872189608 4224212.390674191, 1919818.86 4224212.47, 1919822.24 4224223.22, 1919820.8 4224223.62, 1919826.65 4224237.96, 1919830.6 4224245.91, 1919831.88 4224248.22, 1919832.89 4224250.37, 1919835.7618359867 4224256.157463226, 1919834.2537998545 4224257.332204208, 1919831.4005998545 4224251.523404209, 1919831.29 4224251.13, 1919830.27 4224249.02, 1919825.46 4224238.4, 1919823.1 4224232.98, 1919820.1 4224223.81, 1919817.01 4224215.45, 1919815.07 4224208.3))','PS276570','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Emplacement de collecte, 20m², Métropole, entre le Chemin d''Allières et le Chemin de Jayères','ER_7_CLX','05','03','05-03-W',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909533.9054217595 4215663.25721129, 1909537.8931803813 4215663.316730072, 1909537.9229397706 4215658.235313737, 1909533.905421715 4215658.257633285, 1909533.9054217595 4215663.25721129))','PS276571','"lib_modif"=>"N", "lib_code_insee"=>"38111", "lib_modif_comment"=>"V1_ex-ER23"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 580m², Métropole, Rue de la Galochère','ER_1_SMH','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917567.875261809 4222454.596523941, 1917569.1939200924 4222461.374015656, 1917569.4102879039 4222462.56403862, 1917569.8430235274 4222464.835900644, 1917571.6821499262 4222473.4906131085, 1917573.7376441369 4222478.034337155, 1917579.3632072397 4222514.275945603, 1917579.795942863 4222518.9278535545, 1917581.7432531677 4222545.6492782915, 1917583.7987473784 4222571.397047878, 1917584.2314830017 4222581.890886745, 1917584.7724025308 4222593.574748573, 1917585.6378737774 4222601.14762198, 1917585.8923861373 4222605.852009725, 1917587.6999981469 4222605.400106735, 1917587.34 4222598.49, 1917586.61 4222584.28, 1917586.2254324323 4222576.642318812, 1917585.699998146 4222565.900106733, 1917585.2800829948 4222556.504505233, 1917584.92 4222548, 1917584.6999981466 4222535.800106735, 1917584.699998146 4222534.400106728, 1917584.3999981456 4222529.700106735, 1917584.1999981473 4222522.700106733, 1917584.7999981456 4222517.200106731, 1917584.8999981466 4222516.800106734, 1917585.5999981465 4222516.700106731, 1917584.799998147 4222510.300106733, 1917584.8999981459 4222509.500106736, 1917583.9999981455 4222504.400106736, 1917584.2999981465 4222502.900106733, 1917582.51 4222493.64, 1917580.2999981467 4222483.200106729, 1917578.1999981473 4222477.200106729, 1917575.0999981456 4222468.600106734, 1917574.299998145 4222466.400106731, 1917569.96 4222454.01, 1917567.875261809 4222454.596523941))','PS276609','"lib_modif"=>"N", "lib_code_insee"=>"38421", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 90m², Métropole, Rue de l''Isère','ER_23_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919182.51 4224454.59, 1919192.86 4224454.59, 1919185.61 4224473.44, 1919179.85 4224489.13, 1919178.25 4224495.26, 1919174.76 4224509.71, 1919173.57 4224509.42, 1919173.95 4224507.37, 1919176.91 4224496.28, 1919177.26 4224494.93, 1919180.94 4224482.41, 1919184.36 4224473.03, 1919186.2 4224467.91, 1919186.38 4224467.56, 1919189.45 4224457.15, 1919188.78 4224456.24, 1919182.51 4224454.59))','PS276610','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour une plateforme de retournement, 267m², Métropole, Limite communale avec Venon','ER_9_MUR','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1921402.0743806518 4223789.537405671, 1921400.997702781 4223782.674475111, 1921401.1008847777 4223775.319978874, 1921401.3443777922 4223767.775041427, 1921385.037789329 4223782.058601612, 1921386.9895879931 4223793.983567938, 1921402.0743806518 4223789.537405671))','PS276611','"lib_modif"=>"N", "lib_code_insee"=>"38271", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 40m², Métropole, Rue Menon','ER_62_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915040.337634198 4225913.373670708, 1915037.72 4225913.58, 1915037.74 4225913.77, 1915033.74 4225914.19, 1915033.71 4225913.99, 1915033.3 4225914.05, 1915033.16 4225914.03, 1915027.96 4225914.67, 1915022.76 4225915.07, 1915009.074674428 4225916.408284109, 1915007.3789598776 4225918.080675621, 1915040.22 4225914.33, 1915040.337634198 4225913.373670708))','PS276612','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',4);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 25m², Métropole, Chemin de Clos Buisson','ER_83_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918424.58 4228855.95, 1918426.02 4228856.6, 1918428.04 4228856.37, 1918436.88 4228855.64, 1918435.780619767 4228855.073772297, 1918426.973087409 4228854.237471056, 1918424.43835524 4228852.508750368, 1918423.500129257 4228853.492035544, 1918422.5858780209 4228855.017370498, 1918424.58 4228855.95))','PS276613','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 1.3m de large, Métropole, Rue de Moselle','ER_100_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915117.1872138574 4223685.4448357485, 1915116.8873445275 4223685.457088233, 1915115.9174490473 4223685.4543784205, 1915115.9194771473 4223685.724332563, 1915115.9790933975 4223697.652326641, 1915115.9990907072 4223697.652381011, 1915117.1990186675 4223697.663360921, 1915117.1972910375 4223697.43339999, 1915117.1994654476 4223685.744709649, 1915117.1872138574 4223685.4448357485))','PS276614','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 180m², Métropole, Rue de la Plaine','ER_42_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919131.34 4224328.59, 1919133.72 4224329.83, 1919132 4224356.25, 1919132.79 4224361.91, 1919134.51 4224366.3, 1919167.91 4224385.05, 1919166.91 4224387, 1919131.22 4224366.25, 1919129.42 4224363.99, 1919129.41 4224351.55, 1919131.34 4224328.59))','PS276615','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie au niveau de la voie ferrée, 180m², Métropole, Chemin des Grenouilles','ER_8_MUR','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1921058.5952541223 4225152.688869952, 1921060.6382661003 4225154.648400984, 1921074.9957870413 4225153.15427465, 1921076.197474531 4225154.214024984, 1921077.8091457295 4225155.203160745, 1921079.411183897 4225156.162287098, 1921081.4630204192 4225157.2608897025, 1921082.9548566248 4225157.850292583, 1921085.612266087 4225153.444819672, 1921070.0962773564 4225145.934556261, 1921054.0387292164 4225148.310356998, 1921058.5952541223 4225152.688869952))','PS276616','"lib_modif"=>"N", "lib_code_insee"=>"38271", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 60m², Métropole, Chemin des Prés','ER_79_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919129.6913896787 4227230.4884809, 1919134.601399399 4227232.135397064, 1919155.34137008 4227249.133586581, 1919183.660813233 4227257.413395616, 1919183.72 4227257.23, 1919175.09 4227254.47, 1919156.67 4227248.82, 1919154.5 4227247.07, 1919143.81 4227238.09, 1919131.11 4227227.41, 1919129.6913896787 4227230.4884809))','PS276617','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour une plateforme de retournement, 80m², Métropole, Secteur de Belmont','ER_2_VLH','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1922786.2131400087 4217057.009795986, 1922783.29 4217047.97, 1922781.18 4217049.09, 1922779.49 4217049.92, 1922776.63 4217051.88, 1922773.1034371872 4217054.360452285, 1922774.425762315 4217056.080426973, 1922776.40831749 4217057.63950705, 1922777.8798228041 4217058.3681796165, 1922781.0918643172 4217058.595777057, 1922783.2021646968 4217058.043335009, 1922786.2131400087 4217057.009795986))','PS276618','"lib_modif"=>"N", "lib_code_insee"=>"38529", "lib_modif_comment"=>""',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 245m², Métropole, Rue d''Alpignano','ER_12_FTN','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911722.365130292 4224321.426973577, 1911718.4451020546 4224323.881656802, 1911717.578582428 4224363.025983996, 1911717.366981344 4224373.072018995, 1911717.0594601193 4224387.420929855, 1911717.0014940246 4224389.802615006, 1911720.4237006865 4224389.9695428815, 1911722.365130292 4224321.426973577))','PS276619','"lib_modif"=>"N", "lib_code_insee"=>"38169", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''une logette permettent de recevoir 3 bacs collectifs de 770 litres, 6 m², Métropole, Chemin du Prieuré','ER_19_JAR','05','03','05-03-W',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915550.2602098528 4214724.399267715, 1915553.5056898184 4214722.061136026, 1915552.6288904352 4214720.844081038, 1915549.3834104696 4214723.182212728, 1915550.2602098528 4214724.399267715))','PS276620','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Régularisation du bassin, 5m², Métropole, Chemin des Buclos','ER_12_MEY','05','02','05-02-K',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917809.9113942583 4227323.0066901045, 1917809.47 4227326.28, 1917812.4933315457 4227326.788122949, 1917809.9113942583 4227323.0066901045))','PS276621','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 2m de large, Métropole, Vers le nouveau secteur aménagé du Villarey','ER_13_SPV','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908130.23 4211413.74, 1908116.0743537461 4211397.240371364, 1908111.85 4211395.56, 1908110.771429406 4211393.735698956, 1908116.269843262 4211395.174487514, 1908131.535580179 4211412.180024767, 1908130.23 4211413.74))','PS276622','"lib_modif"=>"N", "lib_code_insee"=>"38436", "lib_modif_comment"=>NULL',4);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et création d''un cheminement piéton, 95m², Métropole, Rue Le Poulet','ER_18_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916828.6799999282 4226709.660002105, 1916844.5399999283 4226719.890002103, 1916847.1899999282 4226715.760002102, 1916837.9099999282 4226709.760002105, 1916831.3199999286 4226705.570002102, 1916828.6799999282 4226709.660002105))','PS276623','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 1.5m de large, Métropole, entre le Chemin du Bémont et la route du Vercors','ER_10_SPV','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908815.78 4211167.52, 1908817.1772860135 4211168.086893268, 1908817.0344783377 4211168.342364943, 1908787.1744783376 4211213.892364943, 1908787.1737665113 4211213.893449777, 1908763.1149373357 4211250.524893707, 1908763.0516768163 4211250.620871847, 1908761.56 4211250.16, 1908785.92 4211213.07, 1908815.78 4211167.52))','PS276624','"lib_modif"=>"N", "lib_code_insee"=>"38436", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Périmètre de protection immédiate de captage, 425m², Métropole, Conexe','ER_5_NDM','05','02','05-02-J',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916317.7161848599 4210213.72197398, 1916328.6744410598 4210201.186070822, 1916321.0205469434 4210197.400120155, 1916315.9962407495 4210194.755191647, 1916312.0137733237 4210193.381847546, 1916309.1369889537 4210193.425638985, 1916306.528348865 4210193.739644897, 1916303.9037334078 4210194.727261202, 1916301.8053529265 4210195.82649349, 1916299.599539437 4210198.102755485, 1916297.8801732233 4210200.460408237, 1916298.1314414316 4210205.185625915, 1916299.4231187182 4210208.680740242, 1916301.4494513466 4210210.005955223, 1916309.8704805276 4210212.311063317, 1916317.7161848599 4210213.72197398))','PS276574','"lib_modif"=>"N", "lib_code_insee"=>"38279", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 45m², Métropole, Route du Pont Neuf','ER_1_VLB','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1921299.1908539727 4216396.24703422, 1921306.32 4216409.06, 1921308.9 4216408.03, 1921306.83 4216403.81, 1921301.9158349703 4216394.794502, 1921299.1908539727 4216396.24703422))','PS276576','"lib_modif"=>"N", "lib_code_insee"=>"38528", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 550m², Métropole, Les Blancs','ER_2_SEC','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1923284.51 4211698.86, 1923280.5056612447 4211684.6667238185, 1923320.0558531361 4211688.435823132, 1923308.8 4211710.15, 1923304.67 4211706.35, 1923300.26 4211702.86, 1923297.81 4211701.15, 1923294.09 4211699.81, 1923289.09 4211699.12, 1923284.51 4211698.86))','PS276577','"lib_modif"=>"N", "lib_code_insee"=>"38478", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création de voie et infrastructure souterraines existantes (réseaux), 667 m², Métropole, Chemin des Oiseaux','ER_15_COR','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917031.464913178 4228166.320015601, 1917031.1375283732 4228191.705776902, 1917030.8015253197 4228218.872848346, 1917036.6397449588 4228224.501522069, 1917047.2352286149 4228234.0878007505, 1917042.418902898 4228219.102639481, 1917041.375943733 4228171.834588938, 1917031.464913178 4228166.320015601))','PS276578','"lib_modif"=>"N", "lib_code_insee"=>"38126", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 8m de large, Métropole, Rue de la République','ER_3_BRE','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916031.8142786538 4219091.053103133, 1916035.1299999277 4219083.840002124, 1916034.8348221988 4219083.742574179, 1916033.4972284252 4219083.30108081, 1916033.1725780081 4219083.193924955, 1916013.7099999278 4219076.770002124, 1915985.239999928 4219067.3700021235, 1915978.889999928 4219065.2900021225, 1915975.918112713 4219064.286232055, 1915970.9753997175 4219062.616805525, 1915967.0477830162 4219061.290232943, 1915961.11899152 4219059.287753366, 1915949.489999928 4219055.360002126, 1915945.429999928 4219051.280002125, 1915926.959999928 4219032.400002124, 1915908.8492060143 4219013.5644271625, 1915906.2075612778 4219010.840725098, 1915905.139999928 4219009.740002123, 1915896.299999928 4219018.9100021245, 1915893.7531952262 4219021.456806826, 1915904.4332252797 4219020.7561783865, 1915943.5487610057 4219060.92771441, 1915943.4062244727 4219061.061289646, 1915942.1259928523 4219062.261032902, 1915992.3105786995 4219078.2106284015, 1916031.8142786538 4219091.053103133))','PS276341','"lib_modif"=>"N", "lib_code_insee"=>"38057", "lib_modif_comment"=>"fusion ER 1,11,12,14,16,17"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 3m de large, Métropole, Le long de la Route du Lavanchon','ER_5_VAR','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910327.634566346 4214985.407779153, 1910330.48 4214984.46, 1910327.33 4214974.04, 1910325 4214964.95, 1910321.8 4214949.61, 1910320.79 4214944.77, 1910316.14 4214919.08, 1910314.13 4214908.03, 1910313.08 4214902.27, 1910308.07 4214876.28, 1910303.49 4214852, 1910300.17 4214834.95, 1910296.64 4214815.08, 1910292.79 4214797.97, 1910290.89 4214789.78, 1910289.1 4214782.86, 1910285.14 4214772.82, 1910283.85 4214769.84, 1910282.19 4214768.38, 1910280.14 4214767.36, 1910279.3515347608 4214767.423929614, 1910281.0968839186 4214771.031785149, 1910282.36731169 4214773.966571785, 1910282.3868839184 4214774.01178515, 1910286.241693185 4214783.789498605, 1910287.9855943513 4214790.53128412, 1910289.867610182 4214798.647965891, 1910293.6862498766 4214815.604747757, 1910293.7131798903 4214815.7385772895, 1910297.2162498767 4214835.474747757, 1910297.2253067417 4214835.523394817, 1910297.2989442353 4214835.901563271, 1910300.5419899987 4214852.5560908485, 1910305.1219899987 4214876.836090849, 1910310.1342315618 4214902.83784532, 1910311.1786365265 4214908.568008967, 1910313.1884330167 4214919.61689137, 1910318.8632181133 4214950.222627251, 1910322.0632181133 4214965.562627251, 1910322.0939492444 4214965.694895298, 1910324.4239492444 4214974.784895298, 1910324.4583479653 4214974.90810978, 1910327.6083479652 4214985.32810978, 1910327.634566346 4214985.407779153))','PS276342','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>"MODIF_V1 ER 5à8"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création de voie, 2991m², Métropole, Le long de la Rocade','ER_8_EYB','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915650.6001999283 4220700.800002122, 1915711.4000999283 4220746.80020212, 1915748.1997999283 4220779.399802117, 1915774.640899928 4220798.106602118, 1915830.5001999282 4220837.499602118, 1915847.4002999282 4220849.400002119, 1915855.600099928 4220823.700002121, 1915851.513499928 4220822.427002119, 1915847.274999928 4220835.364002121, 1915763.6578999283 4220773.691802119, 1915753.3972999281 4220765.269402119, 1915659.5846999283 4220693.80280212, 1915650.6001999283 4220700.800002122))','PS276343','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie au niveau de la voie ferrée, 250m², Métropole, Chemin des Grenouilles','ER_8_MUR','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1921006.442963832 4225173.889381213, 1921021.5837805152 4225164.9200297585, 1921031.2683919724 4225163.110152866, 1921041.1634831969 4225162.3507195255, 1921034.3734138021 4225155.772702585, 1921025.5979543896 4225155.820890404, 1921002.6455720817 4225168.48956124, 1921006.442963832 4225173.889381213))','PS276344','"lib_modif"=>"N", "lib_code_insee"=>"38271", "lib_modif_comment"=>NULL',4);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton-cycle (échange de terrain), 495m², Métropole, Chemin du Vieux Chêne','ER_118_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918892.41 4226786.21, 1918891.6815489102 4226788.067303295, 1918891.0895045584 4226789.5196672985, 1918918.8584318704 4226799.6096955305, 1918919.6230304434 4226798.139354105, 1918924.1676407165 4226800.052841716, 1918926.8236617495 4226801.230261102, 1918948.2756098525 4226810.276112807, 1918953.4478804746 4226824.556151171, 1918960.84 4226804.68, 1918892.41 4226786.21))','PS276346','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 2m de large, Métropole, Rue Hector Berlioz','ER_9_ECH','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912161.4786771485 4219419.711190422, 1912150.931244916 4219422.854714251, 1912139.7346349289 4219425.806576721, 1912122.6628269027 4219432.548450966, 1912122.9 4219433.53, 1912123.1415191337 4219434.5118488185, 1912123.2676644798 4219434.4599585105, 1912140.2459760555 4219427.74748475, 1912151.5588004603 4219424.754616048, 1912162.04991999 4219421.627875482, 1912161.4786771485 4219419.711190422))','PS276506','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>"Création_V1"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement cyclable, 3m de large, Métropole, du Chemin des Combes à la Route du Lavanchon','ER_7_VAR','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910003.2502494531 4213454.9074980905, 1910006.54 4213451.65, 1910004.3814145925 4213448.729546453, 1909995.9014145925 4213439.919546453, 1909986.0953134284 4213429.594083378, 1909976.4300860176 4213419.847481702, 1909976.369940535 4213419.788515212, 1909951.4456658233 4213395.851165796, 1909938.6575924056 4213381.531705671, 1909938.6277930352 4213381.498830408, 1909925.216585705 4213366.921431136, 1909910.5001330278 4213353.019208422, 1909910.1339874724 4213352.67332092, 1909909.6749567308 4213352.4659769805, 1909899.6662941976 4213348.358422976, 1909895.3168994 4213342.516685042, 1909892.1920276042 4213337.420740268, 1909889.5032567226 4213332.262495421, 1909885.0666583814 4213320.51043937, 1909885.0402893324 4213320.443061125, 1909878.9372346618 4213305.386115117, 1909872.0155113905 4213296.997080314, 1909866.6862167385 4213290.386799241, 1909861.5257036432 4213281.978892464, 1909855.6678113819 4213272.449922451, 1909852.1652695097 4213265.591593254, 1909845.9771877618 4213252.3684298415, 1909845.9036337712 4213252.221831997, 1909841.1936337713 4213243.441831998, 1909840.678609198 4213242.481764959, 1909839.6675367835 4213242.075918188, 1909828.2575367833 4213237.495918188, 1909827.6719173186 4213237.260849201, 1909827.0412225556 4213237.281626605, 1909819.641349051 4213237.525405647, 1909812.9924945328 4213222.740117974, 1909812.9661327084 4213222.679724501, 1909804.6624945328 4213203.070117974, 1909796.6241177141 4213185.223344646, 1909790.4841177142 4213171.913344646, 1909785.8082351105 4213160.980670301, 1909775.5076509207 4213138.923106592, 1909766.5176509207 4213118.863106592, 1909758.1259809758 4213099.411865703, 1909748.1847938749 4213076.816751257, 1909740.190428169 4213059.1156779295, 1909740.1477398332 4213058.994161701, 1909738.508869432 4213054.328968114, 1909737.0505482794 4213046.332030554, 1909735.8522489993 4213029.6944868285, 1909735.8432570512 4213029.593491916, 1909735.373257051 4213025.163491916, 1909735.3222187355 4213024.84589174, 1909733.8322187355 4213017.95589174, 1909733.6692307692 4213017.436153846, 1909732.2192307692 4213013.956153846, 1909731.908915028 4213013.224383922, 1909729.45 4213015.11, 1909730.9 4213018.59, 1909732.39 4213025.48, 1909732.86 4213029.91, 1909734.07 4213046.71, 1909735.6 4213055.1, 1909737.36 4213060.11, 1909745.45 4213078.05, 1909755.38 4213100.62, 1909763.78 4213120.09, 1909772.77 4213140.15, 1909783.09 4213162.25, 1909787.76 4213173.17, 1909793.9 4213186.48, 1909801.9 4213204.24, 1909810.23 4213223.91, 1909817.73 4213240.59, 1909827.14 4213240.28, 1909838.55 4213244.86, 1909843.26 4213253.64, 1909849.47 4213266.91, 1909853.05 4213273.92, 1909858.97 4213283.55, 1909864.23 4213292.12, 1909866.42 4213294.95, 1909869.68 4213298.88, 1909876.33 4213306.94, 1909878.03 4213310.9, 1909882.26 4213321.57, 1909886.76 4213333.49, 1909889.58 4213338.9, 1909892.83 4213344.2, 1909897.26 4213350.15, 1909904.95 4213353.44, 1909908.44 4213355.2, 1909923.08 4213369.03, 1909936.42 4213383.53, 1909949.28 4213397.93, 1909960.4 4213408.71, 1909974.3 4213421.96, 1909983.92 4213431.66, 1909993.74 4213442, 1910002.22 4213450.81, 1910003.2502494531 4213454.9074980905))','PS276499','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>"CREATION V1"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour un aménagement sécuritaire, 120m², Métropole, RD164','ER_19_VEN','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919666.4699998542 4223237.960004224, 1919657.5299998543 4223246.960004224, 1919651.9599998542 4223252.720004225, 1919653.1499998542 4223254.890004223, 1919657.5999998543 4223252.710004224, 1919666.0199998545 4223247.830004224, 1919669.81799123 4223244.834679024, 1919672.8036962901 4223242.479971835, 1919666.4699998542 4223237.960004224))','PS276500','"lib_modif"=>"N", "lib_code_insee"=>"38533", "lib_modif_comment"=>""',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 130m², Métropole, Chemin de l''Eglise','ER_89_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914841.6028104376 4223287.561230444, 1914824.0733884578 4223291.332574194, 1914824.5963456575 4223297.0579988025, 1914830.2741660576 4223298.195190754, 1914831.2465484175 4223297.197993615, 1914836.5164111275 4223295.938521982, 1914842.7245232074 4223294.462022074, 1914841.9534152676 4223288.978435503, 1914841.7425592875 4223287.530183444, 1914841.6028104376 4223287.561230444))','PS276501','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Extension du Parking Relais, 2235m², SMTC, Avenue de Valence','ER_36_SAS','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908986.4 4227255.55, 1908988.21 4227223.39, 1908947.26 4227214.65, 1908946.66 4227222.44, 1908945.46 4227242.07, 1908944.74 4227256.31, 1908943.88 4227272.59, 1908943.88 4227273.3, 1908957 4227272.48, 1908966.53 4227272.17, 1908986.25 4227272.62, 1908986.81 4227266.12, 1908985.8 4227266.09, 1908986.4 4227255.55))','PS276502','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 1m de large, Métropole, Rue du Jouffrey','ER_15_SEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910230.8864259154 4220706.63189451, 1910230.8832036585 4220706.63292578, 1910230.4589739533 4220706.767907959, 1910210.2334229418 4220713.947661202, 1910210.194569601 4220713.962371042, 1910198.4334229417 4220718.697661202, 1910198.2834478782 4220718.744715879, 1910190.191364015 4220720.599516479, 1910187.321364015 4220721.189516479, 1910176.7113488417 4220723.3728708625, 1910163.8309090266 4220726.435363392, 1910163.8013488417 4220726.442870862, 1910163.4609090264 4220726.535363393, 1910163.4223263217 4220726.544972311, 1910149.0823263219 4220729.81497231, 1910148.971264118 4220729.833790871, 1910145.041264118 4220730.273790872, 1910144.230431526 4220730.363883735, 1910144.1692014225 4220730.368788877, 1910138.0792014224 4220730.668788876, 1910138.0104915183 4220730.669809692, 1910135.9604915183 4220730.629809692, 1910123.4440275969 4220730.429872433, 1910123.3210113717 4220730.420293977, 1910113.0767532953 4220728.982376063, 1910113.0610113717 4220728.980293977, 1910107 4220728.22, 1910106.8767532953 4220728.212376063, 1910104.4659625737 4220728.207762965, 1910104.31 4220728.22, 1910101.7283535646 4220728.633320489, 1910101.6159625736 4220728.657762965, 1910100.407314356 4220728.9977487605, 1910100.3283535647 4220729.023320489, 1910099.1294942289 4220729.467758003, 1910099.0573143559 4220729.4977487605, 1910097.9115897242 4220730.023196436, 1910097.8094942288 4220730.077758003, 1910095.5325617988 4220731.477581929, 1910093.9552666086 4220732.980212259, 1910093.0731882935 4220734.003047752, 1910092.275882188 4220735.091136084, 1910091.561579848 4220736.251691935, 1910090.9519155007 4220737.427402799, 1910090.4175545364 4220738.709869114, 1910089.9981569145 4220739.977381926, 1910089.4400404382 4220742.728798239, 1910089.427983373 4220742.781014322, 1910087.7577242346 4220749.22201152, 1910087.515839798 4220750.148487275, 1910087.5077242346 4220750.18201152, 1910085.43732314 4220759.431753347, 1910085.1752007501 4220760.641322156, 1910084.2152007502 4220764.871322157, 1910084.2046395824 4220764.913572526, 1910082.8155552878 4220769.997432053, 1910085.7973062464 4220778.731076796, 1910086.8997998289 4220781.031932968, 1910085.9181789001 4220781.297503792, 1910085.7445998606 4220780.935404228, 1910084.87 4220779.11, 1910081.77 4220770.03, 1910083.24 4220764.65, 1910084.2 4220760.42, 1910084.46 4220759.22, 1910086.54 4220749.93, 1910086.79 4220748.97, 1910088.46 4220742.53, 1910089.03 4220739.72, 1910089.48 4220738.36, 1910090.03 4220737.04, 1910090.69 4220735.76, 1910091.44 4220734.54, 1910092.29 4220733.38, 1910093.23 4220732.29, 1910094.92 4220730.68, 1910097.39 4220729.17, 1910098.71 4220728.56, 1910100.06 4220728.06, 1910101.46 4220727.67, 1910104.31 4220727.22, 1910107 4220727.22, 1910113.2 4220727.99, 1910123.4599998605 4220729.430004229, 1910135.98 4220729.63, 1910138.0299998606 4220729.670004227, 1910144.1199998606 4220729.370004227, 1910144.9299998605 4220729.280004229, 1910148.8599998606 4220728.840004226, 1910163.199999861 4220725.570004226, 1910163.5699998604 4220725.470004231, 1910176.4799998605 4220722.40000423, 1910187.1199998606 4220720.210004228, 1910189.9899998605 4220719.620004227, 1910198.0599998606 4220717.770004228, 1910209.8599998606 4220713.020004229, 1910230.1399998607 4220705.820004229, 1910230.5799998606 4220705.680004227, 1910241.6699998605 4220702.110004226, 1910242.5699998606 4220701.920004227, 1910243.0199998608 4220701.890004228, 1910243.4799998607 4220701.880004228, 1910243.9299998605 4220701.910004227, 1910244.3799998604 4220701.980004228, 1910244.8299998604 4220702.080004229, 1910245.2599998605 4220702.220004231, 1910245.6799998605 4220702.400004226, 1910246.0999998604 4220702.600004227, 1910245.6700664212 4220703.502860519, 1910245.2860807 4220703.319145029, 1910245.250066421 4220703.30286052, 1910244.9075319343 4220703.156909844, 1910244.5661331497 4220703.045756751, 1910244.1944892895 4220702.963169227, 1910243.8196747387 4220702.904864741, 1910243.4575637847 4220702.88072401, 1910243.0641486808 4220702.889276513, 1910242.7072243062 4220702.913071471, 1910241.9271786665 4220703.077747773, 1910230.8864259154 4220706.63189451))','PS276503','"lib_modif"=>"N", "lib_code_insee"=>"38486", "lib_modif_comment"=>"MODIF V2"',4),
     ('M1_PH1_P05_002_07','Servitude de localisation : Création d''un cheminement piéton-cycle, 2.5m de large, Métropole, de la Rue Farconnet à la Rue de Mortillet','SL_25_GRE','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915269.5914950215 4225772.031421568, 1915270 4225743.54, 1915268.85 4225731.83, 1915268.8479944265 4225726.040328528, 1915269.22 4225717.45, 1915258.4982287793 4225720.718917871, 1915258.02 4225711.5, 1915257.85 4225708.13, 1915257.5875889712 4225701.11963218, 1915252.3568753076 4225701.495266209, 1915252.8934904675 4225709.040340111, 1915253.0964479374 4225710.768610201, 1915253.1229698376 4225712.9681504285, 1915253.8717143177 4225722.13143826, 1915255.5755076373 4225735.909253596, 1915265.26 4225734.94, 1915266.11 4225740.39, 1915267.26 4225752.04, 1915265.0350443278 4225772.021631269, 1915265.07 4225772.44, 1915265.39 4225776.41, 1915266.0056728476 4225785.432746589, 1915266.72 4225794.87, 1915266.7196068577 4225795.28621259, 1915267.61 4225795.28, 1915268.83 4225795.27, 1915269.68 4225795.27, 1915269.78 4225786.95, 1915269.5914950215 4225772.031421568))','PS276508','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>"V2_modification objet"',5),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 3m de large, Métropole, Avenue d''Argenson','ER_22_VIF','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911267.592768245 4209914.857889247, 1911261.7809022851 4209907.100702063, 1911241.451389184 4209879.960142483, 1911215.7806157724 4209845.689931464, 1911212.59 4209840.82, 1911212.51 4209842.33, 1911212.62 4209843.83, 1911212.91 4209845.31, 1911213.206305711 4209846.228463174, 1911213.39 4209846.74, 1911214.1343216174 4209848.24608348, 1911214.86 4209849.37, 1911238.8517055837 4209881.783283871, 1911258.96 4209908.95, 1911263.7625960105 4209914.751944317, 1911267.592768245 4209914.857889247))','PS276504','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 50m², Métropole, Cours de la Libération et du Général De Gaulle','ER_74_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913377.1393023683 4223126.550328965, 1913375.2922732385 4223126.914178825, 1913375.3545171185 4223127.213677013, 1913375.4478829287 4223127.662924303, 1913377.0575033685 4223135.619923603, 1913377.5763526584 4223138.135738425, 1913379.9441753987 4223149.856611723, 1913380.0675356786 4223150.305633431, 1913380.1498510386 4223150.614979544, 1913382.0855105685 4223150.070483515, 1913382.0132447884 4223149.750873214, 1913377.1393023683 4223126.550328965))','PS276505','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 390m², Métropole, Rue du Vinay','ER_40_SAS','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909588.147594366 4226214.269197096, 1909584.6479935548 4226216.983463516, 1909572.3605629092 4226217.29422171, 1909563.5354682384 4226217.632018027, 1909555.5208158465 4226217.909079972, 1909550.5583637895 4226218.113872689, 1909544.285245715 4226218.939371213, 1909536.9915060524 4226219.766348158, 1909528.9274301168 4226221.214166165, 1909519.2917378878 4226221.432585086, 1909507.8342923017 4226220.672172698, 1909506.4481854974 4226226.416469939, 1909513.873315974 4226226.880768908, 1909524.0990989238 4226226.581393378, 1909527.8510848454 4226226.228151485, 1909536.4649241185 4226224.579938421, 1909541.5775174722 4226223.7350262385, 1909549.261598408 4226223.027786514, 1909556.5957351893 4226222.401296793, 1909561.7980841473 4226221.906320544, 1909570.7341542009 4226222.158588911, 1909582.801621285 4226222.278482773, 1909587.3802009772 4226217.61149666, 1909588.147594366 4226214.269197096))','PS276507','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>"à modifier"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 165m², Métropole, Rue Jean Jaurès','ER_3_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919638.1123998547 4224051.01620421, 1919637.2681998545 4224054.422604211, 1919685.9622998547 4224062.7780042095, 1919687.2054998549 4224060.5686042085, 1919685.2713998547 4224060.07300421, 1919680.6121998548 4224058.848004212, 1919657.4267998547 4224054.181604208, 1919638.1123998547 4224051.01620421))','PS276509','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 615m², Métropole, Avenue de Paul Verlaine','ER_47_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913435.4857013382 4221614.78876967, 1913408.0273841782 4221633.183280244, 1913397.373051718 4221640.4126243135, 1913383.1353018282 4221649.788685674, 1913326.2754211181 4221687.442231679, 1913316.0272598583 4221694.168576561, 1913284.1695947181 4221715.235887491, 1913282.3396976683 4221716.54950732, 1913275.0145462982 4221722.393964171, 1913267.4309453482 4221728.440342881, 1913257.4713803881 4221736.314392522, 1913256.1661993884 4221737.340458242, 1913436.0979941883 4221617.763841133, 1913460.9225827581 4221601.2682391815, 1913460.0994143381 4221601.055146941, 1913454.0167452283 4221603.260653872, 1913441.5366481785 4221611.023670721, 1913437.9827732283 4221613.11017205, 1913435.4857013382 4221614.78876967))','PS276366','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Décanteur eaux usées et zone de dissipation des eaux de pluie, 7x3.5m, Métropole, Chemin des Ecoles','ER_3_CHG','05','02','05-02-M',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914452.339945926 4215451.633343797, 1914449.4892676505 4215448.116458117, 1914438.0835699248 4215436.46201016, 1914405.1820554384 4215455.1662834715, 1914418.5829611367 4215467.439897674, 1914421.1236807415 4215533.117259108, 1914422.4292471276 4215549.119832842, 1914432.4839872292 4215573.969146713, 1914440.8149203788 4215601.518268703, 1914507.512757 4215585.543563676, 1914508.6339236805 4215581.232375369, 1914494.5193688646 4215559.008270113, 1914483.5173913108 4215546.780929008, 1914479.1590477377 4215540.099121297, 1914476.004203327 4215520.681602876, 1914473.3492952865 4215505.425705642, 1914471.3883225266 4215494.20107968, 1914469.399893 4215485.888125125, 1914463.2435484093 4215471.705113454, 1914454.1335016794 4215454.753532211, 1914452.339945926 4215451.633343797))','PS276385','"lib_modif"=>"N", "lib_code_insee"=>"38068", "lib_modif_comment"=>""',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 390m², Métropole, Le Village','ER_4_SBS','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1922530.16 4208743.24, 1922525.75 4208751.15, 1922563.72 4208776.95, 1922568.83 4208767.94, 1922557.8 4208761.34, 1922556.82 4208760.71, 1922558.9 4208752.32, 1922555.53 4208748.87, 1922553.36 4208746.52, 1922551.39 4208746.82, 1922541.7 4208738.89, 1922536.18 4208734.41, 1922535.37 4208733.96, 1922533.65 4208737.06, 1922531.1 4208741.58, 1922530.16 4208743.24))','PS276386','"lib_modif"=>"N", "lib_code_insee"=>"38364", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour la sécurisation du carrefour, 2m de large, Métropole, Rue de la République','ER_8_BRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915565.15 4219301.9, 1915576 4219289.61, 1915577.9055918623 4219289.085050049, 1915579.4160312486 4219288.668956185, 1915577.4993196398 4219290.933646712, 1915566.6493196397 4219303.2236467125, 1915564.8567525235 4219305.136788183, 1915565.15 4219301.9))','PS276667','"lib_modif"=>"N", "lib_code_insee"=>"38057", "lib_modif_comment"=>"Modification pastille ER7"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Installation d''interêt général et aménagement du carrefour, 630m², Métropole, Avenue du Vercors','ER_62_MEY','05','03','05-03-AF',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917434.2928392566 4226779.307683576, 1917441.7180696507 4226786.879395177, 1917455.517895661 4226729.99152524, 1917453.6226564066 4226719.743855054, 1917451.86 4226706.18, 1917450.899999928 4226711.250002102, 1917450.5499999283 4226713.290002102, 1917449.759999928 4226716.960002105, 1917448.7699999283 4226721.170002102, 1917447.669999928 4226725.780002102, 1917446.269999928 4226731.290002103, 1917445.389999928 4226734.840002106, 1917443.8299999281 4226739.620002103, 1917442.489999928 4226744.240002104, 1917441.709999928 4226746.210002103, 1917442.6499999282 4226746.870002102, 1917438.969999928 4226757.170002102, 1917435.799999928 4226764.800002103, 1917434.989999928 4226767.280002101, 1917433.949999928 4226771.690002102, 1917433.739999928 4226775.430002103, 1917434.2928392566 4226779.307683576))','PS276387','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Acquisition d''un puits artésien, 1800 m² environ, Commune, à proximité de la Gresse au nord du Genevrey','ER_16_VIF','05','01','05-01-C',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909133.834110859 4207265.8846758, 1909142.3094130233 4207258.8596805995, 1909171.8799948879 4207234.362924699, 1909144.0599905413 4207203.52851761, 1909139.4181144722 4207198.381750168, 1909134.8908814653 4207203.029098849, 1909117.4492096242 4207217.769873378, 1909114.1697367474 4207220.660218742, 1909112.3503460165 4207222.270633142, 1909102.58149341 4207230.85936582, 1909106.286424194 4207234.783485275, 1909124.2702929166 4207253.821034865, 1909133.834110859 4207265.8846758))','PS276388','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Réaménagement d''un espace public, 520m², Métropole, Rue Gabriel Didier (partie Ouest) ','ER_23_ECH','05','01','05-01-E',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913806.7230643209 4219540.58716641, 1913850.3663531586 4219502.741517166, 1913825.9884896243 4219503.135007304, 1913826.1038171775 4219518.477711632, 1913806.557112989 4219518.519604512, 1913806.7230643209 4219540.58716641))','PS276389','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 175m², Métropole, Rue Claude Genin','ER_15_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915860.7188885668 4223928.719399431, 1915856.562325707 4223931.580658709, 1915878.1273168568 4223936.797668889, 1915900.2345923767 4223942.140942539, 1915900.648421917 4223940.143228251, 1915898.768062747 4223937.252518802, 1915892.277852587 4223935.781454771, 1915889.463493627 4223935.15267394, 1915878.686644347 4223932.723929738, 1915868.1505012868 4223930.393365943, 1915865.966926327 4223929.879832287, 1915860.7188885668 4223928.719399431))','PS276390','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_P05_002_01','Servitude de localisation : Création d''un cheminement piéton-cycle, 1955m², Métropole, de la Rue Tourville à la Rue André Argouges','SL_24_GRE','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915597.0659306974 4223465.873093813, 1915603.312955657 4223468.245879734, 1915611.375204027 4223471.344942462, 1915619.0652675072 4223474.146835801, 1915626.7060160174 4223477.039089692, 1915631.1452553067 4223469.02663255, 1915641.482123157 4223451.480929612, 1915646.270172027 4223443.315867993, 1915650.604389047 4223435.964125113, 1915654.592726187 4223429.1549202595, 1915623.550090677 4223410.970251884, 1915623.4697299171 4223410.920861352, 1915623.3417816071 4223411.191792371, 1915612.503014337 4223433.80069888, 1915609.943447687 4223439.139332482, 1915597.686201457 4223464.588577283, 1915597.0659306974 4223465.873093813))','PS276391','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',5),
     ('M1_PH1_P05_002_01','Servitude de localisation : Création d''un cheminement piéton, 4m de large, Métropole, Avenue Jean Jaurès','SL_1_EYB','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915607.2535468882 4221859.199705578, 1915614.1741978382 4221840.43480594, 1915543.4016004002 4221814.8541358635, 1915546.6571727423 4221837.297219151, 1915607.2535468882 4221859.199705578))','PS276392','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>""',5),
     ('M1_PH1_P05_002_01','Servitude de localisation : Bassin de gestion des eaux pluviales, 1ha, Métropole, Rue de la Liberté','SL_3_ECH','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914374.17 4219598.4, 1914385.51 4219598.31, 1914417.99 4219621.67, 1914494.63 4219660.64, 1914509.19 4219629.51, 1914518.66 4219609.04, 1914525.04 4219595.77, 1914492.7 4219570.92, 1914456.38 4219542.48, 1914449.06 4219536.84, 1914441.46 4219530.91, 1914433.19 4219524.6, 1914432.18 4219523.79, 1914426.87 4219520.18, 1914427.34 4219569, 1914374.34 4219568.72, 1914374.17 4219598.4))','PS276393','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',5),
     ('M1_PH1_P05_002_01','Servitude de localisation : Création d''un cheminement piéton, 5865m², Métropole, entre le Chemin des Noyers et la Rue de Maupas','SL_3_NOY','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1906389.5820134932 4230919.177763577, 1906391.3747271413 4230909.249590247, 1906392.7389140914 4230901.614024533, 1906391.6880320853 4230901.35435176, 1906368.4088847302 4230895.59065302, 1906350.5936864289 4230891.13294415, 1906350.1132737945 4230891.003069496, 1906355.4179082515 4230868.694524797, 1906360.82183127 4230845.945820772, 1906347.6775768164 4230842.616528099, 1906345.74 4230842.13, 1906343.796863809 4230841.644215953, 1906339.4035654287 4230840.540769054, 1906323.62 4230836.6, 1906320.1130988456 4230865.652927605, 1906285.5486402595 4230862.710360436, 1906280.755477535 4230862.303765163, 1906279.469678806 4230868.21857911, 1906277.7596779498 4230881.528609808, 1906275.3868098725 4230891.947181667, 1906275.0082212735 4230893.65858028, 1906274.3006122892 4230896.77094002, 1906272.8949667239 4230902.956026541, 1906270.0536819517 4230915.356244371, 1906277.8036022997 4230921.303625321, 1906278.5942084014 4230921.903333312, 1906288.4973337424 4230929.5599666685, 1906293.5939350813 4230933.797918462, 1906298.3045435373 4230918.97478936, 1906306.19 4230921.76, 1906312.69 4230924.06, 1906314.17 4230912.54, 1906343.37 4230919.51, 1906344.9 4230912.85, 1906345.9655860718 4230908.377928, 1906371.6569353307 4230914.709942653, 1906389.5820134932 4230919.177763577))','PS276394','"lib_modif"=>"N", "lib_code_insee"=>"38281", "lib_modif_comment"=>NULL',5),
     ('M1_PH1_P05_002_01','Servitude de localisation : Création d''un cheminement piéton, 4m de large, Métropole, entre complexe sportif Roger Journet et Rue des Grands Champs','SL_3_EYB','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915738.7854999283 4220523.80600212, 1915687.8814999282 4220482.792802119, 1915669.7780999283 4220468.42960212, 1915667.8964999283 4220471.044602118, 1915773.1211999282 4220555.843402118, 1915775.9029999282 4220553.624002119, 1915771.363499928 4220549.976202122, 1915767.2607999283 4220546.680402119, 1915765.543699928 4220545.3028021185, 1915738.7854999283 4220523.80600212))','PS276395','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>"Transformation ER-> SL + libelle changé (régul->création)"',5),
     ('M1_PH1_P05_001_07','Emplacement réservé : Extension du cimetière, 3000m², Commune, RD8','ER_3_MBL','05','03','05-03-O',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1906585.4869691534 4200216.423374506, 1906566.041777641 4200210.516616778, 1906552.9818574178 4200206.565652328, 1906497.9160119337 4200185.141740774, 1906489.1196689813 4200194.253358749, 1906483.7309225178 4200199.430717194, 1906473.094355963 4200209.614829123, 1906553.012614184 4200242.973984017, 1906555.1223478764 4200241.161688739, 1906569.4994215085 4200228.873352462, 1906575.8278764025 4200223.264780598, 1906576.2777653094 4200222.864598918, 1906585.4869691534 4200216.423374506))','PS276396','"lib_modif"=>"N", "lib_code_insee"=>"38235", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_002_01','Servitude de localisation : Création d''un cheminement piéton-cycle, 3m de large, Métropole, entre la Rue Moyrand et la Rue Louis et Auguste Lumière','SL_12_GRE','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915294.71 4223876.61, 1915295.84 4223874.92, 1915297.96 4223871.44, 1915311.5 4223847.9, 1915312.37 4223846.64, 1915321.9 4223830.79, 1915322.16 4223828.66, 1915323.83 4223816.99, 1915325.96 4223802.01, 1915326.15 4223800.08, 1915328.59 4223784.22, 1915333.13 4223764.12, 1915335.02 4223756.52, 1915336.84 4223748.97, 1915334.12 4223748.84, 1915339.2 4223732.72, 1915341.88 4223714.65, 1915342.28 4223714.66, 1915342.7 4223714.69, 1915345.48 4223714.85, 1915359.28 4223715.21, 1915355.72 4223725.14, 1915355.01 4223726.84, 1915353.08 4223732.26, 1915351.98 4223735.25, 1915350.87 4223738.26, 1915349.16 4223742.91, 1915341.6197087155 4223769.204349095, 1915346.47 4223770.53, 1915350.9931686057 4223772.063580913, 1915361.63 4223775.67, 1915384.38 4223783.18, 1915383.61 4223785.78, 1915369.41 4223781.09, 1915350.97 4223774.92, 1915339.9457020897 4223775.041910661, 1915332 4223802.75, 1915331.22 4223807.49, 1915327.678164779 4223831.147140744, 1915315.56 4223847.36, 1915308.3 4223860.35, 1915305.34 4223865.95, 1915299.25 4223877.49, 1915294.71 4223876.61))','PS276398','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',5),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 280m², Métropole, Rue de la Galochère','ER_1_SMH','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918032.118726461 4223355.092769924, 1918032.33 4223354.03, 1918032.55 4223352.87, 1918033.37 4223352.66, 1918032.66 4223350.45, 1918031.81 4223349.58, 1918031.1 4223348.76, 1918030.41 4223348.08, 1918029.35 4223347.2, 1918028.98 4223346.81, 1918016.39 4223339.63, 1918011.91 4223337.09, 1917997.045437371 4223328.624613351, 1917987.45 4223323.16, 1917983.51 4223320.59, 1917981.26 4223319.11, 1917977.15 4223316.43, 1917972.09 4223313.11, 1917969.86 4223311.64, 1917968.13 4223310.49, 1917966.28 4223309.26, 1918009.5024167919 4223342.423744677, 1918011.0169914735 4223343.39739983, 1918032.118726461 4223355.092769924))','PS276400','"lib_modif"=>"N", "lib_code_insee"=>"38421", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Acquisition des parcelles riveraines de la Gresse pour permettre la gestion publique du cours d''eau et ses berges, 5735m², Métropole, La Gresse','ER_12_GUA','05','02','05-02-I',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908885.3 4207013.46, 1908887.36 4207018.39, 1908888.61 4207021.6, 1908890.19 4207024.2, 1908892.67 4207027.63, 1908895.01 4207031.09, 1908896.8 4207033.33, 1908900.67 4207037.26, 1908904.15 4207040.98, 1908907.68 4207044.57, 1908916.81 4207051.91, 1908924.75 4207057.95, 1908926.29 4207059.46, 1908935.79 4207066.8, 1908941.37 4207073.31, 1908942.96 4207074.98, 1908945.29 4207078.08, 1908948.85 4207083.23, 1908950.69 4207086.31, 1908952.16 4207088.66, 1908953.86 4207092.76, 1908954.5 4207094.79, 1908955.37 4207097.11, 1908956.12 4207100.09, 1908956.77 4207103.6, 1908957.2 4207106.57, 1908957.67 4207109.28, 1908958.43 4207111.66, 1908959.55 4207114.12, 1908960.89 4207117.33, 1908962.57 4207120.78, 1908965.17 4207125.21, 1908966.77 4207127.89, 1908970.78 4207132.86, 1908973.33 4207136.13, 1908976.36 4207139.82, 1908978.19 4207141.71, 1908982.72 4207146.5, 1908992.07 4207155.92, 1908996.61 4207160.18, 1908998.03 4207162.56, 1908998.97 4207164.93, 1908999.92 4207167.65, 1909000.76 4207171.81, 1909002.11 4207180.58, 1909003.14 4207185.77, 1909003.91 4207190.78, 1909004.68 4207195.37, 1908985.5782533425 4207195.537757388, 1908975.4550955961 4207192.432929608, 1908968.8954650902 4207187.341573719, 1908961.54299698 4207174.028721931, 1908922.508449842 4207111.429062553, 1908907.7938707124 4207080.776323076, 1908892.9506593645 4207063.135142678, 1908885.3 4207013.46))','PS276401','"lib_modif"=>"N", "lib_code_insee"=>"38187", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton pour continuité dans les liaisons Nors-Sud et Est-Ouest du Charlaix et vers Inovallée, 260m², Métropole, Chemin du Charlaix','ER_32_MEY','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919969.5162191638 4227369.32985049, 1919970.3390092528 4227374.155278243, 1919981.3159524044 4227384.814161557, 1919982.0188060491 4227389.260981339, 1919983.6711085096 4227387.100078876, 1919985.4311085069 4227384.730078877, 1919982.55 4227381.98, 1919973.190037673 4227373.179698401, 1919972.425829753 4227367.862273376, 1919947.5791789182 4227343.88383116, 1919987.503110525 4227295.8112485185, 1919988.0222956054 4227296.156646983, 1919988.31 4227295.78, 1919987.7778301311 4227295.480457426, 1919986.639999927 4227294.840002102, 1919953.8626631128 4227334.310609169, 1919944.6699999273 4227345.3800021, 1919969.5162191638 4227369.32985049))','PS276402','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_P05_001_07','Emplacement réservé : Périmètre de protection immédiate de captage, 2300m², Métropole, Serre Giro','ER_20_SGC','05','02','05-02-J',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915003.4 4207011.56, 1915009.448315789 4207003.770112431, 1915018.9243086362 4206991.95893038, 1915022.25 4206987.83, 1915031.66 4206978.22, 1915037.55 4206973.59, 1915033.2197672562 4206965.546516974, 1915028.4138751742 4206956.619488413, 1915026.11 4206952.34, 1915023.7975261428 4206953.249117655, 1915014.8996840962 4206956.747183272, 1915006.0355284237 4206960.23200555, 1915003.09 4206961.39, 1915004.735678323 4206965.5041958075, 1915005.43 4206967.24, 1914997.8100652394 4206970.219037499, 1914984.70213524 4206975.432921259, 1914973.3492517085 4206979.992808802, 1914962.75 4206984.25, 1914964.507268823 4206986.910117569, 1914967.83 4206991.94, 1914975.89 4207005.59, 1914984.6482471845 4207009.106393878, 1914990.7089163172 4207011.5397232175, 1914995.97030117 4207013.652143785, 1914998.63 4207014.72, 1915003.4 4207011.56))','PS276510','"lib_modif"=>"N", "lib_code_insee"=>"38388", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 5m de large, Métropole, entre la Rue Rivalta et la Rue du Repos','ER_4_VIF','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910377.02 4209615.18, 1910376.26 4209612.71, 1910403.81 4209603.38, 1910404.68 4209605.88, 1910405.54 4209608.37, 1910408.66 4209617.31, 1910411.95 4209626.74, 1910416.99 4209641.22, 1910422.76 4209657.76, 1910424.6 4209663.05, 1910419.923959796 4209664.793365346, 1910419.8775160166 4209664.692603124, 1910418.0390197365 4209659.406919959, 1910412.2678680862 4209642.8636149755, 1910407.2278680862 4209628.383614976, 1910403.9392282828 4209618.957517646, 1910400.819228283 4209610.017517647, 1910400.7122987087 4209609.707998788, 1910377.8638113176 4209617.445798692, 1910377.726860873 4209617.47501974, 1910377.02 4209615.18))','PS276636','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et réaménagement de voirie, 232m², Métropole, Avenue Général de Gaulle','ER_9_EYB','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915558.6661052592 4221506.903304936, 1915489.4876222126 4221463.444093795, 1915491.8002999283 4221470.500002119, 1915497.6998999282 4221474.700002119, 1915530.9001999283 4221492.400002116, 1915558.6661052562 4221506.903304936, 1915558.6661052592 4221506.903304936))','PS276655','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 6.5m de large, Métropole, Chemin du Camping','ER_10_VIZ','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917763.09 4213055.96, 1917769.537562459 4213054.993782925, 1917771.0587052498 4213061.881339723, 1917771.1231898246 4213062.214359464, 1917772.7123752325 4213071.748035613, 1917772.7313289836 4213071.868723338, 1917773.8242458566 4213079.286647822, 1917775.7124547993 4213090.896587749, 1917777.8552839847 4213104.688458985, 1917780.6731549832 4213122.745775318, 1917782.7887003834 4213136.346340059, 1917784.419110161 4213145.278542913, 1917787.1339855616 4213160.264647557, 1917790.2710412454 4213177.570578246, 1917792.599533828 4213190.918829766, 1917796.8217044044 4213213.6651858995, 1917797.728986779 4213218.542319791, 1917797.847191717 4213219.177735319, 1917797.9652554435 4213219.878991937, 1917799.0466458139 4213224.005417013, 1917793.09 4213226.93, 1917791.68 4213221.53, 1917791.46 4213220.37, 1917790.43 4213214.85, 1917786.21 4213192.11, 1917783.88 4213178.73, 1917780.74 4213161.42, 1917778.02 4213146.44, 1917776.39 4213137.51, 1917774.25 4213123.75, 1917771.43 4213105.69, 1917769.29 4213091.89, 1917767.41 4213080.33, 1917766.3 4213072.82, 1917764.71 4213063.28, 1917763.09 4213055.96))','PS276656','"lib_modif"=>"N", "lib_code_insee"=>"38562", "lib_modif_comment"=>"Modification de l''ER10"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 40m², Métropole, Rue du Colonel Bougault','ER_95_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914603.0694280476 4223744.79260955, 1914602.9538017476 4223746.70326149, 1914607.4451479178 4223746.95946906, 1914609.3956878877 4223747.064794092, 1914616.3677011176 4223747.4523386685, 1914619.7784962477 4223747.61667975, 1914624.2597691277 4223747.86296437, 1914624.5258936277 4223746.02117325, 1914624.3458518677 4223746.012527672, 1914603.0694280476 4223744.79260955))','PS276657','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour la sécurisation du carrefour, 40m², Métropole, Rue de la République','ER_8_BRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915552.98 4219305.08, 1915553.71 4219295.2, 1915553.03 4219289.13, 1915552.9984995099 4219287.457350356, 1915556.01 4219287.57, 1915555.17 4219283.32, 1915552.67 4219283.15, 1915550.77 4219283.01, 1915551.16 4219284.64, 1915552 4219287.42, 1915552.35 4219294.04, 1915552.34 4219297.32, 1915552.06 4219300.99, 1915551.78 4219303.79, 1915551.64007859 4219304.9871053975, 1915552.98 4219305.08))','PS276668','"lib_modif"=>"N", "lib_code_insee"=>"38057", "lib_modif_comment"=>"Modification pastille ER7_V3"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton pour une liaison piétonne transversale est-ouest, 230m², Métropole, Chemin de l''Eglise','ER_142_MEY','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918450.8736149808 4228295.658157654, 1918451.569999928 4228293.850002097, 1918449.3999999277 4228292.500002102, 1918450.6212619375 4228289.526696898, 1918445.310549813 4228291.069546287, 1918403.6333427527 4228276.493365486, 1918367.979999928 4228264.020002096, 1918367.9864379028 4228264.051909604, 1918368.0255288607 4228264.2456498835, 1918368.0255288612 4228264.24564988, 1918368.5706349544 4228266.947272146, 1918369.0047955194 4228269.099030425, 1918370.9895153258 4228267.7199796485, 1918372.9733664365 4228268.442123304, 1918403.627793557 4228279.157009088, 1918436.935889037 4228290.799455701, 1918450.8736149808 4228295.658157654))','PS276669','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 3m de large, Métropole, Le long de la Route du Lavanchon','ER_5_VAR','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910336.4137825845 4214982.6046306025, 1910339.1869985391 4214981.547346037, 1910340.6280563055 4214985.587664457, 1910347.646035771 4215006.071786779, 1910347.6480563055 4215006.077664457, 1910347.6496586504 4215006.082354016, 1910354.9896586502 4215027.622354016, 1910357.4 4215034, 1910355.9 4215033.72, 1910354.14 4215032.55, 1910352.15 4215028.59, 1910344.81 4215007.05, 1910337.79 4214986.56, 1910336.4137825845 4214982.6046306025))','PS276670','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 700m², Métropole, Avenue de la Republique','ER_3_ECH','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914730.9080389228 4219513.667783851, 1914723.2594487846 4219501.50805912, 1914720.101201895 4219446.039270281, 1914716.1524581346 4219445.400973511, 1914719.7802243412 4219509.116003939, 1914723.8499999375 4219511.8800021205, 1914723.7928776057 4219512.579213714, 1914722.5918999272 4219512.405502119, 1914720.778386052 4219527.862422508, 1914717.9149547408 4219552.26798699, 1914715.383788138 4219574.313840966, 1914711.8666999296 4219603.818402122, 1914712.0465999276 4219604.622902124, 1914712.1208077837 4219604.922606617, 1914709.7499999285 4219606.940002122, 1914696.9699999287 4219608.06000212, 1914708.8413999262 4219610.386402119, 1914720.3486628563 4219612.617729751, 1914724.3099999286 4219613.390002122, 1914722.0699999288 4219611.140002119, 1914719.4399999285 4219606.420002121, 1914723.7999999286 4219577.910002123, 1914726.6299999284 4219555.440002122, 1914730.9080389228 4219513.667783851))','PS276671','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 2m de large, Métropole, du Chemin de l''Ecole à la RD164','ER_9_VEN','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1920446.3199998536 4222806.7400042275, 1920445.4958941794 4222808.56235305, 1920456.9446832063 4222814.519529432, 1920458.40933759 4222814.936940506, 1920459.2090505264 4222814.793092503, 1920459.7862786117 4222814.203722584, 1920460.6466396556 4222813.151420745, 1920466.474504935 4222807.293280842, 1920475.1858764668 4222806.755770169, 1920483.5946299431 4222807.088618548, 1920488.679668786 4222808.000336806, 1920496.8524201305 4222811.478884477, 1920501.4175709337 4222813.695697046, 1920505.0719845807 4222815.900602528, 1920505.4083261574 4222816.062821712, 1920511.1775982047 4222818.207435096, 1920519.0188770301 4222821.63391811, 1920527.9035622622 4222827.037874119, 1920533.6749421002 4222830.962193677, 1920542.6090265661 4222834.801076485, 1920550.6899998535 4222839.750004228, 1920558.2021279729 4222842.617138632, 1920561.1889710915 4222843.759282319, 1920562.08 4222844.1, 1920564.2331298497 4222844.779308339, 1920566.87383222 4222845.6124396315, 1920571.0499998536 4222846.930004227, 1920571.7025666744 4222844.923275273, 1920561.9758304001 4222841.912569043, 1920551.3637528108 4222837.840143891, 1920543.5069249233 4222833.07782124, 1920534.6311902557 4222829.251687347, 1920529.0199998538 4222825.340004226, 1920519.7281973977 4222819.865582671, 1920511.874468349 4222816.332769258, 1920506.1051963016 4222814.188155875, 1920502.3729625891 4222811.936297337, 1920497.6813774751 4222809.6580889495, 1920489.2550292744 4222806.071603484, 1920483.811692122 4222805.095644397, 1920475.2649816333 4222804.757335189, 1920465.5936215583 4222805.342957031, 1920459.16 4222811.81, 1920458.4313055365 4222812.701261324, 1920458.2379219187 4222812.937787534, 1920446.3199998536 4222806.7400042275))','PS276672','"lib_modif"=>"N", "lib_code_insee"=>"38533", "lib_modif_comment"=>"Modifié (Proposition)"',4);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 3m de large, Métropole, entre la Rue de Portail Rouge et la Rue de Rivalta','ER_26_VIF','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910513.6164283766 4209535.005412328, 1910516.3086543146 4209533.360532322, 1910505.750368643 4209500.2106739655, 1910504.389959976 4209495.949538368, 1910502.399921851 4209489.72888415, 1910501.650465959 4209487.34984153, 1910491.7694303847 4209456.380985973, 1910483.2644245832 4209429.685861742, 1910456.8597410796 4209346.818765921, 1910455.030123803 4209347.019050465, 1910453.8277103829 4209347.249007546, 1910454.0015998126 4209347.73079546, 1910485.6417041444 4209447.028699515, 1910501.532105065 4209496.862379604, 1910502.8915285845 4209501.12057189, 1910513.4515285846 4209534.27057189, 1910513.6164283766 4209535.005412328))','PS276673','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''une ligne de transport en commun structurante, 535m², SMTC, Avenue de Valence','ER_31_SAS','05','01','05-01-D',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909121.340355213 4226630.714566431, 1909118.1784116435 4226630.937616784, 1909114.6876136921 4226632.030881883, 1909112.5570931016 4226632.943468902, 1909110.7067384368 4226634.3156967545, 1909109.2377129572 4226636.498693507, 1909107.8606923956 4226640.952200877, 1909106.1462361987 4226648.168288721, 1909104.212734904 4226657.585512016, 1909100.6367300034 4226676.210181521, 1909097.9281203053 4226691.181471319, 1909095.2983625813 4226704.992183748, 1909092.718177289 4226718.50267056, 1909095.8015721093 4226720.491442211, 1909098.4550092085 4226722.37011541, 1909098.455783962 4226722.366451346, 1909098.9734225401 4226719.918369199, 1909099.4912566354 4226716.950252553, 1909104.3598240244 4226689.044643329, 1909113.2830414693 4226639.3565706145, 1909114.381305885 4226636.784253763, 1909116.6907765074 4226634.520686339, 1909119.1509405337 4226632.9576182645, 1909122.451859067 4226631.674199702, 1909122.0911748414 4226631.1341788, 1909121.340355213 4226630.714566431))','PS276703','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 180m², Métropole, Rue de la Roseraie','ER_41_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918492.37 4223627.37, 1918489.0491651 4223625.439786865, 1918488.7126172686 4223625.681787405, 1918488.6272427638 4223625.740807479, 1918450.2726172686 4223651.421787405, 1918450.2233641113 4223651.455379133, 1918449.3191434145 4223652.083426997, 1918450.69 4223659.8, 1918450.93 4223657.84, 1918452.22 4223654.33, 1918490.66 4223628.59, 1918492.37 4223627.37))','PS276701','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''une ligne de transport en commun structurante, 180m², SMTC, Rue du Vercors','ER_10_EYB','05','01','05-01-D',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915718.9087501483 4221635.942401775, 1915723.501872128 4221637.267432928, 1915731.7386412043 4221639.179200347, 1915737.3510370688 4221640.609424249, 1915752.2891256427 4221645.101711296, 1915758.1641614274 4221647.653099548, 1915758.2137275245 4221647.673994037, 1915764.0198524762 4221650.0483200485, 1915769.068586803 4221652.18394451, 1915773.8526212326 4221654.546790783, 1915780.5104464658 4221658.371689038, 1915794.66 4221663.57, 1915782.48 4221656.62, 1915775.03 4221652.34, 1915770.11 4221649.91, 1915764.98 4221647.74, 1915759.16 4221645.36, 1915753.15 4221642.75, 1915738.02 4221638.2, 1915732.33 4221636.75, 1915723.67 4221634.74, 1915720.11 4221635.08, 1915718.9087501483 4221635.942401775))','PS276702','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>"en lien avec ER 19 SMH"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''une ligne de transport en commun structurante, 440m², SMTC, Avenue de Valence','ER_31_SAS','05','01','05-01-D',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909124.978611795 4226614.671426373, 1909123.4460695032 4226612.801997852, 1909122.8642413418 4226610.6207625605, 1909119.9369278802 4226604.419680767, 1909121.0825375349 4226598.254725496, 1909126.1985374463 4226567.111682063, 1909129.8674614944 4226539.941914592, 1909125.4840882318 4226539.135183474, 1909121.8689698593 4226559.050066894, 1909120.0464961706 4226569.117989581, 1909112.7264615898 4226609.2185228, 1909126.500927894 4226616.606542728, 1909124.978611795 4226614.671426373))','PS276704','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>""',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''une ligne de transport en commun structurante, 3880m², SMTC, Avenue de Valence','ER_31_SAS','05','01','05-01-D',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908865.175452925 4227939.278450837, 1908873.3716570046 4227940.612646867, 1908877.7627773043 4227915.432937709, 1908884.126189914 4227879.845917092, 1908890.2511007646 4227846.1796911685, 1908895.9391761306 4227816.286571844, 1908895.7475792437 4227814.7954163095, 1908895.426509036 4227813.545120389, 1908894.8947862717 4227812.385060769, 1908893.9930723591 4227811.035001232, 1908892.7311535245 4227809.705062987, 1908891.249739895 4227808.655686018, 1908889.4179678329 4227807.906794822, 1908885.4443930993 4227806.82953763, 1908885.1059408374 4227809.111235259, 1908889.8620761104 4227824.506653805, 1908884.8663381264 4227844.733216112, 1908875.5014113956 4227880.713648033, 1908874.566219604 4227886.527838074, 1908865.175452925 4227939.278450837))','PS276705','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 40m², Métropole, Rue du Colonel Bougault','ER_95_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914747.4698470575 4223764.139683451, 1914747.4234485077 4223765.17204509, 1914747.3810520575 4223766.11536046, 1914767.8098465377 4223767.329684082, 1914767.7099086377 4223766.236612991, 1914767.6498465678 4223765.579683911, 1914767.6398465775 4223765.28968388, 1914767.2898465875 4223765.279683881, 1914764.4698466475 4223765.1196838105, 1914752.9198469277 4223764.46968356, 1914749.7298470074 4223764.279683491, 1914748.4098470376 4223764.199683471, 1914747.4698470575 4223764.139683451))','PS276706','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 4.7 m de large, Métropole, de la Rue du Chamandier à la Rue de la Gare','ER_24_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918696.662663929 4224174.547250851, 1918693.14 4224178.54, 1918738.63 4224185.37, 1918744.64 4224186.14, 1918794.55 4224190.94, 1918830.59 4224194.62, 1918878.86 4224199.56, 1918893.53 4224198.44, 1918902.03 4224199.12, 1918906.43 4224199.68, 1918909.38 4224200.42, 1918917.11 4224202.37, 1918917.94 4224197.83, 1918910.59 4224195.97, 1918907.1939402795 4224195.121474117, 1918902.5606030773 4224194.480871966, 1918893.4964998553 4224193.793092933, 1918878.873229694 4224194.913563091, 1918831.0396506605 4224190.013292934, 1918794.9808208218 4224186.314012287, 1918745.1522417886 4224181.45143003, 1918739.1628579223 4224180.656468745, 1918696.662663929 4224174.547250851))','PS276707','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 170m², Métropole, Rue du Vinay','ER_40_SAS','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909405.428330109 4226216.867480389, 1909405.2692698522 4226217.608469258, 1909413.5151188506 4226218.791904802, 1909422.0216991801 4226220.175638209, 1909436.981801949 4226221.773555102, 1909438.565852536 4226213.727283455, 1909434.2232251947 4226213.520890126, 1909428.860182345 4226213.555520838, 1909423.8871213477 4226213.990260412, 1909417.3644230668 4226215.016492669, 1909410.7314293187 4226216.242741602, 1909408.240168899 4226216.545067125, 1909405.428330109 4226216.867480389))','PS276708','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>"à modifier"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 220m², Métropole, Chemin de la Tour des Chiens','ER_12_COR','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917021.57 4228290.76, 1917019.31 4228290.24, 1916981.87 4228280.76, 1916965.85 4228277.42, 1916964.22 4228278.8, 1916964.98 4228281.74, 1916968.07 4228283.2, 1916978.29 4228286, 1916988.97 4228291.31, 1916993.38 4228293.7, 1916991.81 4228292.53, 1916991.16 4228292.06, 1916990.57 4228291.49, 1916990.04 4228290.6, 1916989.8 4228289.91, 1916989.8 4228289.26, 1916989.96 4228288.56, 1916990.31 4228287.68, 1916990.83 4228286.86, 1916991.64 4228285.8, 1916992.69 4228285.32, 1916993.98 4228285.37, 1917016.67 4228291.46, 1917022.16 4228291.44, 1917021.57 4228290.76))','PS276709','"lib_modif"=>"N", "lib_code_insee"=>"38126", "lib_modif_comment"=>NULL',4);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie (tous modes), 30m², Métropole, Chemin du Boutet','ER_42_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918704.4944464006 4229223.839107753, 1918703.4799999283 4229223.170002095, 1918706.7199999278 4229226.3300020965, 1918707.049999928 4229226.890002097, 1918707.3299999281 4229227.690002096, 1918707.399999928 4229228.3300020965, 1918707.0599999279 4229229.750002097, 1918705.839999928 4229232.550002094, 1918710.3899999277 4229230.5800020965, 1918714.2399999278 4229229.440002095, 1918704.4944464006 4229223.839107753))','PS276399','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_002_01','Servitude de localisation : Création d''une aire de présentation, 30m², Métropole, entre la Rue Lesdiguières et Rue Emile Romanet','SL_1_CLX','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911247.21 4216036.87, 1911246.969133458 4216036.4314757995, 1911240.2601173045 4216040.806701058, 1911243.365402552 4216046.18231687, 1911244.37 4216045.71, 1911247.21 4216036.87))','PS276397','"lib_modif"=>"N", "lib_code_insee"=>"38111", "lib_modif_comment"=>""',5),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 230m², Métropole, Avenue Jean Perrot','ER_88_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915492.0223964371 4222168.476753791, 1915486.4154263968 4222170.078448278, 1915467.992111597 4222217.424894218, 1915473.911677107 4222214.667803729, 1915476.746851897 4222207.417290747, 1915477.452826867 4222205.562188318, 1915481.4763023667 4222195.443058848, 1915489.555360627 4222174.15467297, 1915492.0223964371 4222168.476753791))','PS276713','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 477m², Métropole, Rue du Vinay','ER_40_SAS','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909798.331336682 4226232.028953825, 1909796.4956112793 4226228.674297081, 1909792.8650934924 4226230.830703318, 1909787.2979043745 4226235.630451356, 1909783.6288712285 4226239.586424467, 1909780.2587703597 4226242.09045412, 1909776.7292570472 4226244.925422964, 1909772.559394172 4226248.040714168, 1909769.2293800234 4226250.38501176, 1909766.249112319 4226252.4192189835, 1909763.2788692645 4226254.242688935, 1909760.858688065 4226255.515749398, 1909758.728371392 4226256.658280647, 1909756.2178503019 4226257.6006169915, 1909752.0763592212 4226258.804917197, 1909748.1544298525 4226259.809106194, 1909743.2223657828 4226260.443739092, 1909738.599874912 4226260.827752446, 1909733.6666674877 4226260.832001368, 1909733.2962075376 4226260.792696252, 1909729.1034463707 4226260.325620059, 1909724.3901513508 4226259.83978037, 1909720.8876389319 4226259.172187538, 1909717.714615781 4226258.374631743, 1909715.5930656556 4226257.84573491, 1909712.5801763586 4226256.857724985, 1909711.0890539773 4226256.378715969, 1909704.7938404009 4226254.553019621, 1909703.3334026502 4226255.544881899, 1909702.335312634 4226258.0072438065, 1909710.8827694582 4226260.84201775, 1909716.0370117272 4226262.348100919, 1909720.5311420998 4226263.495132987, 1909726.1250913362 4226264.581181118, 1909731.4591566331 4226265.056880261, 1909737.4125064795 4226265.191638122, 1909742.0454446285 4226265.0873865485, 1909749.08884091 4226264.27082515, 1909754.2912651896 4226263.16587232, 1909759.0825560598 4226261.500531259, 1909762.923588505 4226259.976494423, 1909767.374563723 4226257.721286173, 1909772.4150521467 4226254.715111994, 1909775.4149772632 4226252.501378186, 1909779.1346944794 4226249.535965901, 1909783.4039132998 4226245.369947764, 1909787.302826695 4226241.344134018, 1909789.6124599806 4226239.281086443, 1909794.3915525628 4226235.304344822, 1909794.8300192992 4226234.940211035, 1909798.331336682 4226232.028953825))','PS276717','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>"à modifier"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 35m², Métropole, Rue Menon','ER_62_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915097.3992753578 4225897.326684639, 1915095.1329547463 4225897.578935243, 1915091.3051037479 4225897.9924087785, 1915067.29 4225900.8, 1915068 4225901.55, 1915071.27 4225901.18, 1915071.84 4225901.12, 1915075.46 4225900.81, 1915080.9436275777 4225900.270016546, 1915092.52 4225899.11, 1915092.53 4225899.15, 1915092.92 4225899.11, 1915092.91 4225898.97, 1915095.07 4225898.88, 1915095.04 4225899.15, 1915097.2 4225899.01, 1915097.3992753578 4225897.326684639))','PS276718','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 4m de large, Métropole, Allée du Rachais','ER_22_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919318.34 4223978.44, 1919318.17 4223978.63, 1919305.36 4223992.06, 1919276.81 4224022.01, 1919269.29 4224031.89, 1919272.52 4224034.02, 1919278.94 4224025.66, 1919281.37 4224023.02, 1919288.96 4224015.06, 1919295.71 4224007.6, 1919302.23 4224000.67, 1919310.01 4223992.86, 1919313.140199855 4223989.620004211, 1919313.390099855 4223989.280004211, 1919316.26 4223986.2, 1919321.33 4223980.86, 1919322.6319093856 4223979.194928687, 1919318.34 4223978.44))','PS276710','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 20m², Métropole, Route de Lyon','ER_101_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913619.7200313287 4225179.22001324, 1913618.6806042087 4225179.277822394, 1913618.4365059086 4225184.049097082, 1913618.1128736986 4225188.880962641, 1913618.030406199 4225189.881465141, 1913617.5576265587 4225196.154282741, 1913617.5097377887 4225197.764453521, 1913618.6607222385 4225197.915780943, 1913619.1381516187 4225189.558107282, 1913619.4643847384 4225183.769564395, 1913619.7200313287 4225179.22001324))','PS276711','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 125m², Métropole, Avenue Jean Perrot','ER_88_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914966.8588050078 4223578.237724935, 1914965.4 4223578.37, 1914965.36 4223577.75, 1914964.94 4223575.17, 1914968.21 4223566.85, 1914971.62 4223557.92, 1914971.94 4223557.05, 1914972.08 4223556.72, 1914978.48 4223540.37, 1914978.7 4223539.78, 1914978.85 4223539.41, 1914979.7 4223537.18, 1914980.08 4223536.15, 1914980.7 4223534.29, 1914983.5262056615 4223534.205736843, 1914966.8588050078 4223578.237724935))','PS276712','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>"Création"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et création d''un trottoir pour sécurisation du virage, 60m², Métropole, Chemin de Rochasson','ER_8_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918751.8155961619 4228842.3005856145, 1918769.44 4228847.57, 1918767.859999928 4228844.450002097, 1918763.6599999277 4228843.310002097, 1918752.599999928 4228840.230002097, 1918749.4299999278 4228839.390002098, 1918746.1599999277 4228838.810002097, 1918743.8199999272 4228838.620002097, 1918743.55 4228840.49, 1918751.8155961619 4228842.3005856145))','PS276714','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 35m², Métropole, Chemin des Prés','ER_48_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918875.119999928 4227121.570002101, 1918880.1071501595 4227121.3986941, 1918890.1637473162 4227120.903772332, 1918898.6904363239 4227120.435509633, 1918901.9284402663 4227120.514149936, 1918906.8767309918 4227120.634327456, 1918908.7502141953 4227120.679828141, 1918912.3677333985 4227121.227659359, 1918912.8602773936 4227119.930021287, 1918909.360277395 4227119.540021286, 1918906.4402773962 4227119.270021285, 1918902.700277397 4227119.290021289, 1918897.8002773984 4227119.45002129, 1918891.6599999275 4227119.990002103, 1918888.3402774015 4227120.240021285, 1918885.1402774018 4227120.520021287, 1918883.2002774025 4227120.530021285, 1918880.9405548791 4227120.550040469, 1918880.9402774035 4227120.550021286, 1918878.8799999277 4227120.8000021, 1918877.0602774047 4227121.050021286, 1918875.119999928 4227121.570002101))','PS276715','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour une plateforme de retournement, 660m², Commune, Rue du Port','ER_28_SEG','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909165.3928999286 4229431.295102095, 1909172.8902999293 4229424.610902095, 1909176.407999931 4229420.3849020945, 1909160.956299929 4229407.392102094, 1909152.831099933 4229400.259102096, 1909150.4820999335 4229405.852002096, 1909146.5039999317 4229415.3208020935, 1909146.4155999331 4229415.521402094, 1909142.4366999324 4229424.891602096, 1909149.9142999335 4229431.202802092, 1909159.2787999343 4229438.704402094, 1909165.3928999286 4229431.295102095))','PS276716','"lib_modif"=>"N", "lib_code_insee"=>"38382", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 150m², Métropole, Rue Eugène Duprey','ER_20_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914897.9 4225653.94, 1914894.38 4225663.18, 1914892.93 4225666.81, 1914891.52 4225671.43, 1914889.857036428 4225676.402689509, 1914888.097117438 4225681.705289431, 1914888.32 4225683.5, 1914888.58 4225684.94, 1914889.32 4225690.12, 1914890.19 4225696.13, 1914891.0932724876 4225702.540301691, 1914892.781447628 4225702.32763827, 1914890.123874588 4225683.878188268, 1914902.03 4225655.66, 1914908.29 4225657.4, 1914908.48 4225657, 1914903.05 4225655.38, 1914897.9 4225653.94))','PS276719','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>"Modification de l''emprise"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 120m², Métropole, Cours de la Libération et du Général De Gaulle','ER_74_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913114.6537559384 4221831.3962802915, 1913112.6741260984 4221832.712947572, 1913113.5788493184 4221837.34563584, 1913114.0255352685 4221839.572032492, 1913115.3146248586 4221846.121619911, 1913115.7507863787 4221848.278103319, 1913117.2247296483 4221855.476229252, 1913117.6508177684 4221857.622789472, 1913118.9593774083 4221864.102237863, 1913120.2583898185 4221870.641751382, 1913120.3313089185 4221871.03116029, 1913121.5756696186 4221876.951152609, 1913122.1151205983 4221879.546810879, 1913123.4060891685 4221886.346356211, 1913125.5528773584 4221885.89415233, 1913122.4044688684 4221870.155662672, 1913114.6537559384 4221831.3962802915))','PS277001','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_002_01','Servitude de localisation : Création d''un cheminement piéton-cycle, 3m de large, Métropole, entre la Rue du Portail Rouge et l''Allée des Platanes','SL_2_VAR','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910873.34 4213307.24, 1910872.35 4213305.91, 1910861.61 4213291.57, 1910853.8 4213281.15, 1910852.0567131513 4213278.502586121, 1910848.7783312814 4213279.250312904, 1910727.4716882338 4213304.484794064, 1910715.1012406612 4213306.799660685, 1910716.1447282266 4213311.679372246, 1910728.49 4213309.38, 1910849.7966430476 4213284.145518839, 1910857.2866430476 4213294.155518839, 1910868.339169809 4213308.89550518, 1910869.329169809 4213310.22550518, 1910870.3049493579 4213311.695554272, 1910870.9 4213311.03, 1910873.34 4213307.24))','PS277063','"lib_modif"=>"N", "lib_code_insee"=>"38524", "lib_modif_comment"=>NULL',5),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 880m², Métropole, Chemin des Chartreux','ER_11_VLH','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1921235.7607526118 4216983.008580479, 1921246.890010571 4216975.183823824, 1921247.66995595 4216974.632602047, 1921225.660107229 4216944.7555061355, 1921223.1597813251 4216945.528614061, 1921219.728668986 4216946.68198278, 1921217.6983199597 4216947.354407138, 1921209.21563487 4216950.173505782, 1921214.79 4216958.15, 1921216.12 4216959.57, 1921227.25 4216972.98, 1921235.7607526118 4216983.008580479))','PS277108','"lib_modif"=>"N", "lib_code_insee"=>"38529", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 350m², Métropole, Les Sagnes','ER_24_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917087.47 4233432.98, 1917085.49 4233439.39, 1917084.91 4233441.22, 1917084.36 4233444.76, 1917084.49 4233448.33, 1917084.33 4233451.19, 1917084.65 4233455.6, 1917085.65 4233459.93, 1917087.29 4233464.03, 1917093.348739822 4233461.841811217, 1917099.22 4233427.23, 1917092.55 4233430.49, 1917087.47 4233432.98))','PS276762','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_002_01','Servitude de localisation : Création d''un cheminement piéton, 3m de large, Métropole, entre le Boulevard Joliot Curie et la Rue Henri Barbusse','SL_3_FTN','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911842.6703157409 4224860.586239211, 1911842.9549556267 4224836.518192265, 1911830.32 4224836.23, 1911816.55 4224835.91, 1911785.49 4224835.16, 1911784.71 4224847.34, 1911784.62 4224848.74, 1911784.0994070955 4224855.340778514, 1911783.8264434321 4224858.801779745, 1911842.6703157409 4224860.586239211))','PS277109','"lib_modif"=>"N", "lib_code_insee"=>"38169", "lib_modif_comment"=>""',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 310m², Métropole, Chemin de la Revalière','ER_1_MSM','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910154.49 4233583.71, 1910145.84 4233595.79, 1910147.84 4233596.17, 1910158.5517578993 4233598.185143721, 1910165.7871171306 4233590.267655674, 1910176.3619875675 4233578.258585494, 1910160.29 4233577.67, 1910154.49 4233583.71))','PS277110','"lib_modif"=>"N", "lib_code_insee"=>"38258", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Aménagement du ruisseau et élargissement de la voirie, 130m², Métropole, RD164','ER_11_VEN','05','02','05-02-I',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1920215.9430030915 4223215.972608687, 1920235.6999998537 4223222.210004224, 1920242.909999854 4223224.050004223, 1920243.079999854 4223223.700004224, 1920245.2999998538 4223220.460004225, 1920245.459999854 4223219.580004225, 1920245.7299998538 4223218.110004228, 1920245.6499998537 4223216.180004226, 1920245.159999854 4223215.350004225, 1920244.2199998538 4223214.860004227, 1920241.989999854 4223214.730004227, 1920239.0999998539 4223215.590004227, 1920235.579999854 4223216.340004225, 1920231.279999854 4223216.530004226, 1920215.9430030915 4223215.972608687))','PS276763','"lib_modif"=>"N", "lib_code_insee"=>"38533", "lib_modif_comment"=>"en attente"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Acquisition des parcelles riveraines du Domeynon pour permettre la gestion publique du cours d''eau, 1080m², Commune, Le long du Domeynon','ER_6_DOM','05','02','05-02-I',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1922541.4 4226626.16, 1922499.07 4226664.03, 1922498.3 4226664.7, 1922493.67 4226668.68, 1922460.93 4226696.86, 1922447.38 4226707.53, 1922429.2 4226721.82, 1922407.06 4226746.09, 1922410.94 4226751.48, 1922436.03 4226724.63, 1922451.14 4226712.69, 1922458.74 4226706.7, 1922465.41 4226701.44, 1922490.71 4226679.4, 1922502.52 4226668.49, 1922533.92 4226639.48, 1922545.24 4226629.04, 1922541.4 4226626.16))','PS277032','"lib_modif"=>"N", "lib_code_insee"=>"38150", "lib_modif_comment"=>NULL',4);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un espace vert jardins familiaux, 6500 m², Commune, Rue de la Fontaine','ER_8_GIE','05','04','05-04-Z',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1920482.5510998543 4224556.082604206, 1920535.4976998542 4224568.8362042075, 1920518.7277998542 4224583.582204209, 1920527.242599854 4224589.498604207, 1920547.5901998542 4224571.755604208, 1920570.9645998543 4224490.878204212, 1920571.6309998543 4224488.718204204, 1920549.2729998543 4224473.370204209, 1920529.1738998543 4224460.240404209, 1920519.0777998543 4224454.126004208, 1920482.5510998543 4224556.082604206))','PS277033','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>"à modifier selon acquisition"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un équipement public, 7000 m², Commune, Allée du Charmant Som ','ER_39_GIE','05','03','05-03-AF',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919466.33 4224431.15, 1919472.56 4224430.97, 1919561.59 4224425.17, 1919612.05 4224421.93, 1919611.5557998547 4224391.492204209, 1919609.0819998547 4224390.79180421, 1919605.127699855 4224389.674004206, 1919587.6962998547 4224384.747404209, 1919563.292899855 4224377.850404208, 1919563.2196102245 4224377.83025326, 1919559.5072998547 4224377.6092042085, 1919559.0977998548 4224377.585004211, 1919554.8858998548 4224377.335804209, 1919554.694099855 4224377.324404209, 1919552.9202998548 4224377.219404206, 1919539.0364998546 4224375.328404209, 1919511.0301998546 4224371.513804209, 1919493.9312998548 4224371.348804211, 1919488.5706998545 4224371.293004213, 1919466.33 4224431.15))','PS277034','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>"à questionner"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 20m², Métropole, Rue Menon','ER_62_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915059.63 4225901.33, 1915041.13 4225903.09, 1915041.07 4225903.92, 1915041.24 4225903.93, 1915046.92 4225903.5, 1915049.91 4225903.27, 1915062.229165988 4225902.000467548, 1915063.1223792678 4225901.113857957, 1915059.63 4225901.33))','PS277051','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 110m², Métropole, Rue Guynemer','ER_66_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912854.437276129 4223205.192842104, 1912851.3047707188 4223206.136298014, 1912848.601284009 4223206.956540804, 1912847.364293939 4223207.335802536, 1912841.7983273487 4223209.107469305, 1912838.625528659 4223210.011232853, 1912837.178802829 4223210.422068652, 1912831.2535792487 4223212.286427404, 1912828.3907235288 4223213.187859913, 1912823.621903349 4223214.593572104, 1912822.704027439 4223214.860446215, 1912823.768494579 4223218.132070024, 1912832.3372908488 4223215.457917803, 1912842.8512926188 4223212.179202305, 1912855.390259719 4223208.265327142, 1912854.437276129 4223205.192842104))','PS277050','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_002_01','Servitude de localisation : Création de voie de desserte du projet de "Centralité Nord", 1060m², Métropole, Rue de la Fraternité','SL_4_PDC','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912729.1141641913 4218622.523211306, 1912802.116115299 4218591.6980437925, 1912799.41 4218584.62, 1912797.4599999292 4218579.560002123, 1912725.7875483138 4218608.622411747, 1912729.1141641913 4218622.523211306))','PS277052','"lib_modif"=>"N", "lib_code_insee"=>"38317", "lib_modif_comment"=>NULL',5),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 55m², Métropole, Rue du Docteur Valois','ER_1_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918640.58 4223696.13, 1918621.42 4223685.21, 1918605.45 4223675.93, 1918604.82 4223677.05, 1918620.81 4223686.32, 1918639.64 4223697.22, 1918640.58 4223696.13))','PS277055','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 290m², Métropole, Quai Jongkind','ER_87_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915234.4217993277 4225913.42500895, 1915233.4349201676 4225913.8223792575, 1915233.1372323977 4225914.124581168, 1915225.7075918878 4225922.019494948, 1915224.4974459778 4225923.3084389875, 1915219.4818573878 4225929.125453089, 1915219.3727052177 4225929.236260457, 1915210.9106300976 4225938.1188178295, 1915199.4763380177 4225950.643286728, 1915199.1292611677 4225951.025850411, 1915192.3749067977 4225958.305760848, 1915192.0324916877 4225957.978372537, 1915190.0086662478 4225960.0933350995, 1915190.3913743277 4225960.460415939, 1915190.1435267178 4225960.742245657, 1915181.899456468 4225969.363195046, 1915184.6672683677 4225971.782110658, 1915192.7889565178 4225962.84211845, 1915201.9022609578 4225952.804802109, 1915215.8259294077 4225937.5819402095, 1915222.1812611078 4225931.754858699, 1915238.2572247777 4225916.875781206, 1915234.4217993277 4225913.42500895))','PS277053','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 30m², Métropole, Chemin des Prés','ER_68_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919144.7037424988 4227230.676398015, 1919156.49 4227240.12, 1919158.47 4227241.71, 1919194.39 4227252.78, 1919195.32 4227260.95, 1919194.5755546887 4227252.263584955, 1919159.0876918219 4227241.403778368, 1919145.1746294526 4227230.1457519485, 1919144.7037424988 4227230.676398015))','PS277054','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''une logette permettent de recevoir 3 bacs collectifs de 770 litres, 6m², Métropole, Allée de la croix de la Vue','ER_17_JAR','05','03','05-03-W',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916040.852877991 4213198.780002137, 1916044.852877991 4213198.780002139, 1916044.852877991 4213197.280002139, 1916040.852877991 4213197.280002139, 1916040.852877991 4213198.780002137))','PS277059','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Parc public, 790m², Commune, Allée du Petit Verger','ER_28_VIF','05','04','05-04-Y',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910353.92 4209500.18, 1910376.54 4209496.02, 1910376.57 4209496.17, 1910384.51 4209530.86, 1910365.84 4209536.97, 1910353.92 4209500.18))','PS277058','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',4);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 1315m², Métropole, Le Mollard-Giroud','ER_10_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917895.22 4232214.72, 1917909.65 4232189.73, 1917936.490919222 4232189.356604228, 1917949.92 4232198.72, 1917958.4363404277 4232204.311893209, 1917950.66 4232209.85, 1917944.5 4232212.34, 1917942.22 4232214.21, 1917939.77 4232217, 1917937.86 4232220.18, 1917934.87 4232220.41, 1917923.31 4232220.63, 1917915.26 4232217.28, 1917895.22 4232214.72))','PS277060','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 40m², Métropole, Route de la Combe','ER_8_CSD','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916009.21 4211571.56, 1916007.92 4211575.56, 1916006.95 4211578.61, 1916003.99 4211585.62, 1916006.2930977403 4211586.592492056, 1916009.2530977402 4211579.582492056, 1916009.3324170143 4211579.367686722, 1916010.3024170143 4211576.317686722, 1916011.5893276013 4211572.327333151, 1916009.21 4211571.56))','PS277061','"lib_modif"=>"N", "lib_code_insee"=>"38071", "lib_modif_comment"=>""',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 135m², Métropole, Avenue des Quatre Chemins','ER_130_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919839.0841379717 4227436.418480908, 1919799.1894604536 4227404.012164238, 1919795.308953308 4227395.832934746, 1919794.3495877227 4227394.7789121615, 1919793.7 4227397.1, 1919793.08 4227399.65, 1919792.12 4227402.51, 1919799.23 4227407.67, 1919816.58 4227420.61, 1919829.4 4227430.14, 1919839.1401894472 4227437.425765051, 1919839.0841379717 4227436.418480908))','PS277062','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un bassin de rétention des eaux pluviales de 550m³, 715m², Métropole, Chemin des Fenouillères','ER_36_SEY','05','02','05-02-K',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910187.04 4220298.81, 1910198.78 4220305.67, 1910201.989090206 4220267.719780584, 1910183.8041492247 4220260.397066403, 1910179.116669944 4220293.897631956, 1910187.04 4220298.81))','PS276908','"lib_modif"=>"N", "lib_code_insee"=>"38486", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 4445m², Métropole, Col de Palaquit','ER_10_SAR','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916971.02 4234018.93, 1916969.13 4234022.32, 1916967.68 4234028.04, 1916979.84 4234046.65, 1916983.23 4234053.57, 1916984.52 4234057.28, 1916987.02 4234072.34, 1916988.39 4234077.73, 1916988.78 4234078.91, 1916990.66 4234083.64, 1916992.92 4234088.2, 1916995.56 4234092.55, 1916998.81 4234097.42, 1917002.48 4234102.17, 1917006.48 4234106.65, 1917010.79 4234110.83, 1917022.55 4234121.06, 1917045.03 4234137.89, 1917076.4667839878 4234109.725558964, 1916971.02 4234018.93))','PS276906','"lib_modif"=>"N", "lib_code_insee"=>"38472", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_002_01','Servitude de localisation : Création d''un cheminement piéton, 3m de large, Métropole, de l''Allée des Bouleaux à l''Allée des 2 Brions','SL_5_VIF','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1911082.2785072199 4209078.358953125, 1911105.9013692425 4209068.540762769, 1911106.286262701 4209068.191415027, 1911113.216262701 4209061.901415027, 1911113.3049415173 4209061.820925888, 1911118.316922128 4209056.483624017, 1911184.66 4209012.9, 1911185.31 4209012.23, 1911186.26 4209011.23, 1911183.9165482137 4209009.81010696, 1911183.0128162438 4209010.392653659, 1911116.83 4209053.68, 1911116.13 4209054.43, 1911111.2 4209059.68, 1911104.27 4209065.97, 1911080.33 4209075.92, 1911082.2785072199 4209078.358953125))','PS276907','"lib_modif"=>"N", "lib_code_insee"=>"38545", "lib_modif_comment"=>NULL',5),
     ('M1_PH1_P05_001_07','Emplacement réservé : Requalification du Centre Village, 485m², Commune, Square Charles Ferrère et Jardin de Mérone','ER_4_NOY','05','01','05-01-C',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1906587.2698324928 4230510.532854463, 1906596.6364864307 4230499.417925285, 1906574.3761053318 4230492.112221703, 1906558.471963625 4230486.982291116, 1906558.2534263365 4230489.104209335, 1906557.3028287292 4230500.8922204245, 1906574.0681490502 4230506.301196067, 1906587.2698324928 4230510.532854463))','PS276956','"lib_modif"=>"N", "lib_code_insee"=>"38281", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 120m², Métropole, Rue Bizanet','ER_4_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915279.8757702776 4225608.669432661, 1915279.8 4225609.06, 1915279.4906426875 4225610.64209392, 1915310.8874787977 4225616.105494919, 1915311.3680633078 4225616.191873041, 1915338.1798378874 4225620.899822933, 1915338.5154259477 4225618.987526909, 1915326.2200406876 4225616.72019593, 1915326.02 4225616.68, 1915325.63 4225616.61, 1915324.74 4225616.45, 1915324.35 4225616.38, 1915318.21 4225615.3, 1915317.82 4225615.22, 1915315.35 4225614.79, 1915311.22 4225614.23, 1915297.59 4225611.87, 1915294.95 4225611.41, 1915294.15 4225611.27, 1915293.73 4225611.2, 1915292.73 4225611.03, 1915283.75 4225609.42, 1915281.64 4225609.01, 1915281.25 4225608.93, 1915280.23 4225608.73, 1915279.8757702776 4225608.669432661))','PS276111','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 570m², Métropole, Montée du Croz','ER_11_SAR','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916204.34 4234546.88, 1916199.398134986 4234545.281552207, 1916202.59 4234540.12, 1916207.34 4234531.26, 1916210.81 4234523.05, 1916217.34 4234503.88, 1916223.06 4234489.62, 1916228.4023716764 4234492.087384815, 1916224.21 4234524.22, 1916222.57 4234528.52, 1916204.34 4234546.88))','PS276121','"lib_modif"=>"N", "lib_code_insee"=>"38472", "lib_modif_comment"=>""',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création de voie, 2.3m de large, Métropole, Chemin Marceau','ER_46_GRE','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915818.3031704868 4223823.39010118, 1915817.8102365371 4223825.653548189, 1915836.307974687 4223829.66409392, 1915836.791511367 4223827.480708472, 1915836.1806482868 4223827.35531294, 1915829.440707577 4223825.916122682, 1915829.2003015268 4223825.857935782, 1915826.8064644567 4223825.305986632, 1915826.526065827 4223825.248100221, 1915820.917267147 4223823.9803908095, 1915818.3031704868 4223823.39010118))','PS276229','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 625m², Métropole, Boulière','ER_21_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917267.7031324687 4232013.344077291, 1917257.1 4232023.92, 1917260.715106531 4232031.942286235, 1917269.5655205757 4232048.314552677, 1917277.53 4232060.23, 1917285.15 4232057.42, 1917287.3 4232053.49, 1917287.63 4232051, 1917287.27 4232048.5, 1917286.27 4232046.2, 1917285.42 4232045.01, 1917279.3752842562 4232041.091024632, 1917276.4215020086 4232039.172446237, 1917275.7392527338 4232036.912024141, 1917275.9384210808 4232024.634074057, 1917274.7239881614 4232020.752500874, 1917267.7031324687 4232013.344077291))','PS276957','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_002_01','Servitude de localisation : Création d''une ligne de transport en commun structurante, 2295m², SMTC, Avenue du Vercors','SL_1_MEY','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919045.5 4227276.99, 1919051.88 4227261.79, 1919052.7586798212 4227259.678423895, 1919055.9910440717 4227260.176122364, 1919056.7811195524 4227260.309371988, 1919093.511806034 4227265.9332071105, 1919110.4153283439 4227264.97531332, 1919141.326034718 4227261.401618215, 1919145.0412079154 4227262.745826363, 1919163.3312079154 4227260.515826362, 1919170.0020405021 4227257.906032166, 1919175.5120405022 4227257.186032167, 1919183.660813233 4227257.413395616, 1919182.3 4227261.63, 1919175.99 4227264.38, 1919174.54 4227265.12, 1919173.58 4227267.95, 1919170.83 4227276.22, 1919136.87 4227280.35, 1919107.69 4227284.02, 1919105.42 4227284.18, 1919102.56 4227284.11, 1919092.27 4227283.79, 1919045.5 4227276.99))','PS276771','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',5),
     ('M1_PH1_P05_001_07','Emplacement réservé : Jardins familiaux, 1ha, Commune, Chemin du Meney','ER_15_NOY','05','04','05-04-Z',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1907388.9150010685 4229467.118271184, 1907377.3688065833 4229480.046368441, 1907372.6699259866 4229485.273630804, 1907364.0830854073 4229494.806490089, 1907337.251391896 4229524.697987308, 1907312.8295754201 4229551.745859071, 1907337.6763638314 4229576.740509417, 1907295.6538563725 4229581.118815442, 1907305.686424078 4229588.524899433, 1907306.1267710784 4229588.844524152, 1907310.3188960874 4229588.5011412585, 1907317.182715789 4229587.484263468, 1907321.865107804 4229586.860087722, 1907324.1661725629 4229586.658202777, 1907326.9278006812 4229586.5453813365, 1907338.0835525426 4229585.355541157, 1907356.4335254761 4229583.378483682, 1907370.1207739154 4229581.855678764, 1907380.8064403357 4229580.675843184, 1907390.0511314042 4229579.407178797, 1907400.5662864125 4229577.517244266, 1907413.0024225553 4229576.075953351, 1907425.519366352 4229575.054254925, 1907445.0606050333 4229573.92690672, 1907469.185019362 4229537.484009301, 1907455.9068372438 4229525.867871065, 1907442.367914883 4229514.04182373, 1907415.6414725522 4229490.600160412, 1907388.9150010685 4229467.118271184))','PS276306','"lib_modif"=>"N", "lib_code_insee"=>"38281", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour le recalibrage du virage d''entrée de village, 708m², Métropole, RD529','ER_5_NDC','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912941.873192125 4205067.443041248, 1912943.4277084172 4205071.923631272, 1912960.1772610857 4205072.829914411, 1912984.6739554442 4205077.2809013035, 1913004.9282424955 4205081.745189399, 1912967.6887264184 4205069.771370406, 1912962.0733003211 4205066.915168184, 1912957.0262969942 4205061.906944849, 1912952.947289932 4205054.476210993, 1912948.2022955439 4205039.883111005, 1912946.9970883925 4205011.899325368, 1912942.8788735922 4205027.671361095, 1912940.98995798 4205041.759975355, 1912941.873192125 4205067.443041248))','PS276561','"lib_modif"=>"N", "lib_code_insee"=>"38277", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 40m², Métropole, Place de la République','ER_3_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919459.256799855 4224020.225604208, 1919458.9256998552 4224021.408204212, 1919461.2811998548 4224022.130604211, 1919462.973799855 4224022.537804213, 1919471.841399855 4224024.80140421, 1919482.9125998549 4224027.568604209, 1919483.068699855 4224025.69740421, 1919482.0466998548 4224025.45500421, 1919472.3103998548 4224023.327804207, 1919467.3312998547 4224022.175204212, 1919463.404299855 4224021.214604211, 1919459.256799855 4224020.225604208))','PS276666','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 4m de large, Métropole, Rue du Maupas','ER_23_NOY','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1906350.1805538957 4230808.191744287, 1906349.3171147807 4230813.07648779, 1906349.3105538958 4230813.1117442865, 1906348.2171147806 4230818.70648779, 1906347.8344762863 4230820.740248015, 1906343.796863809 4230841.644215953, 1906345.74 4230842.13, 1906347.6775768164 4230842.616528099, 1906351.7655237138 4230821.4797519855, 1906352.1428852193 4230819.47351221, 1906353.2428852194 4230813.84351221, 1906353.2494461043 4230813.808255713, 1906354.1194461042 4230808.8882557135, 1906354.128769247 4230808.777274917, 1906352.15 4230808.54, 1906350.1851652511 4230808.157195989, 1906350.1805538957 4230808.191744287))','PS276775','"lib_modif"=>"N", "lib_code_insee"=>"38281", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 3m de large, Métropole, entre la Rue du Priou et la Route de Saint-Nizier','ER_23_SEY','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910301.2134998604 4220873.778704227, 1910299.4299998607 4220871.370004225, 1910266.2099998603 4220896.400004229, 1910225.8382998605 4220926.818504226, 1910226.3612998605 4220930.176904226, 1910301.2134998604 4220873.778704227))','PS276850','"lib_modif"=>"N", "lib_code_insee"=>"38486", "lib_modif_comment"=>""',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 8m², Métropole, Route de Lyon','ER_101_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913621.4030662086 4225155.710120133, 1913621.3136093386 4225155.780784501, 1913621.3252608387 4225156.000671063, 1913620.8956429288 4225156.043896481, 1913620.7658930186 4225156.074868491, 1913620.516767079 4225156.1867286535, 1913620.4372331686 4225156.247319585, 1913620.3080093386 4225156.348279416, 1913620.1890842384 4225156.4891571235, 1913620.0014500187 4225156.800531451, 1913619.8835770786 4225157.081384802, 1913619.8447119787 4225157.231659394, 1913619.8165213587 4225157.471843153, 1913619.5676131686 4225161.603229452, 1913620.5081865988 4225161.696145926, 1913620.918484679 4225161.743055195, 1913621.4030662086 4225155.710120133))','PS276874','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour la sécurisation du carrefour, 70m², Métropole, Croisement du Mollard','ER_7_COR','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917335.7253211762 4228516.485108932, 1917335.9025962302 4228524.740057435, 1917342.0795198523 4228517.0095638195, 1917344.308909942 4228514.556256991, 1917335.347227463 4228507.900135739, 1917335.7253211762 4228516.485108932))','PS276910','"lib_modif"=>"N", "lib_code_insee"=>"38126", "lib_modif_comment"=>""',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 120m², Métropole, Rue Charles Rivail','ER_84_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915824.493689787 4223459.34409336, 1915793.6450698772 4223454.467128921, 1915778.492328027 4223451.1813654, 1915777.787319627 4223454.496289741, 1915802.8938580267 4223458.457179004, 1915822.5244211971 4223461.529319011, 1915824.493689787 4223459.34409336))','PS276990','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 460m², Métropole, de la Rue des Gourmets au Chemin D''Isly','ER_25_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915117.6040478772 4223762.222986691, 1915117.1464675076 4223771.878690252, 1915117.0773126874 4223773.295687489, 1915082.5137310675 4223772.22559515, 1915082.0200945176 4223779.718453783, 1915081.9102573572 4223781.069125802, 1915124.4107063576 4223782.3693912495, 1915124.5808476675 4223779.21861683, 1915124.9078967674 4223772.176958979, 1915124.9593226274 4223771.036702028, 1915125.1529918474 4223767.535644231, 1915125.2150918676 4223766.48529682, 1915125.3962841774 4223762.654370238, 1915125.1962461476 4223762.64587471, 1915117.6040478772 4223762.222986691))','PS277104','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>""',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 50m², Métropole, Rue du Moiron','ER_35_GIE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919871.34 4224334.02, 1919873.51 4224332.21, 1919880.01 4224345.95, 1919881.3 4224349.32, 1919879.71 4224350.69, 1919879.29 4224351.06, 1919871.34 4224334.02))','PS277232','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création de voie, 310m², Métropole, Rue de la Liberté','ER_8_ECH','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914319.57 4219960.33, 1914319.38 4219960.18, 1914293.86 4219943.1, 1914276.9084890133 4219932.937467237, 1914260.7621904549 4219935.376783267, 1914257.678685099 4219940.657188113, 1914275.7928277918 4219938.305591006, 1914291.3509446532 4219946.520081395, 1914317.3539974461 4219963.964036924, 1914319.57 4219960.33))','PS277021','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''équipements publics, 550m², Commune, RN512','ER_13_SPC','05','03','05-03-AF',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917835.8915141677 4232560.012733458, 1917835.7817702699 4232560.153320952, 1917847.597523598 4232580.5454998845, 1917893.053845977 4232566.745851827, 1917911.6810192664 4232561.095789773, 1917835.8915141677 4232560.012733458))','PS277056','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''une logette permettent de recevoir 4 bacs collectifs de 770 litres, 8m², Métropole, Route de l’église','ER_4_JAR','05','03','05-03-W',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917124.0373659367 4216060.082343236, 1917125.0307076438 4216061.206297081, 1917128.7772204704 4216057.895158056, 1917127.7838787625 4216056.77120421, 1917124.0373659367 4216060.082343236))','PS277064','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''une aire de stationnement publique, 350m², Métropole, Route des Angonnes','ER_1_BEA','05','01','05-01-F',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917969.94 4218955.15, 1917973.67 4218951.32, 1917974.7 4218948.89, 1917978.97 4218943.72, 1917979.09 4218941.16, 1917970.39 4218922.44, 1917968.6499999273 4218927.760002123, 1917958.9299999275 4218957.400002121, 1917958.4299999273 4218958.950002124, 1917963.29 4218959.85, 1917963.63 4218957.27, 1917969.94 4218955.15))','PS277123','"lib_modif"=>"N", "lib_code_insee"=>"38059", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un aménagement hydraulique pour un piége à matériaux, 1550m², Métropole, Carrefour de Venon','ER_33_GIE','05','02','05-02-AE',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1919250.237499855 4223460.626204211, 1919252.064499855 4223490.873404213, 1919255.931299855 4223554.506204214, 1919257.5454998552 4223585.825004213, 1919263.727899855 4223584.788604212, 1919265.882499855 4223584.012404213, 1919269.120699855 4223581.048004212, 1919271.1373998548 4223577.952804216, 1919272.154499855 4223573.545204214, 1919271.2507998548 4223563.771604211, 1919262.5399998548 4223516.925604213, 1919261.784699855 4223509.561004213, 1919262.4797998548 4223496.905404216, 1919264.4873998547 4223477.940004214, 1919266.978699855 4223459.3908042135, 1919258.664099855 4223456.163004212, 1919250.237499855 4223460.626204211))','PS276772','"lib_modif"=>"N", "lib_code_insee"=>"38179", "lib_modif_comment"=>"voir GEMAPI"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 110m², Métropole, Rue du Stade','ER_1_JAR','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915866.6499999275 4213618.660002138, 1915896.2199999278 4213609.160002137, 1915894.9999999276 4213605.36000214, 1915870.1799999275 4213613.380002136, 1915866.6499999275 4213618.660002138))','PS276773','"lib_modif"=>"N", "lib_code_insee"=>"38200", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et réaménagement de voirie, 278m², Métropole, Avenue Jean Jaurès','ER_17_EYB','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915991.600299928 4220878.900002118, 1916015.499699928 4220817.400002118, 1916012.30324471 4220815.177897977, 1915984.8279853803 4220886.39671494, 1915988.3998999281 4220886.800002119, 1915991.600299928 4220878.900002118))','PS276803','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 55m², Métropoole, Rue Ernest Calvat','ER_36_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915129.6341185358 4225605.281551429, 1915128.84 4225613.6, 1915128.18 4225620.31, 1915128.1650660178 4225620.508203899, 1915128.14 4225620.73, 1915127.89 4225623.55, 1915127.55 4225626.78, 1915126.6306771678 4225635.867919691, 1915127.6410855474 4225635.940317293, 1915132.794781608 4225584.617650021, 1915131.6389888178 4225584.397493958, 1915131.23 4225588.6, 1915131.06 4225590.29, 1915130.5 4225596.18, 1915130.45 4225596.5, 1915130.2 4225599, 1915130.18 4225599.36, 1915129.6341185358 4225605.281551429))','PS276880','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 45m², Métropole, Rue Gabriel Péri','ER_1_FTN','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912019.6270347275 4224646.424077396, 1912016.4248786569 4224645.936969033, 1912014.1772292482 4224659.156055183, 1912017.3372660577 4224659.543986828, 1912017.7453012972 4224657.232236738, 1912019.268577148 4224648.445809242, 1912019.6270347275 4224646.424077396))','PS276881','"lib_modif"=>"N", "lib_code_insee"=>"38169", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie et création d''un trottoir pour sécurisation du virage, 30m², Métropole, Chemin de Rochasson','ER_47_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1918727.9426134326 4228839.133167943, 1918740.3245166466 4228840.026290232, 1918737.499999928 4228838.210002098, 1918732.739999928 4228837.890002097, 1918728.569999928 4228837.680002098, 1918722.7899999279 4228838.680002097, 1918718.3099999279 4228839.490002098, 1918714.3658543937 4228840.447187158, 1918711.3590318125 4228841.176895894, 1918727.9426134326 4228839.133167943))','PS276882','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Extension d''une école, 730m², Commune, Rue de la Chavance','ER_5_SPM','05','03','05-03-P',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917713.93 4209495.04, 1917704.52 4209489.74, 1917684.09 4209568.93, 1917690.45 4209573.22, 1917703.76 4209529.42, 1917713.93 4209495.04))','PS277037','"lib_modif"=>"N", "lib_code_insee"=>"38445", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton et création réseau, 65m², Métropole, Avenue du Vercors','ER_27_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917873.24 4226725.65, 1917868.88 4226739.59, 1917870.99 4226745.14, 1917873.0388464406 4226751.524920906, 1917873.8376834523 4226731.083020586, 1917874.7653614138 4226728.459439237, 1917873.24 4226725.65))','PS276129','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Extension d''un équipement scolaire, 4200m², Commune, Rue de la République','ER_10_BRE','05','03','05-03-P',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915753.21 4219289.16, 1915771.972577463 4219322.719325903, 1915775.2230723011 4219328.533261426, 1915778.19 4219333.84, 1915751.9 4219348.54, 1915749.12 4219353.9, 1915742.98 4219354.23, 1915734.69 4219354.68, 1915699.53 4219356.59, 1915698.87 4219356.63, 1915685.21 4219311.07, 1915715.67 4219301.28, 1915753.21 4219289.16))','PS276099','"lib_modif"=>"N", "lib_code_insee"=>"38057", "lib_modif_comment"=>"V2_création"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 1700m², Métropole, Aux Combes','ER_23_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917304.14 4230776.01, 1917356.5 4230819.95, 1917357.08 4230830.27, 1917356.3457175242 4230841.17930664, 1917330.9 4230847.72, 1917330.59 4230847.35, 1917326.98 4230842.6, 1917323.95 4230837.46, 1917321.5 4230832.02, 1917318.44 4230823.51, 1917306.44 4230781.59, 1917304.14 4230776.01))','PS276100','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour une aire de retournement, 18m de diamètre, Métropole, Allée de l''Aubertie','ER_2_CLX','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1910311.0273438597 4217008.069323394, 1910310.891710176 4217006.472515058, 1910310.4889304147 4217004.92422495, 1910309.8312428347 4217003.471497075, 1910308.9386309406 4217002.158471837, 1910307.8382162934 4217001.025044838, 1910306.5634344341 4217000.105654696, 1910305.1530189656 4216999.42823661, 1910303.6498246482 4216999.01337358, 1910302.0995252798 4216998.873671017, 1910300.5492259227 4216999.013373706, 1910299.0460316387 4216999.428236855, 1910297.6356162247 4217000.105655056, 1910296.3608344398 4217001.025045305, 1910295.2604198835 4217002.158472387, 1910294.3678080952 4217003.471497698, 1910293.7101206325 4217004.924225625, 1910293.3073409956 4217006.47251577, 1910293.1717074409 4217008.069324113, 1910293.3073411244 4217009.666132452, 1910293.7101208859 4217011.214422562, 1910294.3678084656 4217012.667150434, 1910295.2604203594 4217013.980175675, 1910296.3608350072 4217015.113602665, 1910297.6356168662 4217016.032992809, 1910299.0460323344 4217016.7104109, 1910300.5492266521 4217017.125273928, 1910302.0995260205 4217017.264976495, 1910303.6498253776 4217017.125273802, 1910305.1530196615 4217016.710410655, 1910306.5634350756 4217016.032992451, 1910307.8382168603 4217015.113602206, 1910308.9386314168 4217013.980175123, 1910309.831243205 4217012.667149812, 1910310.4889306678 4217011.214421885, 1910310.8917103044 4217009.666131741, 1910311.0273438597 4217008.069323394))','PS275989','"lib_modif"=>"N", "lib_code_insee"=>"38111", "lib_modif_comment"=>"V1_ex-ER20"',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 105m², Métropole, Rue Bizanet','ER_4_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915131.83 4225582.82, 1915131.75 4225583.09, 1915131.6389888178 4225584.397493958, 1915132.794781608 4225584.617650021, 1915184.6915222877 4225594.426459071, 1915184.9159287377 4225592.35501726, 1915184.9043533278 4225592.145129044, 1915179.4378072177 4225591.176327239, 1915175.82 4225590.52, 1915170.06 4225589.51, 1915169.96 4225589.5, 1915169.88 4225589.48, 1915169.55 4225589.42, 1915162.12 4225588.14, 1915161.72 4225588.07, 1915159.29 4225587.65, 1915158.88 4225587.57, 1915151.28 4225586.27, 1915151.0343787277 4225586.22037943, 1915145.98 4225585.22, 1915145.8 4225585.18, 1915145.66 4225585.16, 1915143.68 4225584.82, 1915143.36 4225584.82, 1915132.08 4225582.85, 1915131.83 4225582.82))','PS277158','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 300m², Métropole, Chemin des Arts','ER_22_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915645.1220578272 4224149.064351117, 1915645.572266327 4224146.893344751, 1915628.03 4224143.39, 1915612.7116997875 4224140.468890997, 1915594.8777579174 4224136.973310039, 1915577.144022397 4224133.506973482, 1915577.0462189775 4224133.797675196, 1915575.794019697 4224137.476664411, 1915594.080506337 4224141.318804038, 1915612.054046397 4224144.76334174, 1915627.2837411372 4224147.6485636085, 1915644.695507527 4224150.847352487, 1915645.1220578272 4224149.064351117))','PS277159','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 5m de large, Métropole, Rue Pré Didier','ER_4_FTC','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1908658.35 4231295.09, 1908662.21 4231297.75, 1908671.53 4231288.31, 1908683.96 4231275.85, 1908697.94 4231261.7, 1908708.05 4231251.31, 1908703.45 4231249.37, 1908690.14 4231263.09, 1908678.59 4231274.76, 1908667.47 4231286.03, 1908658.35 4231295.09))','PS277160','"lib_modif"=>"N", "lib_code_insee"=>"38170", "lib_modif_comment"=>"Création_V1"',4);
INSERT INTO urba_plui_ecriture.prescription (idurba,libelle,txt,typepsc,stypepsc,lib_typepsc_ct,nomfic,urlfic,datevalid,geom_pct,geom_lin,geom_surf,lib_idpsc,lib_hstore,lib_id_version) VALUES
     ('M1_PH1_P05_002_01','Servitude de localisation : Création d''un cheminement piéton-cycle, 4m de large, Métropole, de l''Avenue Jean Jaurès à la future gare','SL_5_EYB','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1915636.88 4220807.72, 1915634.189681846 4220810.680099362, 1915685.445191317 4220857.261383046, 1915685.539681846 4220857.3500993615, 1915717.285191317 4220888.141383046, 1915798.884908027 4220967.297578906, 1915799.034742116 4220967.450947321, 1915839.5626681214 4221011.2300466625, 1915874.578659872 4221050.554230973, 1915891.2267084108 4221069.444118593, 1915892.943965534 4221071.356953649, 1915893.0406586574 4221071.468993287, 1915894.273965534 4221072.956953649, 1915894.3324378075 4221073.025703413, 1915904.7097838607 4221084.942148844, 1915904.8524378075 4221085.115703413, 1915906.1687856175 4221086.822442901, 1915907.87 4221082.49, 1915897.35 4221070.4, 1915896.02 4221068.8, 1915893.87 4221066.4, 1915877.58 4221047.91, 1915842.55 4221008.57, 1915801.82 4220964.58, 1915720.07 4220885.27, 1915688.23 4220854.39, 1915636.88 4220807.72))','PS276764','"lib_modif"=>"N", "lib_code_insee"=>"38158", "lib_modif_comment"=>NULL',5),
     ('M1_PH1_P05_001_07','Emplacement réservé : Extension du cimetière, 4650m², Commune, Chemin rural de Font Fraîche','ER_15_CSD','05','03','05-03-O',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914579.422885086 4210844.96377563, 1914604.3696596243 4210813.15615916, 1914609.9264191603 4210805.998441904, 1914529.339467536 4210729.773522044, 1914521.5464468491 4210739.097347245, 1914518.9385046982 4210742.618862544, 1914507.4843277326 4210755.911158997, 1914563.3990370433 4210825.565362371, 1914570.5588874263 4210834.527415942, 1914579.422885086 4210844.96377563))','PS276765','"lib_modif"=>"N", "lib_code_insee"=>"38071", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton-cycle, 5m de large, Métropole, Chemin Ovalie et Rollandière','ER_6_SAS','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1909342.535913437 4227621.65684581, 1909337.5645041668 4227620.617300668, 1909331.4323634894 4227651.374994677, 1909322.8317785142 4227691.240543332, 1909321.681365665 4227707.675012608, 1909314.0874572792 4227730.392696333, 1909302.7145687598 4227741.611818178, 1909304 4227742.59, 1909306.560871705 4227744.235646078, 1909306.91 4227744.46, 1909306.9293643027 4227744.47743705, 1909317.5988461566 4227733.95221149, 1909318.8295352764 4227731.977844991, 1909326.4234436622 4227709.260161266, 1909326.6691605009 4227708.024158247, 1909327.7946374952 4227691.945915468, 1909336.3358606808 4227652.352601599, 1909342.535913437 4227621.65684581))','PS276776','"lib_modif"=>"N", "lib_code_insee"=>"38474", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Création d''un cheminement piéton, 640m², Métropole, Rue Jules Verne','ER_20_ECH','05','01','05-01-A',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1913479.05 4220048.18, 1913474.58 4220054.24, 1913425.5108446644 4220121.6755890725, 1913421.4970595946 4220118.973362446, 1913418.6615919368 4220123.949697939, 1913423.51 4220127.24, 1913416.52 4220140.34, 1913425.9532946232 4220138.592199494, 1913429.9046676627 4220132.992565803, 1913430.1069381903 4220131.940116814, 1913430.3661027267 4220124.476580213, 1913472.89 4220065.72, 1913478.9 4220057.69, 1913478.94 4220057.5, 1913480.48 4220049.23, 1913479.05 4220048.18))','PS276777','"lib_modif"=>"N", "lib_code_insee"=>"38151", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 65m², Métropole, Chemin de Beauséjour','ER_117_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1920034.54 4227615.41, 1920037.17 4227624.21, 1920038.2049485485 4227628.138353092, 1920039.03 4227631.27, 1920039.21 4227632.3, 1920040.34 4227632.24, 1920031.6368333236 4227606.101450646, 1920026.7102770566 4227591.490021316, 1920014.030277061 4227556.100021314, 1920012.810277062 4227557.570021312, 1920016.6099999275 4227567.390002101, 1920023.6799999273 4227585.7900021, 1920027.2799999274 4227595.360002102, 1920031.4202770551 4227606.390021318, 1920034.54 4227615.41))','PS277161','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement d''un cheminement piéton, 100m², Métropole, Rue des Aiguinards','ER_127_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1917126.9845551539 4226549.328845388, 1917126.9626526101 4226549.323710047, 1917113.6164245147 4226576.488415791, 1917113.8102779351 4226576.610021258, 1917118.4302779338 4226579.640021256, 1917120.740277933 4226574.03002126, 1917126.9845551539 4226549.328845388))','PS277162','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie, 55m², Métropole, Rue des Charmilles','ER_19_GRE','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1914264.6034451078 4223144.794977254, 1914260.3235508378 4223146.067012415, 1914257.540149908 4223146.897845893, 1914250.7262077283 4223148.918849094, 1914241.2397462376 4223151.889838913, 1914233.847864508 4223154.175157881, 1914230.237396468 4223155.382167554, 1914230.732334298 4223156.9372276645, 1914264.9115801181 4223145.882538402, 1914264.6034451078 4223144.794977254))','PS277163','"lib_modif"=>"N", "lib_code_insee"=>"38185", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_001_07','Emplacement réservé : Elargissement de voie pour accès aux PMR, 140m², Métropole, Avenue de Verdun','ER_53_MEY','05','01','05-01-B',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916819.6418336823 4226195.085964505, 1916821.652151338 4226199.699744799, 1916861.0317393346 4226246.572921123, 1916866.3483324114 4226256.324084839, 1916866.3483324114 4226256.324084837, 1916865.9699999283 4226253.590002106, 1916865.2499999283 4226251.080002103, 1916864.489999928 4226249.220002102, 1916864.1099999286 4226248.130002106, 1916863.3199999281 4226246.5900021065, 1916862.5099999283 4226245.270002106, 1916861.149999928 4226243.210002104, 1916860.279999928 4226242.190002102, 1916850.9999999283 4226231.380002103, 1916831.9199999284 4226209.180002106, 1916829.269999928 4226206.170002107, 1916819.6418336823 4226195.085964505))','PS277234','"lib_modif"=>"N", "lib_code_insee"=>"38229", "lib_modif_comment"=>NULL',4),
     ('M1_PH1_P05_002_01','Servitude de localisation : Création de voie de desserte du projet de "Centralité Nord", 5845m², Métropole, Rue Champollion','SL_4_PDC','05','06','05-06',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1912622.6006698161 4219113.514691332, 1912623.921892895 4219112.947377671, 1912644.5648164542 4219099.264138724, 1912698.6493706966 4219063.41399003, 1912701.9272624152 4219061.241227267, 1912712.3710175722 4219054.318545172, 1912718.5004926405 4219050.25559974, 1912697.7537972806 4218989.817063072, 1912797.2847962687 4218998.033129956, 1912816.0258931462 4218985.610523924, 1912692.9497157815 4218976.031437905, 1912666.2460785774 4218898.36011772, 1912652.3584441221 4218901.251988862, 1912678.9552175014 4218978.746788315, 1912601.776603854 4218994.412271464, 1912600.362206047 4218994.648004431, 1912604.64 4218996.07, 1912605.84 4218996.39, 1912607.4 4218996.97, 1912606.38 4218998.91, 1912600.68 4219008.94, 1912604.2830811578 4219007.675713862, 1912683.2371162288 4218991.801357606, 1912702.975624997 4219049.345899041, 1912623.3949706 4219101.981922422, 1912620.5680561834 4219103.909364069, 1912622.6006698161 4219113.514691332))','PS276785','"lib_modif"=>"N", "lib_code_insee"=>"38151 / 38317", "lib_modif_comment"=>NULL',5),
     ('M1_PH1_P05_001_07','Emplacement réservé : Chargeoir à bois, 420m², Métropole, Les Bens','ER_17_SPC','05','03','05-03-X',NULL,'https://sitdl.lametro.fr/urba_posplu/PLUI_GAM_20191220/3_1_Reglement_ecrit/T6_1_LISTE_EMPLACEMENTS_RESERVES.pdf','2019-12-20',NULL,NULL,'SRID=3945;POLYGON ((1916967.4064797256 4233004.683158053, 1916965.53 4232993.72, 1916960.15 4232986, 1916961.25 4232981.34, 1916969.65 4232962.21, 1916977.1657441559 4232972.910826498, 1916976.9296263487 4232991.564133251, 1916967.4064797256 4233004.683158053))','PS276786','"lib_modif"=>"N", "lib_code_insee"=>"38471", "lib_modif_comment"=>NULL',4);

-- Réinitialisation des styles dans la table layer_styles
DELETE FROM public.layer_styles
WHERE stylename LIKE 'pluiv%'
;

 -- Intégration des styles CNIG
DO
$$
    DECLARE
        style_id int;
    BEGIN

 INSERT INTO layer_styles (f_table_catalog,f_table_schema,f_table_name,f_geometry_column,stylename,styleqml,stylesld,useasdefault,description,"owner",ui,update_time,"type") VALUES
     ('plui_versionning','urba_plui_ecriture','v_zoneurba','geom','pluiv_cnig_zoneurba_surf','<!DOCTYPE qgis PUBLIC ''http://mrcc.com/qgis.dtd'' ''SYSTEM''>
<qgis styleCategories="Symbology|Labeling" labelsEnabled="1" version="3.28.3-Firenze">
 <renderer-v2 forceraster="0" referencescale="-1" type="RuleRenderer" symbollevels="0" enableorderby="0">
  <rules key="{b387f662-9dbd-41cf-a17f-9cd7966060ca}">
   <rule scalemaxdenom="136495" key="{2a11faa8-4d28-46d4-8d4f-ee6177db4dfe}" label="Zone urbaine" symbol="0" filter="&quot;typezone&quot; = ''U''" scalemindenom="17060"/>
   <rule scalemaxdenom="17060" key="{dcb13ac2-1d84-425d-ac6c-bc95fa7ecdf8}" label="Zone urbaine" symbol="1" filter="&quot;typezone&quot; = ''U''"/>
   <rule scalemaxdenom="136495" key="{4e437f23-cd77-4277-9cd4-c55211c1b48b}" label="Zone à urbaniser, ouverte" symbol="2" filter="&quot;typezone&quot; = ''AUc''" scalemindenom="17060"/>
   <rule scalemaxdenom="17060" key="{832cdf78-5d5e-4864-b3e5-1aaee113b32a}" label="Zone à urbaniser, ouverte" symbol="3" filter="&quot;typezone&quot; = ''AUc''"/>
   <rule scalemaxdenom="136495" key="{6b10c3a2-1c90-4287-a24a-41af8d0eb634}" label="Zone à urbaniser, bloquée" symbol="4" filter="&quot;typezone&quot; = ''AUs''" scalemindenom="17060"/>
   <rule scalemaxdenom="17060" key="{07b61fb0-97b7-4d55-9f69-a3526dd231e0}" label="Zone à urbaniser, bloquée" symbol="5" filter="&quot;typezone&quot; = ''AUs''"/>
   <rule scalemaxdenom="136495" key="{196361bf-7b89-49e7-9136-f6520c34c3d3}" label="Zone agricole" symbol="6" filter="&quot;typezone&quot; = ''A'' OR &quot;typezone&quot; = ''Ah''" scalemindenom="17060"/>
   <rule scalemaxdenom="17060" key="{91b12896-d219-48c6-ab9b-8667235bd39e}" label="Zone agricole" symbol="7" filter="&quot;typezone&quot; = ''A'' OR &quot;typezone&quot; = ''Ah''"/>
   <rule scalemaxdenom="136495" key="{a8d2506c-0260-4ba0-8568-8390a10bfb83}" label="Zone naturelle et forestière" symbol="8" filter="&quot;typezone&quot; = ''N'' OR &quot;typezone&quot; = ''Nh'' OR &quot;typezone&quot; = ''Nd''" scalemindenom="17060"/>
   <rule scalemaxdenom="17060" key="{664e2ca7-d674-458b-a311-f58228ebe11e}" label="Zone naturelle et forestière" symbol="9" filter="&quot;typezone&quot; = ''N'' OR &quot;typezone&quot; = ''Nh'' OR &quot;typezone&quot; = ''Nd''"/>
   <rule scalemaxdenom="136495" key="{bf799550-982a-4160-b2f2-8ef05087e583}" label="Zone couverte par le RNU" symbol="10" filter="&quot;typezone&quot; &lt;> ''A'' AND &quot;typezone&quot; &lt;> ''Ah'' AND &quot;typezone&quot; &lt;> ''AUc'' AND &quot;typezone&quot; &lt;> ''AUs'' AND &quot;typezone&quot; &lt;> ''U'' AND &quot;typezone&quot; &lt;> ''N'' AND &quot;typezone&quot; &lt;> ''Nh'' AND &quot;typezone&quot; &lt;> ''Nd'' AND &quot;typezone&quot; &lt;> ''99''"/>
  </rules>
  <symbols>
   <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="0" clip_to_extent="1" is_animated="0">
    <data_defined_properties>
     <Option type="Map">
      <Option type="QString" name="name" value=""/>
      <Option name="properties"/>
      <Option type="QString" name="type" value="collection"/>
     </Option>
    </data_defined_properties>
    <layer class="SimpleFill" locked="0" enabled="1" pass="0">
     <Option type="Map">
      <Option type="QString" name="border_width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="color" value="230,0,0,255"/>
      <Option type="QString" name="joinstyle" value="bevel"/>
      <Option type="QString" name="offset" value="0,0"/>
      <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="offset_unit" value="Pixel"/>
      <Option type="QString" name="outline_color" value="0,0,0,255"/>
      <Option type="QString" name="outline_style" value="solid"/>
      <Option type="QString" name="outline_width" value="0.26"/>
      <Option type="QString" name="outline_width_unit" value="Pixel"/>
      <Option type="QString" name="style" value="solid"/>
     </Option>
     <data_defined_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="1" clip_to_extent="1" is_animated="0">
    <data_defined_properties>
     <Option type="Map">
      <Option type="QString" name="name" value=""/>
      <Option name="properties"/>
      <Option type="QString" name="type" value="collection"/>
     </Option>
    </data_defined_properties>
    <layer class="SimpleLine" locked="0" enabled="1" pass="0">
     <Option type="Map">
      <Option type="QString" name="align_dash_pattern" value="0"/>
      <Option type="QString" name="capstyle" value="square"/>
      <Option type="QString" name="customdash" value="0"/>
      <Option type="QString" name="customdash_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="customdash_unit" value="Pixel"/>
      <Option type="QString" name="dash_pattern_offset" value="0"/>
      <Option type="QString" name="dash_pattern_offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="dash_pattern_offset_unit" value="Pixel"/>
      <Option type="QString" name="draw_inside_polygon" value="0"/>
      <Option type="QString" name="joinstyle" value="bevel"/>
      <Option type="QString" name="line_color" value="93,50,238,255"/>
      <Option type="QString" name="line_style" value="solid"/>
      <Option type="QString" name="line_width" value="1.16"/>
      <Option type="QString" name="line_width_unit" value="Pixel"/>
      <Option type="QString" name="offset" value="0"/>
      <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="offset_unit" value="Pixel"/>
      <Option type="QString" name="ring_filter" value="0"/>
      <Option type="QString" name="trim_distance_end" value="0"/>
      <Option type="QString" name="trim_distance_end_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="trim_distance_end_unit" value="Pixel"/>
      <Option type="QString" name="trim_distance_start" value="0"/>
      <Option type="QString" name="trim_distance_start_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="trim_distance_start_unit" value="Pixel"/>
      <Option type="QString" name="tweak_dash_pattern_on_corners" value="0"/>
      <Option type="QString" name="use_custom_dash" value="0"/>
      <Option type="QString" name="width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
     </Option>
     <data_defined_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="10" clip_to_extent="1" is_animated="0">
    <data_defined_properties>
     <Option type="Map">
      <Option type="QString" name="name" value=""/>
      <Option name="properties"/>
      <Option type="QString" name="type" value="collection"/>
     </Option>
    </data_defined_properties>
    <layer class="SimpleFill" locked="0" enabled="1" pass="0">
     <Option type="Map">
      <Option type="QString" name="border_width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="color" value="128,128,128,255"/>
      <Option type="QString" name="joinstyle" value="bevel"/>
      <Option type="QString" name="offset" value="0,0"/>
      <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="offset_unit" value="Pixel"/>
      <Option type="QString" name="outline_color" value="196,196,196,255"/>
      <Option type="QString" name="outline_style" value="solid"/>
      <Option type="QString" name="outline_width" value="0.26"/>
      <Option type="QString" name="outline_width_unit" value="Pixel"/>
      <Option type="QString" name="style" value="solid"/>
     </Option>
     <data_defined_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="2" clip_to_extent="1" is_animated="0">
    <data_defined_properties>
     <Option type="Map">
      <Option type="QString" name="name" value=""/>
      <Option name="properties"/>
      <Option type="QString" name="type" value="collection"/>
     </Option>
    </data_defined_properties>
    <layer class="SimpleFill" locked="0" enabled="1" pass="0">
     <Option type="Map">
      <Option type="QString" name="border_width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="color" value="255,101,101,255"/>
      <Option type="QString" name="joinstyle" value="bevel"/>
      <Option type="QString" name="offset" value="0,0"/>
      <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="offset_unit" value="Pixel"/>
      <Option type="QString" name="outline_color" value="0,0,0,255"/>
      <Option type="QString" name="outline_style" value="solid"/>
      <Option type="QString" name="outline_width" value="0.26"/>
      <Option type="QString" name="outline_width_unit" value="Pixel"/>
      <Option type="QString" name="style" value="solid"/>
     </Option>
     <data_defined_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="3" clip_to_extent="1" is_animated="0">
    <data_defined_properties>
     <Option type="Map">
      <Option type="QString" name="name" value=""/>
      <Option name="properties"/>
      <Option type="QString" name="type" value="collection"/>
     </Option>
    </data_defined_properties>
    <layer class="SimpleLine" locked="0" enabled="1" pass="0">
     <Option type="Map">
      <Option type="QString" name="align_dash_pattern" value="0"/>
      <Option type="QString" name="capstyle" value="square"/>
      <Option type="QString" name="customdash" value="0"/>
      <Option type="QString" name="customdash_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="customdash_unit" value="Pixel"/>
      <Option type="QString" name="dash_pattern_offset" value="0"/>
      <Option type="QString" name="dash_pattern_offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="dash_pattern_offset_unit" value="Pixel"/>
      <Option type="QString" name="draw_inside_polygon" value="0"/>
      <Option type="QString" name="joinstyle" value="bevel"/>
      <Option type="QString" name="line_color" value="93,50,238,255"/>
      <Option type="QString" name="line_style" value="solid"/>
      <Option type="QString" name="line_width" value="1.16"/>
      <Option type="QString" name="line_width_unit" value="Pixel"/>
      <Option type="QString" name="offset" value="0"/>
      <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="offset_unit" value="Pixel"/>
      <Option type="QString" name="ring_filter" value="0"/>
      <Option type="QString" name="trim_distance_end" value="0"/>
      <Option type="QString" name="trim_distance_end_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="trim_distance_end_unit" value="Pixel"/>
      <Option type="QString" name="trim_distance_start" value="0"/>
      <Option type="QString" name="trim_distance_start_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="trim_distance_start_unit" value="Pixel"/>
      <Option type="QString" name="tweak_dash_pattern_on_corners" value="0"/>
      <Option type="QString" name="use_custom_dash" value="0"/>
      <Option type="QString" name="width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
     </Option>
     <data_defined_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="4" clip_to_extent="1" is_animated="0">
    <data_defined_properties>
     <Option type="Map">
      <Option type="QString" name="name" value=""/>
      <Option name="properties"/>
      <Option type="QString" name="type" value="collection"/>
     </Option>
    </data_defined_properties>
    <layer class="SimpleFill" locked="0" enabled="1" pass="0">
     <Option type="Map">
      <Option type="QString" name="border_width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="color" value="254,204,190,255"/>
      <Option type="QString" name="joinstyle" value="bevel"/>
      <Option type="QString" name="offset" value="0,0"/>
      <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="offset_unit" value="Pixel"/>
      <Option type="QString" name="outline_color" value="0,0,0,255"/>
      <Option type="QString" name="outline_style" value="solid"/>
      <Option type="QString" name="outline_width" value="0.26"/>
      <Option type="QString" name="outline_width_unit" value="Pixel"/>
      <Option type="QString" name="style" value="solid"/>
     </Option>
     <data_defined_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="5" clip_to_extent="1" is_animated="0">
    <data_defined_properties>
     <Option type="Map">
      <Option type="QString" name="name" value=""/>
      <Option name="properties"/>
      <Option type="QString" name="type" value="collection"/>
     </Option>
    </data_defined_properties>
    <layer class="SimpleLine" locked="0" enabled="1" pass="0">
     <Option type="Map">
      <Option type="QString" name="align_dash_pattern" value="0"/>
      <Option type="QString" name="capstyle" value="square"/>
      <Option type="QString" name="customdash" value="0"/>
      <Option type="QString" name="customdash_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="customdash_unit" value="Pixel"/>
      <Option type="QString" name="dash_pattern_offset" value="0"/>
      <Option type="QString" name="dash_pattern_offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="dash_pattern_offset_unit" value="Pixel"/>
      <Option type="QString" name="draw_inside_polygon" value="0"/>
      <Option type="QString" name="joinstyle" value="bevel"/>
      <Option type="QString" name="line_color" value="93,50,238,255"/>
      <Option type="QString" name="line_style" value="solid"/>
      <Option type="QString" name="line_width" value="1.16"/>
      <Option type="QString" name="line_width_unit" value="Pixel"/>
      <Option type="QString" name="offset" value="0"/>
      <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="offset_unit" value="Pixel"/>
      <Option type="QString" name="ring_filter" value="0"/>
      <Option type="QString" name="trim_distance_end" value="0"/>
      <Option type="QString" name="trim_distance_end_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="trim_distance_end_unit" value="Pixel"/>
      <Option type="QString" name="trim_distance_start" value="0"/>
      <Option type="QString" name="trim_distance_start_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="trim_distance_start_unit" value="Pixel"/>
      <Option type="QString" name="tweak_dash_pattern_on_corners" value="0"/>
      <Option type="QString" name="use_custom_dash" value="0"/>
      <Option type="QString" name="width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
     </Option>
     <data_defined_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="6" clip_to_extent="1" is_animated="0">
    <data_defined_properties>
     <Option type="Map">
      <Option type="QString" name="name" value=""/>
      <Option name="properties"/>
      <Option type="QString" name="type" value="collection"/>
     </Option>
    </data_defined_properties>
    <layer class="SimpleFill" locked="0" enabled="1" pass="0">
     <Option type="Map">
      <Option type="QString" name="border_width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="color" value="255,255,0,255"/>
      <Option type="QString" name="joinstyle" value="bevel"/>
      <Option type="QString" name="offset" value="0,0"/>
      <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="offset_unit" value="Pixel"/>
      <Option type="QString" name="outline_color" value="0,0,0,255"/>
      <Option type="QString" name="outline_style" value="solid"/>
      <Option type="QString" name="outline_width" value="0.26"/>
      <Option type="QString" name="outline_width_unit" value="Pixel"/>
      <Option type="QString" name="style" value="solid"/>
     </Option>
     <data_defined_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="7" clip_to_extent="1" is_animated="0">
    <data_defined_properties>
     <Option type="Map">
      <Option type="QString" name="name" value=""/>
      <Option name="properties"/>
      <Option type="QString" name="type" value="collection"/>
     </Option>
    </data_defined_properties>
    <layer class="SimpleLine" locked="0" enabled="1" pass="0">
     <Option type="Map">
      <Option type="QString" name="align_dash_pattern" value="0"/>
      <Option type="QString" name="capstyle" value="square"/>
      <Option type="QString" name="customdash" value="0"/>
      <Option type="QString" name="customdash_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="customdash_unit" value="Pixel"/>
      <Option type="QString" name="dash_pattern_offset" value="0"/>
      <Option type="QString" name="dash_pattern_offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="dash_pattern_offset_unit" value="Pixel"/>
      <Option type="QString" name="draw_inside_polygon" value="0"/>
      <Option type="QString" name="joinstyle" value="bevel"/>
      <Option type="QString" name="line_color" value="93,50,238,255"/>
      <Option type="QString" name="line_style" value="solid"/>
      <Option type="QString" name="line_width" value="1.16"/>
      <Option type="QString" name="line_width_unit" value="Pixel"/>
      <Option type="QString" name="offset" value="0"/>
      <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="offset_unit" value="Pixel"/>
      <Option type="QString" name="ring_filter" value="0"/>
      <Option type="QString" name="trim_distance_end" value="0"/>
      <Option type="QString" name="trim_distance_end_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="trim_distance_end_unit" value="Pixel"/>
      <Option type="QString" name="trim_distance_start" value="0"/>
      <Option type="QString" name="trim_distance_start_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="trim_distance_start_unit" value="Pixel"/>
      <Option type="QString" name="tweak_dash_pattern_on_corners" value="0"/>
      <Option type="QString" name="use_custom_dash" value="0"/>
      <Option type="QString" name="width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
     </Option>
     <data_defined_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="8" clip_to_extent="1" is_animated="0">
    <data_defined_properties>
     <Option type="Map">
      <Option type="QString" name="name" value=""/>
      <Option name="properties"/>
      <Option type="QString" name="type" value="collection"/>
     </Option>
    </data_defined_properties>
    <layer class="SimpleFill" locked="0" enabled="1" pass="0">
     <Option type="Map">
      <Option type="QString" name="border_width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="color" value="86,170,2,255"/>
      <Option type="QString" name="joinstyle" value="bevel"/>
      <Option type="QString" name="offset" value="0,0"/>
      <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="offset_unit" value="Pixel"/>
      <Option type="QString" name="outline_color" value="0,0,0,255"/>
      <Option type="QString" name="outline_style" value="solid"/>
      <Option type="QString" name="outline_width" value="0.26"/>
      <Option type="QString" name="outline_width_unit" value="Pixel"/>
      <Option type="QString" name="style" value="solid"/>
     </Option>
     <data_defined_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="9" clip_to_extent="1" is_animated="0">
    <data_defined_properties>
     <Option type="Map">
      <Option type="QString" name="name" value=""/>
      <Option name="properties"/>
      <Option type="QString" name="type" value="collection"/>
     </Option>
    </data_defined_properties>
    <layer class="SimpleLine" locked="0" enabled="1" pass="0">
     <Option type="Map">
      <Option type="QString" name="align_dash_pattern" value="0"/>
      <Option type="QString" name="capstyle" value="square"/>
      <Option type="QString" name="customdash" value="0"/>
      <Option type="QString" name="customdash_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="customdash_unit" value="Pixel"/>
      <Option type="QString" name="dash_pattern_offset" value="0"/>
      <Option type="QString" name="dash_pattern_offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="dash_pattern_offset_unit" value="Pixel"/>
      <Option type="QString" name="draw_inside_polygon" value="0"/>
      <Option type="QString" name="joinstyle" value="bevel"/>
      <Option type="QString" name="line_color" value="93,50,238,255"/>
      <Option type="QString" name="line_style" value="solid"/>
      <Option type="QString" name="line_width" value="1.16"/>
      <Option type="QString" name="line_width_unit" value="Pixel"/>
      <Option type="QString" name="offset" value="0"/>
      <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="offset_unit" value="Pixel"/>
      <Option type="QString" name="ring_filter" value="0"/>
      <Option type="QString" name="trim_distance_end" value="0"/>
      <Option type="QString" name="trim_distance_end_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="trim_distance_end_unit" value="Pixel"/>
      <Option type="QString" name="trim_distance_start" value="0"/>
      <Option type="QString" name="trim_distance_start_map_unit_scale" value="3x:0,0,0,0,0,0"/>
      <Option type="QString" name="trim_distance_start_unit" value="Pixel"/>
      <Option type="QString" name="tweak_dash_pattern_on_corners" value="0"/>
      <Option type="QString" name="use_custom_dash" value="0"/>
      <Option type="QString" name="width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
     </Option>
     <data_defined_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
  </symbols>
 </renderer-v2>
 <labeling type="rule-based">
  <rules key="{7287dd96-0473-4ce7-b10a-09c6e7f04dfd}">
   <rule scalemaxdenom="136495" key="{27abdf5e-c56f-440e-bc2d-4b3749eb9853}" filter="&quot;typezone&quot; = ''U''" scalemindenom="17060" description="Zone urbaine">
    <settings calloutType="simple">
     <text-style multilineHeightUnit="Percentage" isExpression="0" fieldName="libelle" textColor="0,0,0,255" fontWordSpacing="0" namedStyle="" blendMode="0" fontUnderline="0" forcedItalic="0" fontSize="14" textOrientation="horizontal" forcedBold="0" fontKerning="1" fontItalic="0" previewBkgrdColor="255,255,255,255" fontWeight="75" multilineHeight="1" allowHtml="0" fontSizeUnit="Pixel" fontSizeMapUnitScale="3x:0,0,0,0,0,0" capitalization="0" fontLetterSpacing="0" useSubstitutions="0" textOpacity="1" fontFamily="Arial" fontStrikeout="0" legendString="Aa">
      <families/>
      <text-buffer bufferSizeUnits="Pixel" bufferColor="255,255,255,255" bufferJoinStyle="128" bufferSize="2" bufferOpacity="1" bufferSizeMapUnitScale="3x:0,0,0,0,0,0" bufferNoFill="1" bufferDraw="1" bufferBlendMode="0"/>
      <text-mask maskEnabled="0" maskSizeUnits="MM" maskJoinStyle="128" maskType="0" maskSize="1.5" maskSizeMapUnitScale="3x:0,0,0,0,0,0" maskOpacity="1" maskedSymbolLayers=""/>
      <background shapeSizeY="0" shapeSizeType="0" shapeSizeX="0" shapeSizeUnit="MM" shapeBorderWidthMapUnitScale="3x:0,0,0,0,0,0" shapeRotation="0" shapeBorderWidthUnit="MM" shapeRotationType="0" shapeBorderColor="128,128,128,255" shapeFillColor="255,255,255,255" shapeRadiiX="0" shapeType="0" shapeOffsetX="0" shapeSizeMapUnitScale="3x:0,0,0,0,0,0" shapeBlendMode="0" shapeOffsetUnit="MM" shapeOffsetMapUnitScale="3x:0,0,0,0,0,0" shapeOpacity="1" shapeSVGFile="" shapeOffsetY="0" shapeDraw="0" shapeRadiiUnit="MM" shapeRadiiMapUnitScale="3x:0,0,0,0,0,0" shapeBorderWidth="0" shapeJoinStyle="64" shapeRadiiY="0">
       <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="fillSymbol" clip_to_extent="1" is_animated="0">
        <data_defined_properties>
         <Option type="Map">
          <Option type="QString" name="name" value=""/>
          <Option name="properties"/>
          <Option type="QString" name="type" value="collection"/>
         </Option>
        </data_defined_properties>
        <layer class="SimpleFill" locked="0" enabled="1" pass="0">
         <Option type="Map">
          <Option type="QString" name="border_width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="color" value="255,255,255,255"/>
          <Option type="QString" name="joinstyle" value="bevel"/>
          <Option type="QString" name="offset" value="0,0"/>
          <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="offset_unit" value="MM"/>
          <Option type="QString" name="outline_color" value="128,128,128,255"/>
          <Option type="QString" name="outline_style" value="no"/>
          <Option type="QString" name="outline_width" value="0"/>
          <Option type="QString" name="outline_width_unit" value="MM"/>
          <Option type="QString" name="style" value="solid"/>
         </Option>
         <data_defined_properties>
          <Option type="Map">
           <Option type="QString" name="name" value=""/>
           <Option name="properties"/>
           <Option type="QString" name="type" value="collection"/>
          </Option>
         </data_defined_properties>
        </layer>
       </symbol>
      </background>
      <shadow shadowOffsetMapUnitScale="3x:0,0,0,0,0,0" shadowOffsetAngle="135" shadowOffsetGlobal="1" shadowBlendMode="6" shadowColor="0,0,0,255" shadowOffsetUnit="MM" shadowDraw="0" shadowRadiusAlphaOnly="0" shadowOffsetDist="1" shadowRadius="1.5" shadowUnder="0" shadowOpacity="0.69999999999999996" shadowRadiusUnit="MM" shadowRadiusMapUnitScale="3x:0,0,0,0,0,0" shadowScale="100"/>
      <dd_properties>
       <Option type="Map">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
      </dd_properties>
      <substitutions/>
     </text-style>
     <text-format wrapChar="" rightDirectionSymbol=">" placeDirectionSymbol="0" formatNumbers="0" multilineAlign="3" addDirectionSymbol="0" autoWrapLength="0" leftDirectionSymbol="&lt;" reverseDirectionSymbol="0" plussign="0" useMaxLineLengthForAutoWrap="1" decimals="3"/>
     <placement lineAnchorType="0" overrunDistance="0" overrunDistanceMapUnitScale="3x:0,0,0,0,0,0" allowDegraded="0" preserveRotation="1" distMapUnitScale="3x:0,0,0,0,0,0" layerType="UnknownGeometry" repeatDistanceUnits="MM" quadOffset="4" fitInPolygonOnly="0" centroidInside="0" lineAnchorPercent="0.5" repeatDistance="0" repeatDistanceMapUnitScale="3x:0,0,0,0,0,0" labelOffsetMapUnitScale="3x:0,0,0,0,0,0" dist="0" distUnits="MM" rotationUnit="AngleDegrees" geometryGeneratorType="PointGeometry" overrunDistanceUnit="MM" offsetUnits="MM" priority="5" placement="0" offsetType="0" geometryGeneratorEnabled="0" predefinedPositionOrder="TR,TL,BR,BL,R,L,TSR,BSR" lineAnchorTextPoint="FollowPlacement" maxCurvedCharAngleIn="25" lineAnchorClipping="0" centroidWhole="0" polygonPlacementFlags="2" yOffset="0" maxCurvedCharAngleOut="-25" overlapHandling="PreventOverlap" rotationAngle="0" xOffset="0" geometryGenerator="" placementFlags="10"/>
     <rendering fontMinPixelSize="0" drawLabels="1" minFeatureSize="0" fontMaxPixelSize="10000" upsidedownLabels="0" scaleVisibility="0" scaleMax="0" scaleMin="0" obstacleType="1" mergeLines="0" limitNumLabels="0" obstacleFactor="1" unplacedVisibility="0" maxNumLabels="2000" labelPerPart="0" fontLimitPixelSize="0" zIndex="0" obstacle="1"/>
     <dd_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </dd_properties>
     <callout type="simple">
      <Option type="Map">
       <Option type="QString" name="anchorPoint" value="pole_of_inaccessibility"/>
       <Option type="int" name="blendMode" value="0"/>
       <Option type="Map" name="ddProperties">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
       <Option type="bool" name="drawToAllParts" value="false"/>
       <Option type="QString" name="enabled" value="0"/>
       <Option type="QString" name="labelAnchorPoint" value="point_on_exterior"/>
       <Option type="QString" name="lineSymbol" value="&lt;symbol force_rhr=&quot;0&quot; frame_rate=&quot;10&quot; type=&quot;line&quot; alpha=&quot;1&quot; name=&quot;symbol&quot; clip_to_extent=&quot;1&quot; is_animated=&quot;0&quot;>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;layer class=&quot;SimpleLine&quot; locked=&quot;0&quot; enabled=&quot;1&quot; pass=&quot;0&quot;>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;align_dash_pattern&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;capstyle&quot; value=&quot;square&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash&quot; value=&quot;5;2&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;draw_inside_polygon&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;joinstyle&quot; value=&quot;bevel&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_color&quot; value=&quot;60,60,60,255&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_style&quot; value=&quot;solid&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width&quot; value=&quot;0.3&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;ring_filter&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;tweak_dash_pattern_on_corners&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;use_custom_dash&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;width_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;/Option>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;/layer>&lt;/symbol>"/>
       <Option type="double" name="minLength" value="0"/>
       <Option type="QString" name="minLengthMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="minLengthUnit" value="MM"/>
       <Option type="double" name="offsetFromAnchor" value="0"/>
       <Option type="QString" name="offsetFromAnchorMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromAnchorUnit" value="MM"/>
       <Option type="double" name="offsetFromLabel" value="0"/>
       <Option type="QString" name="offsetFromLabelMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromLabelUnit" value="MM"/>
      </Option>
     </callout>
    </settings>
   </rule>
   <rule scalemaxdenom="17060" key="{567dbf83-d412-458e-babc-584d4729402a}" filter="&quot;typezone&quot; = ''U''" description="Zone urbaine">
    <settings calloutType="simple">
     <text-style multilineHeightUnit="Percentage" isExpression="0" fieldName="libelle" textColor="230,0,0,255" fontWordSpacing="0" namedStyle="" blendMode="0" fontUnderline="0" forcedItalic="0" fontSize="14" textOrientation="horizontal" forcedBold="0" fontKerning="1" fontItalic="0" previewBkgrdColor="255,255,255,255" fontWeight="75" multilineHeight="1" allowHtml="0" fontSizeUnit="Pixel" fontSizeMapUnitScale="3x:0,0,0,0,0,0" capitalization="0" fontLetterSpacing="0" useSubstitutions="0" textOpacity="1" fontFamily="Arial" fontStrikeout="0" legendString="Aa">
      <families/>
      <text-buffer bufferSizeUnits="Pixel" bufferColor="255,255,255,255" bufferJoinStyle="128" bufferSize="2" bufferOpacity="1" bufferSizeMapUnitScale="3x:0,0,0,0,0,0" bufferNoFill="1" bufferDraw="1" bufferBlendMode="0"/>
      <text-mask maskEnabled="0" maskSizeUnits="MM" maskJoinStyle="128" maskType="0" maskSize="1.5" maskSizeMapUnitScale="3x:0,0,0,0,0,0" maskOpacity="1" maskedSymbolLayers=""/>
      <background shapeSizeY="0" shapeSizeType="0" shapeSizeX="0" shapeSizeUnit="MM" shapeBorderWidthMapUnitScale="3x:0,0,0,0,0,0" shapeRotation="0" shapeBorderWidthUnit="MM" shapeRotationType="0" shapeBorderColor="128,128,128,255" shapeFillColor="255,255,255,255" shapeRadiiX="0" shapeType="0" shapeOffsetX="0" shapeSizeMapUnitScale="3x:0,0,0,0,0,0" shapeBlendMode="0" shapeOffsetUnit="MM" shapeOffsetMapUnitScale="3x:0,0,0,0,0,0" shapeOpacity="1" shapeSVGFile="" shapeOffsetY="0" shapeDraw="0" shapeRadiiUnit="MM" shapeRadiiMapUnitScale="3x:0,0,0,0,0,0" shapeBorderWidth="0" shapeJoinStyle="64" shapeRadiiY="0">
       <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="fillSymbol" clip_to_extent="1" is_animated="0">
        <data_defined_properties>
         <Option type="Map">
          <Option type="QString" name="name" value=""/>
          <Option name="properties"/>
          <Option type="QString" name="type" value="collection"/>
         </Option>
        </data_defined_properties>
        <layer class="SimpleFill" locked="0" enabled="1" pass="0">
         <Option type="Map">
          <Option type="QString" name="border_width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="color" value="255,255,255,255"/>
          <Option type="QString" name="joinstyle" value="bevel"/>
          <Option type="QString" name="offset" value="0,0"/>
          <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="offset_unit" value="MM"/>
          <Option type="QString" name="outline_color" value="128,128,128,255"/>
          <Option type="QString" name="outline_style" value="no"/>
          <Option type="QString" name="outline_width" value="0"/>
          <Option type="QString" name="outline_width_unit" value="MM"/>
          <Option type="QString" name="style" value="solid"/>
         </Option>
         <data_defined_properties>
          <Option type="Map">
           <Option type="QString" name="name" value=""/>
           <Option name="properties"/>
           <Option type="QString" name="type" value="collection"/>
          </Option>
         </data_defined_properties>
        </layer>
       </symbol>
      </background>
      <shadow shadowOffsetMapUnitScale="3x:0,0,0,0,0,0" shadowOffsetAngle="135" shadowOffsetGlobal="1" shadowBlendMode="6" shadowColor="0,0,0,255" shadowOffsetUnit="MM" shadowDraw="0" shadowRadiusAlphaOnly="0" shadowOffsetDist="1" shadowRadius="1.5" shadowUnder="0" shadowOpacity="0.69999999999999996" shadowRadiusUnit="MM" shadowRadiusMapUnitScale="3x:0,0,0,0,0,0" shadowScale="100"/>
      <dd_properties>
       <Option type="Map">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
      </dd_properties>
      <substitutions/>
     </text-style>
     <text-format wrapChar="" rightDirectionSymbol=">" placeDirectionSymbol="0" formatNumbers="0" multilineAlign="3" addDirectionSymbol="0" autoWrapLength="0" leftDirectionSymbol="&lt;" reverseDirectionSymbol="0" plussign="0" useMaxLineLengthForAutoWrap="1" decimals="3"/>
     <placement lineAnchorType="0" overrunDistance="0" overrunDistanceMapUnitScale="3x:0,0,0,0,0,0" allowDegraded="0" preserveRotation="1" distMapUnitScale="3x:0,0,0,0,0,0" layerType="UnknownGeometry" repeatDistanceUnits="MM" quadOffset="4" fitInPolygonOnly="0" centroidInside="0" lineAnchorPercent="0.5" repeatDistance="0" repeatDistanceMapUnitScale="3x:0,0,0,0,0,0" labelOffsetMapUnitScale="3x:0,0,0,0,0,0" dist="0" distUnits="MM" rotationUnit="AngleDegrees" geometryGeneratorType="PointGeometry" overrunDistanceUnit="MM" offsetUnits="MM" priority="5" placement="0" offsetType="0" geometryGeneratorEnabled="0" predefinedPositionOrder="TR,TL,BR,BL,R,L,TSR,BSR" lineAnchorTextPoint="FollowPlacement" maxCurvedCharAngleIn="25" lineAnchorClipping="0" centroidWhole="0" polygonPlacementFlags="2" yOffset="0" maxCurvedCharAngleOut="-25" overlapHandling="PreventOverlap" rotationAngle="0" xOffset="0" geometryGenerator="" placementFlags="10"/>
     <rendering fontMinPixelSize="0" drawLabels="1" minFeatureSize="0" fontMaxPixelSize="10000" upsidedownLabels="0" scaleVisibility="0" scaleMax="0" scaleMin="0" obstacleType="1" mergeLines="0" limitNumLabels="0" obstacleFactor="1" unplacedVisibility="0" maxNumLabels="2000" labelPerPart="0" fontLimitPixelSize="0" zIndex="0" obstacle="1"/>
     <dd_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </dd_properties>
     <callout type="simple">
      <Option type="Map">
       <Option type="QString" name="anchorPoint" value="pole_of_inaccessibility"/>
       <Option type="int" name="blendMode" value="0"/>
       <Option type="Map" name="ddProperties">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
       <Option type="bool" name="drawToAllParts" value="false"/>
       <Option type="QString" name="enabled" value="0"/>
       <Option type="QString" name="labelAnchorPoint" value="point_on_exterior"/>
       <Option type="QString" name="lineSymbol" value="&lt;symbol force_rhr=&quot;0&quot; frame_rate=&quot;10&quot; type=&quot;line&quot; alpha=&quot;1&quot; name=&quot;symbol&quot; clip_to_extent=&quot;1&quot; is_animated=&quot;0&quot;>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;layer class=&quot;SimpleLine&quot; locked=&quot;0&quot; enabled=&quot;1&quot; pass=&quot;0&quot;>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;align_dash_pattern&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;capstyle&quot; value=&quot;square&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash&quot; value=&quot;5;2&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;draw_inside_polygon&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;joinstyle&quot; value=&quot;bevel&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_color&quot; value=&quot;60,60,60,255&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_style&quot; value=&quot;solid&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width&quot; value=&quot;0.3&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;ring_filter&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;tweak_dash_pattern_on_corners&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;use_custom_dash&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;width_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;/Option>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;/layer>&lt;/symbol>"/>
       <Option type="double" name="minLength" value="0"/>
       <Option type="QString" name="minLengthMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="minLengthUnit" value="MM"/>
       <Option type="double" name="offsetFromAnchor" value="0"/>
       <Option type="QString" name="offsetFromAnchorMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromAnchorUnit" value="MM"/>
       <Option type="double" name="offsetFromLabel" value="0"/>
       <Option type="QString" name="offsetFromLabelMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromLabelUnit" value="MM"/>
      </Option>
     </callout>
    </settings>
   </rule>
   <rule scalemaxdenom="136495" key="{5ab31f45-3441-48b7-94f7-b49cc329b05a}" filter="&quot;typezone&quot; = ''AUc''" scalemindenom="17060" description="Zone à urbaniser, ouverte">
    <settings calloutType="simple">
     <text-style multilineHeightUnit="Percentage" isExpression="0" fieldName="libelle" textColor="0,0,0,255" fontWordSpacing="0" namedStyle="" blendMode="0" fontUnderline="0" forcedItalic="0" fontSize="14" textOrientation="horizontal" forcedBold="0" fontKerning="1" fontItalic="0" previewBkgrdColor="255,255,255,255" fontWeight="75" multilineHeight="1" allowHtml="0" fontSizeUnit="Pixel" fontSizeMapUnitScale="3x:0,0,0,0,0,0" capitalization="0" fontLetterSpacing="0" useSubstitutions="0" textOpacity="1" fontFamily="Arial" fontStrikeout="0" legendString="Aa">
      <families/>
      <text-buffer bufferSizeUnits="Pixel" bufferColor="255,255,255,255" bufferJoinStyle="128" bufferSize="2" bufferOpacity="1" bufferSizeMapUnitScale="3x:0,0,0,0,0,0" bufferNoFill="1" bufferDraw="1" bufferBlendMode="0"/>
      <text-mask maskEnabled="0" maskSizeUnits="MM" maskJoinStyle="128" maskType="0" maskSize="1.5" maskSizeMapUnitScale="3x:0,0,0,0,0,0" maskOpacity="1" maskedSymbolLayers=""/>
      <background shapeSizeY="0" shapeSizeType="0" shapeSizeX="0" shapeSizeUnit="MM" shapeBorderWidthMapUnitScale="3x:0,0,0,0,0,0" shapeRotation="0" shapeBorderWidthUnit="MM" shapeRotationType="0" shapeBorderColor="128,128,128,255" shapeFillColor="255,255,255,255" shapeRadiiX="0" shapeType="0" shapeOffsetX="0" shapeSizeMapUnitScale="3x:0,0,0,0,0,0" shapeBlendMode="0" shapeOffsetUnit="MM" shapeOffsetMapUnitScale="3x:0,0,0,0,0,0" shapeOpacity="1" shapeSVGFile="" shapeOffsetY="0" shapeDraw="0" shapeRadiiUnit="MM" shapeRadiiMapUnitScale="3x:0,0,0,0,0,0" shapeBorderWidth="0" shapeJoinStyle="64" shapeRadiiY="0">
       <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="fillSymbol" clip_to_extent="1" is_animated="0">
        <data_defined_properties>
         <Option type="Map">
          <Option type="QString" name="name" value=""/>
          <Option name="properties"/>
          <Option type="QString" name="type" value="collection"/>
         </Option>
        </data_defined_properties>
        <layer class="SimpleFill" locked="0" enabled="1" pass="0">
         <Option type="Map">
          <Option type="QString" name="border_width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="color" value="255,255,255,255"/>
          <Option type="QString" name="joinstyle" value="bevel"/>
          <Option type="QString" name="offset" value="0,0"/>
          <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="offset_unit" value="MM"/>
          <Option type="QString" name="outline_color" value="128,128,128,255"/>
          <Option type="QString" name="outline_style" value="no"/>
          <Option type="QString" name="outline_width" value="0"/>
          <Option type="QString" name="outline_width_unit" value="MM"/>
          <Option type="QString" name="style" value="solid"/>
         </Option>
         <data_defined_properties>
          <Option type="Map">
           <Option type="QString" name="name" value=""/>
           <Option name="properties"/>
           <Option type="QString" name="type" value="collection"/>
          </Option>
         </data_defined_properties>
        </layer>
       </symbol>
      </background>
      <shadow shadowOffsetMapUnitScale="3x:0,0,0,0,0,0" shadowOffsetAngle="135" shadowOffsetGlobal="1" shadowBlendMode="6" shadowColor="0,0,0,255" shadowOffsetUnit="MM" shadowDraw="0" shadowRadiusAlphaOnly="0" shadowOffsetDist="1" shadowRadius="1.5" shadowUnder="0" shadowOpacity="0.69999999999999996" shadowRadiusUnit="MM" shadowRadiusMapUnitScale="3x:0,0,0,0,0,0" shadowScale="100"/>
      <dd_properties>
       <Option type="Map">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
      </dd_properties>
      <substitutions/>
     </text-style>
     <text-format wrapChar="" rightDirectionSymbol=">" placeDirectionSymbol="0" formatNumbers="0" multilineAlign="3" addDirectionSymbol="0" autoWrapLength="0" leftDirectionSymbol="&lt;" reverseDirectionSymbol="0" plussign="0" useMaxLineLengthForAutoWrap="1" decimals="3"/>
     <placement lineAnchorType="0" overrunDistance="0" overrunDistanceMapUnitScale="3x:0,0,0,0,0,0" allowDegraded="0" preserveRotation="1" distMapUnitScale="3x:0,0,0,0,0,0" layerType="UnknownGeometry" repeatDistanceUnits="MM" quadOffset="4" fitInPolygonOnly="0" centroidInside="0" lineAnchorPercent="0.5" repeatDistance="0" repeatDistanceMapUnitScale="3x:0,0,0,0,0,0" labelOffsetMapUnitScale="3x:0,0,0,0,0,0" dist="0" distUnits="MM" rotationUnit="AngleDegrees" geometryGeneratorType="PointGeometry" overrunDistanceUnit="MM" offsetUnits="MM" priority="5" placement="0" offsetType="0" geometryGeneratorEnabled="0" predefinedPositionOrder="TR,TL,BR,BL,R,L,TSR,BSR" lineAnchorTextPoint="FollowPlacement" maxCurvedCharAngleIn="25" lineAnchorClipping="0" centroidWhole="0" polygonPlacementFlags="2" yOffset="0" maxCurvedCharAngleOut="-25" overlapHandling="PreventOverlap" rotationAngle="0" xOffset="0" geometryGenerator="" placementFlags="10"/>
     <rendering fontMinPixelSize="0" drawLabels="1" minFeatureSize="0" fontMaxPixelSize="10000" upsidedownLabels="0" scaleVisibility="0" scaleMax="0" scaleMin="0" obstacleType="1" mergeLines="0" limitNumLabels="0" obstacleFactor="1" unplacedVisibility="0" maxNumLabels="2000" labelPerPart="0" fontLimitPixelSize="0" zIndex="0" obstacle="1"/>
     <dd_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </dd_properties>
     <callout type="simple">
      <Option type="Map">
       <Option type="QString" name="anchorPoint" value="pole_of_inaccessibility"/>
       <Option type="int" name="blendMode" value="0"/>
       <Option type="Map" name="ddProperties">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
       <Option type="bool" name="drawToAllParts" value="false"/>
       <Option type="QString" name="enabled" value="0"/>
       <Option type="QString" name="labelAnchorPoint" value="point_on_exterior"/>
       <Option type="QString" name="lineSymbol" value="&lt;symbol force_rhr=&quot;0&quot; frame_rate=&quot;10&quot; type=&quot;line&quot; alpha=&quot;1&quot; name=&quot;symbol&quot; clip_to_extent=&quot;1&quot; is_animated=&quot;0&quot;>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;layer class=&quot;SimpleLine&quot; locked=&quot;0&quot; enabled=&quot;1&quot; pass=&quot;0&quot;>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;align_dash_pattern&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;capstyle&quot; value=&quot;square&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash&quot; value=&quot;5;2&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;draw_inside_polygon&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;joinstyle&quot; value=&quot;bevel&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_color&quot; value=&quot;60,60,60,255&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_style&quot; value=&quot;solid&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width&quot; value=&quot;0.3&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;ring_filter&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;tweak_dash_pattern_on_corners&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;use_custom_dash&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;width_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;/Option>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;/layer>&lt;/symbol>"/>
       <Option type="double" name="minLength" value="0"/>
       <Option type="QString" name="minLengthMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="minLengthUnit" value="MM"/>
       <Option type="double" name="offsetFromAnchor" value="0"/>
       <Option type="QString" name="offsetFromAnchorMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromAnchorUnit" value="MM"/>
       <Option type="double" name="offsetFromLabel" value="0"/>
       <Option type="QString" name="offsetFromLabelMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromLabelUnit" value="MM"/>
      </Option>
     </callout>
    </settings>
   </rule>
   <rule scalemaxdenom="17060" key="{353060bf-a25f-4366-b586-6c1ac3a0a98b}" filter="&quot;typezone&quot; = ''AUc''" description="Zone à urbaniser, ouverte">
    <settings calloutType="simple">
     <text-style multilineHeightUnit="Percentage" isExpression="0" fieldName="libelle" textColor="255,101,101,255" fontWordSpacing="0" namedStyle="" blendMode="0" fontUnderline="0" forcedItalic="0" fontSize="14" textOrientation="horizontal" forcedBold="0" fontKerning="1" fontItalic="0" previewBkgrdColor="255,255,255,255" fontWeight="75" multilineHeight="1" allowHtml="0" fontSizeUnit="Pixel" fontSizeMapUnitScale="3x:0,0,0,0,0,0" capitalization="0" fontLetterSpacing="0" useSubstitutions="0" textOpacity="1" fontFamily="Arial" fontStrikeout="0" legendString="Aa">
      <families/>
      <text-buffer bufferSizeUnits="Pixel" bufferColor="255,255,255,255" bufferJoinStyle="128" bufferSize="2" bufferOpacity="1" bufferSizeMapUnitScale="3x:0,0,0,0,0,0" bufferNoFill="1" bufferDraw="1" bufferBlendMode="0"/>
      <text-mask maskEnabled="0" maskSizeUnits="MM" maskJoinStyle="128" maskType="0" maskSize="1.5" maskSizeMapUnitScale="3x:0,0,0,0,0,0" maskOpacity="1" maskedSymbolLayers=""/>
      <background shapeSizeY="0" shapeSizeType="0" shapeSizeX="0" shapeSizeUnit="MM" shapeBorderWidthMapUnitScale="3x:0,0,0,0,0,0" shapeRotation="0" shapeBorderWidthUnit="MM" shapeRotationType="0" shapeBorderColor="128,128,128,255" shapeFillColor="255,255,255,255" shapeRadiiX="0" shapeType="0" shapeOffsetX="0" shapeSizeMapUnitScale="3x:0,0,0,0,0,0" shapeBlendMode="0" shapeOffsetUnit="MM" shapeOffsetMapUnitScale="3x:0,0,0,0,0,0" shapeOpacity="1" shapeSVGFile="" shapeOffsetY="0" shapeDraw="0" shapeRadiiUnit="MM" shapeRadiiMapUnitScale="3x:0,0,0,0,0,0" shapeBorderWidth="0" shapeJoinStyle="64" shapeRadiiY="0">
       <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="fillSymbol" clip_to_extent="1" is_animated="0">
        <data_defined_properties>
         <Option type="Map">
          <Option type="QString" name="name" value=""/>
          <Option name="properties"/>
          <Option type="QString" name="type" value="collection"/>
         </Option>
        </data_defined_properties>
        <layer class="SimpleFill" locked="0" enabled="1" pass="0">
         <Option type="Map">
          <Option type="QString" name="border_width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="color" value="255,255,255,255"/>
          <Option type="QString" name="joinstyle" value="bevel"/>
          <Option type="QString" name="offset" value="0,0"/>
          <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="offset_unit" value="MM"/>
          <Option type="QString" name="outline_color" value="128,128,128,255"/>
          <Option type="QString" name="outline_style" value="no"/>
          <Option type="QString" name="outline_width" value="0"/>
          <Option type="QString" name="outline_width_unit" value="MM"/>
          <Option type="QString" name="style" value="solid"/>
         </Option>
         <data_defined_properties>
          <Option type="Map">
           <Option type="QString" name="name" value=""/>
           <Option name="properties"/>
           <Option type="QString" name="type" value="collection"/>
          </Option>
         </data_defined_properties>
        </layer>
       </symbol>
      </background>
      <shadow shadowOffsetMapUnitScale="3x:0,0,0,0,0,0" shadowOffsetAngle="135" shadowOffsetGlobal="1" shadowBlendMode="6" shadowColor="0,0,0,255" shadowOffsetUnit="MM" shadowDraw="0" shadowRadiusAlphaOnly="0" shadowOffsetDist="1" shadowRadius="1.5" shadowUnder="0" shadowOpacity="0.69999999999999996" shadowRadiusUnit="MM" shadowRadiusMapUnitScale="3x:0,0,0,0,0,0" shadowScale="100"/>
      <dd_properties>
       <Option type="Map">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
      </dd_properties>
      <substitutions/>
     </text-style>
     <text-format wrapChar="" rightDirectionSymbol=">" placeDirectionSymbol="0" formatNumbers="0" multilineAlign="3" addDirectionSymbol="0" autoWrapLength="0" leftDirectionSymbol="&lt;" reverseDirectionSymbol="0" plussign="0" useMaxLineLengthForAutoWrap="1" decimals="3"/>
     <placement lineAnchorType="0" overrunDistance="0" overrunDistanceMapUnitScale="3x:0,0,0,0,0,0" allowDegraded="0" preserveRotation="1" distMapUnitScale="3x:0,0,0,0,0,0" layerType="UnknownGeometry" repeatDistanceUnits="MM" quadOffset="4" fitInPolygonOnly="0" centroidInside="0" lineAnchorPercent="0.5" repeatDistance="0" repeatDistanceMapUnitScale="3x:0,0,0,0,0,0" labelOffsetMapUnitScale="3x:0,0,0,0,0,0" dist="0" distUnits="MM" rotationUnit="AngleDegrees" geometryGeneratorType="PointGeometry" overrunDistanceUnit="MM" offsetUnits="MM" priority="5" placement="0" offsetType="0" geometryGeneratorEnabled="0" predefinedPositionOrder="TR,TL,BR,BL,R,L,TSR,BSR" lineAnchorTextPoint="FollowPlacement" maxCurvedCharAngleIn="25" lineAnchorClipping="0" centroidWhole="0" polygonPlacementFlags="2" yOffset="0" maxCurvedCharAngleOut="-25" overlapHandling="PreventOverlap" rotationAngle="0" xOffset="0" geometryGenerator="" placementFlags="10"/>
     <rendering fontMinPixelSize="0" drawLabels="1" minFeatureSize="0" fontMaxPixelSize="10000" upsidedownLabels="0" scaleVisibility="0" scaleMax="0" scaleMin="0" obstacleType="1" mergeLines="0" limitNumLabels="0" obstacleFactor="1" unplacedVisibility="0" maxNumLabels="2000" labelPerPart="0" fontLimitPixelSize="0" zIndex="0" obstacle="1"/>
     <dd_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </dd_properties>
     <callout type="simple">
      <Option type="Map">
       <Option type="QString" name="anchorPoint" value="pole_of_inaccessibility"/>
       <Option type="int" name="blendMode" value="0"/>
       <Option type="Map" name="ddProperties">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
       <Option type="bool" name="drawToAllParts" value="false"/>
       <Option type="QString" name="enabled" value="0"/>
       <Option type="QString" name="labelAnchorPoint" value="point_on_exterior"/>
       <Option type="QString" name="lineSymbol" value="&lt;symbol force_rhr=&quot;0&quot; frame_rate=&quot;10&quot; type=&quot;line&quot; alpha=&quot;1&quot; name=&quot;symbol&quot; clip_to_extent=&quot;1&quot; is_animated=&quot;0&quot;>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;layer class=&quot;SimpleLine&quot; locked=&quot;0&quot; enabled=&quot;1&quot; pass=&quot;0&quot;>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;align_dash_pattern&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;capstyle&quot; value=&quot;square&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash&quot; value=&quot;5;2&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;draw_inside_polygon&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;joinstyle&quot; value=&quot;bevel&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_color&quot; value=&quot;60,60,60,255&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_style&quot; value=&quot;solid&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width&quot; value=&quot;0.3&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;ring_filter&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;tweak_dash_pattern_on_corners&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;use_custom_dash&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;width_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;/Option>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;/layer>&lt;/symbol>"/>
       <Option type="double" name="minLength" value="0"/>
       <Option type="QString" name="minLengthMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="minLengthUnit" value="MM"/>
       <Option type="double" name="offsetFromAnchor" value="0"/>
       <Option type="QString" name="offsetFromAnchorMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromAnchorUnit" value="MM"/>
       <Option type="double" name="offsetFromLabel" value="0"/>
       <Option type="QString" name="offsetFromLabelMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromLabelUnit" value="MM"/>
      </Option>
     </callout>
    </settings>
   </rule>
   <rule scalemaxdenom="136495" key="{527486a5-70b9-4196-b5a7-42bb57fab567}" filter="&quot;typezone&quot; = ''AUs''" scalemindenom="17060" description="Zone à urbaniser, bloquée">
    <settings calloutType="simple">
     <text-style multilineHeightUnit="Percentage" isExpression="0" fieldName="libelle" textColor="0,0,0,255" fontWordSpacing="0" namedStyle="" blendMode="0" fontUnderline="0" forcedItalic="0" fontSize="14" textOrientation="horizontal" forcedBold="0" fontKerning="1" fontItalic="0" previewBkgrdColor="255,255,255,255" fontWeight="75" multilineHeight="1" allowHtml="0" fontSizeUnit="Pixel" fontSizeMapUnitScale="3x:0,0,0,0,0,0" capitalization="0" fontLetterSpacing="0" useSubstitutions="0" textOpacity="1" fontFamily="Arial" fontStrikeout="0" legendString="Aa">
      <families/>
      <text-buffer bufferSizeUnits="Pixel" bufferColor="255,255,255,255" bufferJoinStyle="128" bufferSize="2" bufferOpacity="1" bufferSizeMapUnitScale="3x:0,0,0,0,0,0" bufferNoFill="1" bufferDraw="1" bufferBlendMode="0"/>
      <text-mask maskEnabled="0" maskSizeUnits="MM" maskJoinStyle="128" maskType="0" maskSize="1.5" maskSizeMapUnitScale="3x:0,0,0,0,0,0" maskOpacity="1" maskedSymbolLayers=""/>
      <background shapeSizeY="0" shapeSizeType="0" shapeSizeX="0" shapeSizeUnit="MM" shapeBorderWidthMapUnitScale="3x:0,0,0,0,0,0" shapeRotation="0" shapeBorderWidthUnit="MM" shapeRotationType="0" shapeBorderColor="128,128,128,255" shapeFillColor="255,255,255,255" shapeRadiiX="0" shapeType="0" shapeOffsetX="0" shapeSizeMapUnitScale="3x:0,0,0,0,0,0" shapeBlendMode="0" shapeOffsetUnit="MM" shapeOffsetMapUnitScale="3x:0,0,0,0,0,0" shapeOpacity="1" shapeSVGFile="" shapeOffsetY="0" shapeDraw="0" shapeRadiiUnit="MM" shapeRadiiMapUnitScale="3x:0,0,0,0,0,0" shapeBorderWidth="0" shapeJoinStyle="64" shapeRadiiY="0">
       <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="fillSymbol" clip_to_extent="1" is_animated="0">
        <data_defined_properties>
         <Option type="Map">
          <Option type="QString" name="name" value=""/>
          <Option name="properties"/>
          <Option type="QString" name="type" value="collection"/>
         </Option>
        </data_defined_properties>
        <layer class="SimpleFill" locked="0" enabled="1" pass="0">
         <Option type="Map">
          <Option type="QString" name="border_width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="color" value="255,255,255,255"/>
          <Option type="QString" name="joinstyle" value="bevel"/>
          <Option type="QString" name="offset" value="0,0"/>
          <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="offset_unit" value="MM"/>
          <Option type="QString" name="outline_color" value="128,128,128,255"/>
          <Option type="QString" name="outline_style" value="no"/>
          <Option type="QString" name="outline_width" value="0"/>
          <Option type="QString" name="outline_width_unit" value="MM"/>
          <Option type="QString" name="style" value="solid"/>
         </Option>
         <data_defined_properties>
          <Option type="Map">
           <Option type="QString" name="name" value=""/>
           <Option name="properties"/>
           <Option type="QString" name="type" value="collection"/>
          </Option>
         </data_defined_properties>
        </layer>
       </symbol>
      </background>
      <shadow shadowOffsetMapUnitScale="3x:0,0,0,0,0,0" shadowOffsetAngle="135" shadowOffsetGlobal="1" shadowBlendMode="6" shadowColor="0,0,0,255" shadowOffsetUnit="MM" shadowDraw="0" shadowRadiusAlphaOnly="0" shadowOffsetDist="1" shadowRadius="1.5" shadowUnder="0" shadowOpacity="0.69999999999999996" shadowRadiusUnit="MM" shadowRadiusMapUnitScale="3x:0,0,0,0,0,0" shadowScale="100"/>
      <dd_properties>
       <Option type="Map">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
      </dd_properties>
      <substitutions/>
     </text-style>
     <text-format wrapChar="" rightDirectionSymbol=">" placeDirectionSymbol="0" formatNumbers="0" multilineAlign="3" addDirectionSymbol="0" autoWrapLength="0" leftDirectionSymbol="&lt;" reverseDirectionSymbol="0" plussign="0" useMaxLineLengthForAutoWrap="1" decimals="3"/>
     <placement lineAnchorType="0" overrunDistance="0" overrunDistanceMapUnitScale="3x:0,0,0,0,0,0" allowDegraded="0" preserveRotation="1" distMapUnitScale="3x:0,0,0,0,0,0" layerType="UnknownGeometry" repeatDistanceUnits="MM" quadOffset="4" fitInPolygonOnly="0" centroidInside="0" lineAnchorPercent="0.5" repeatDistance="0" repeatDistanceMapUnitScale="3x:0,0,0,0,0,0" labelOffsetMapUnitScale="3x:0,0,0,0,0,0" dist="0" distUnits="MM" rotationUnit="AngleDegrees" geometryGeneratorType="PointGeometry" overrunDistanceUnit="MM" offsetUnits="MM" priority="5" placement="0" offsetType="0" geometryGeneratorEnabled="0" predefinedPositionOrder="TR,TL,BR,BL,R,L,TSR,BSR" lineAnchorTextPoint="FollowPlacement" maxCurvedCharAngleIn="25" lineAnchorClipping="0" centroidWhole="0" polygonPlacementFlags="2" yOffset="0" maxCurvedCharAngleOut="-25" overlapHandling="PreventOverlap" rotationAngle="0" xOffset="0" geometryGenerator="" placementFlags="10"/>
     <rendering fontMinPixelSize="0" drawLabels="1" minFeatureSize="0" fontMaxPixelSize="10000" upsidedownLabels="0" scaleVisibility="0" scaleMax="0" scaleMin="0" obstacleType="1" mergeLines="0" limitNumLabels="0" obstacleFactor="1" unplacedVisibility="0" maxNumLabels="2000" labelPerPart="0" fontLimitPixelSize="0" zIndex="0" obstacle="1"/>
     <dd_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </dd_properties>
     <callout type="simple">
      <Option type="Map">
       <Option type="QString" name="anchorPoint" value="pole_of_inaccessibility"/>
       <Option type="int" name="blendMode" value="0"/>
       <Option type="Map" name="ddProperties">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
       <Option type="bool" name="drawToAllParts" value="false"/>
       <Option type="QString" name="enabled" value="0"/>
       <Option type="QString" name="labelAnchorPoint" value="point_on_exterior"/>
       <Option type="QString" name="lineSymbol" value="&lt;symbol force_rhr=&quot;0&quot; frame_rate=&quot;10&quot; type=&quot;line&quot; alpha=&quot;1&quot; name=&quot;symbol&quot; clip_to_extent=&quot;1&quot; is_animated=&quot;0&quot;>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;layer class=&quot;SimpleLine&quot; locked=&quot;0&quot; enabled=&quot;1&quot; pass=&quot;0&quot;>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;align_dash_pattern&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;capstyle&quot; value=&quot;square&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash&quot; value=&quot;5;2&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;draw_inside_polygon&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;joinstyle&quot; value=&quot;bevel&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_color&quot; value=&quot;60,60,60,255&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_style&quot; value=&quot;solid&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width&quot; value=&quot;0.3&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;ring_filter&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;tweak_dash_pattern_on_corners&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;use_custom_dash&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;width_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;/Option>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;/layer>&lt;/symbol>"/>
       <Option type="double" name="minLength" value="0"/>
       <Option type="QString" name="minLengthMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="minLengthUnit" value="MM"/>
       <Option type="double" name="offsetFromAnchor" value="0"/>
       <Option type="QString" name="offsetFromAnchorMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromAnchorUnit" value="MM"/>
       <Option type="double" name="offsetFromLabel" value="0"/>
       <Option type="QString" name="offsetFromLabelMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromLabelUnit" value="MM"/>
      </Option>
     </callout>
    </settings>
   </rule>
   <rule scalemaxdenom="17060" key="{415d11a4-62cc-4586-9f52-6fafd2b27859}" filter="&quot;typezone&quot; = ''AUs''" description="Zone à urbaniser, bloquée">
    <settings calloutType="simple">
     <text-style multilineHeightUnit="Percentage" isExpression="0" fieldName="libelle" textColor="254,204,190,255" fontWordSpacing="0" namedStyle="" blendMode="0" fontUnderline="0" forcedItalic="0" fontSize="14" textOrientation="horizontal" forcedBold="0" fontKerning="1" fontItalic="0" previewBkgrdColor="255,255,255,255" fontWeight="75" multilineHeight="1" allowHtml="0" fontSizeUnit="Pixel" fontSizeMapUnitScale="3x:0,0,0,0,0,0" capitalization="0" fontLetterSpacing="0" useSubstitutions="0" textOpacity="1" fontFamily="Arial" fontStrikeout="0" legendString="Aa">
      <families/>
      <text-buffer bufferSizeUnits="Pixel" bufferColor="255,255,255,255" bufferJoinStyle="128" bufferSize="2" bufferOpacity="1" bufferSizeMapUnitScale="3x:0,0,0,0,0,0" bufferNoFill="1" bufferDraw="1" bufferBlendMode="0"/>
      <text-mask maskEnabled="0" maskSizeUnits="MM" maskJoinStyle="128" maskType="0" maskSize="1.5" maskSizeMapUnitScale="3x:0,0,0,0,0,0" maskOpacity="1" maskedSymbolLayers=""/>
      <background shapeSizeY="0" shapeSizeType="0" shapeSizeX="0" shapeSizeUnit="MM" shapeBorderWidthMapUnitScale="3x:0,0,0,0,0,0" shapeRotation="0" shapeBorderWidthUnit="MM" shapeRotationType="0" shapeBorderColor="128,128,128,255" shapeFillColor="255,255,255,255" shapeRadiiX="0" shapeType="0" shapeOffsetX="0" shapeSizeMapUnitScale="3x:0,0,0,0,0,0" shapeBlendMode="0" shapeOffsetUnit="MM" shapeOffsetMapUnitScale="3x:0,0,0,0,0,0" shapeOpacity="1" shapeSVGFile="" shapeOffsetY="0" shapeDraw="0" shapeRadiiUnit="MM" shapeRadiiMapUnitScale="3x:0,0,0,0,0,0" shapeBorderWidth="0" shapeJoinStyle="64" shapeRadiiY="0">
       <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="fillSymbol" clip_to_extent="1" is_animated="0">
        <data_defined_properties>
         <Option type="Map">
          <Option type="QString" name="name" value=""/>
          <Option name="properties"/>
          <Option type="QString" name="type" value="collection"/>
         </Option>
        </data_defined_properties>
        <layer class="SimpleFill" locked="0" enabled="1" pass="0">
         <Option type="Map">
          <Option type="QString" name="border_width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="color" value="255,255,255,255"/>
          <Option type="QString" name="joinstyle" value="bevel"/>
          <Option type="QString" name="offset" value="0,0"/>
          <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="offset_unit" value="MM"/>
          <Option type="QString" name="outline_color" value="128,128,128,255"/>
          <Option type="QString" name="outline_style" value="no"/>
          <Option type="QString" name="outline_width" value="0"/>
          <Option type="QString" name="outline_width_unit" value="MM"/>
          <Option type="QString" name="style" value="solid"/>
         </Option>
         <data_defined_properties>
          <Option type="Map">
           <Option type="QString" name="name" value=""/>
           <Option name="properties"/>
           <Option type="QString" name="type" value="collection"/>
          </Option>
         </data_defined_properties>
        </layer>
       </symbol>
      </background>
      <shadow shadowOffsetMapUnitScale="3x:0,0,0,0,0,0" shadowOffsetAngle="135" shadowOffsetGlobal="1" shadowBlendMode="6" shadowColor="0,0,0,255" shadowOffsetUnit="MM" shadowDraw="0" shadowRadiusAlphaOnly="0" shadowOffsetDist="1" shadowRadius="1.5" shadowUnder="0" shadowOpacity="0.69999999999999996" shadowRadiusUnit="MM" shadowRadiusMapUnitScale="3x:0,0,0,0,0,0" shadowScale="100"/>
      <dd_properties>
       <Option type="Map">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
      </dd_properties>
      <substitutions/>
     </text-style>
     <text-format wrapChar="" rightDirectionSymbol=">" placeDirectionSymbol="0" formatNumbers="0" multilineAlign="3" addDirectionSymbol="0" autoWrapLength="0" leftDirectionSymbol="&lt;" reverseDirectionSymbol="0" plussign="0" useMaxLineLengthForAutoWrap="1" decimals="3"/>
     <placement lineAnchorType="0" overrunDistance="0" overrunDistanceMapUnitScale="3x:0,0,0,0,0,0" allowDegraded="0" preserveRotation="1" distMapUnitScale="3x:0,0,0,0,0,0" layerType="UnknownGeometry" repeatDistanceUnits="MM" quadOffset="4" fitInPolygonOnly="0" centroidInside="0" lineAnchorPercent="0.5" repeatDistance="0" repeatDistanceMapUnitScale="3x:0,0,0,0,0,0" labelOffsetMapUnitScale="3x:0,0,0,0,0,0" dist="0" distUnits="MM" rotationUnit="AngleDegrees" geometryGeneratorType="PointGeometry" overrunDistanceUnit="MM" offsetUnits="MM" priority="5" placement="0" offsetType="0" geometryGeneratorEnabled="0" predefinedPositionOrder="TR,TL,BR,BL,R,L,TSR,BSR" lineAnchorTextPoint="FollowPlacement" maxCurvedCharAngleIn="25" lineAnchorClipping="0" centroidWhole="0" polygonPlacementFlags="2" yOffset="0" maxCurvedCharAngleOut="-25" overlapHandling="PreventOverlap" rotationAngle="0" xOffset="0" geometryGenerator="" placementFlags="10"/>
     <rendering fontMinPixelSize="0" drawLabels="1" minFeatureSize="0" fontMaxPixelSize="10000" upsidedownLabels="0" scaleVisibility="0" scaleMax="0" scaleMin="0" obstacleType="1" mergeLines="0" limitNumLabels="0" obstacleFactor="1" unplacedVisibility="0" maxNumLabels="2000" labelPerPart="0" fontLimitPixelSize="0" zIndex="0" obstacle="1"/>
     <dd_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </dd_properties>
     <callout type="simple">
      <Option type="Map">
       <Option type="QString" name="anchorPoint" value="pole_of_inaccessibility"/>
       <Option type="int" name="blendMode" value="0"/>
       <Option type="Map" name="ddProperties">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
       <Option type="bool" name="drawToAllParts" value="false"/>
       <Option type="QString" name="enabled" value="0"/>
       <Option type="QString" name="labelAnchorPoint" value="point_on_exterior"/>
       <Option type="QString" name="lineSymbol" value="&lt;symbol force_rhr=&quot;0&quot; frame_rate=&quot;10&quot; type=&quot;line&quot; alpha=&quot;1&quot; name=&quot;symbol&quot; clip_to_extent=&quot;1&quot; is_animated=&quot;0&quot;>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;layer class=&quot;SimpleLine&quot; locked=&quot;0&quot; enabled=&quot;1&quot; pass=&quot;0&quot;>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;align_dash_pattern&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;capstyle&quot; value=&quot;square&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash&quot; value=&quot;5;2&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;draw_inside_polygon&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;joinstyle&quot; value=&quot;bevel&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_color&quot; value=&quot;60,60,60,255&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_style&quot; value=&quot;solid&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width&quot; value=&quot;0.3&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;ring_filter&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;tweak_dash_pattern_on_corners&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;use_custom_dash&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;width_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;/Option>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;/layer>&lt;/symbol>"/>
       <Option type="double" name="minLength" value="0"/>
       <Option type="QString" name="minLengthMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="minLengthUnit" value="MM"/>
       <Option type="double" name="offsetFromAnchor" value="0"/>
       <Option type="QString" name="offsetFromAnchorMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromAnchorUnit" value="MM"/>
       <Option type="double" name="offsetFromLabel" value="0"/>
       <Option type="QString" name="offsetFromLabelMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromLabelUnit" value="MM"/>
      </Option>
     </callout>
    </settings>
   </rule>
   <rule scalemaxdenom="136495" key="{b16f2264-7ece-42b2-a41e-badb6bdf4e2a}" filter="&quot;typezone&quot; = ''A'' OR &quot;typezone&quot; = ''Ah''" scalemindenom="17060" description="Zone agricole">
    <settings calloutType="simple">
     <text-style multilineHeightUnit="Percentage" isExpression="0" fieldName="libelle" textColor="0,0,0,255" fontWordSpacing="0" namedStyle="" blendMode="0" fontUnderline="0" forcedItalic="0" fontSize="14" textOrientation="horizontal" forcedBold="0" fontKerning="1" fontItalic="0" previewBkgrdColor="255,255,255,255" fontWeight="75" multilineHeight="1" allowHtml="0" fontSizeUnit="Pixel" fontSizeMapUnitScale="3x:0,0,0,0,0,0" capitalization="0" fontLetterSpacing="0" useSubstitutions="0" textOpacity="1" fontFamily="Arial" fontStrikeout="0" legendString="Aa">
      <families/>
      <text-buffer bufferSizeUnits="Pixel" bufferColor="255,255,255,255" bufferJoinStyle="128" bufferSize="2" bufferOpacity="1" bufferSizeMapUnitScale="3x:0,0,0,0,0,0" bufferNoFill="1" bufferDraw="1" bufferBlendMode="0"/>
      <text-mask maskEnabled="0" maskSizeUnits="MM" maskJoinStyle="128" maskType="0" maskSize="1.5" maskSizeMapUnitScale="3x:0,0,0,0,0,0" maskOpacity="1" maskedSymbolLayers=""/>
      <background shapeSizeY="0" shapeSizeType="0" shapeSizeX="0" shapeSizeUnit="MM" shapeBorderWidthMapUnitScale="3x:0,0,0,0,0,0" shapeRotation="0" shapeBorderWidthUnit="MM" shapeRotationType="0" shapeBorderColor="128,128,128,255" shapeFillColor="255,255,255,255" shapeRadiiX="0" shapeType="0" shapeOffsetX="0" shapeSizeMapUnitScale="3x:0,0,0,0,0,0" shapeBlendMode="0" shapeOffsetUnit="MM" shapeOffsetMapUnitScale="3x:0,0,0,0,0,0" shapeOpacity="1" shapeSVGFile="" shapeOffsetY="0" shapeDraw="0" shapeRadiiUnit="MM" shapeRadiiMapUnitScale="3x:0,0,0,0,0,0" shapeBorderWidth="0" shapeJoinStyle="64" shapeRadiiY="0">
       <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="fillSymbol" clip_to_extent="1" is_animated="0">
        <data_defined_properties>
         <Option type="Map">
          <Option type="QString" name="name" value=""/>
          <Option name="properties"/>
          <Option type="QString" name="type" value="collection"/>
         </Option>
        </data_defined_properties>
        <layer class="SimpleFill" locked="0" enabled="1" pass="0">
         <Option type="Map">
          <Option type="QString" name="border_width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="color" value="255,255,255,255"/>
          <Option type="QString" name="joinstyle" value="bevel"/>
          <Option type="QString" name="offset" value="0,0"/>
          <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="offset_unit" value="MM"/>
          <Option type="QString" name="outline_color" value="128,128,128,255"/>
          <Option type="QString" name="outline_style" value="no"/>
          <Option type="QString" name="outline_width" value="0"/>
          <Option type="QString" name="outline_width_unit" value="MM"/>
          <Option type="QString" name="style" value="solid"/>
         </Option>
         <data_defined_properties>
          <Option type="Map">
           <Option type="QString" name="name" value=""/>
           <Option name="properties"/>
           <Option type="QString" name="type" value="collection"/>
          </Option>
         </data_defined_properties>
        </layer>
       </symbol>
      </background>
      <shadow shadowOffsetMapUnitScale="3x:0,0,0,0,0,0" shadowOffsetAngle="135" shadowOffsetGlobal="1" shadowBlendMode="6" shadowColor="0,0,0,255" shadowOffsetUnit="MM" shadowDraw="0" shadowRadiusAlphaOnly="0" shadowOffsetDist="1" shadowRadius="1.5" shadowUnder="0" shadowOpacity="0.69999999999999996" shadowRadiusUnit="MM" shadowRadiusMapUnitScale="3x:0,0,0,0,0,0" shadowScale="100"/>
      <dd_properties>
       <Option type="Map">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
      </dd_properties>
      <substitutions/>
     </text-style>
     <text-format wrapChar="" rightDirectionSymbol=">" placeDirectionSymbol="0" formatNumbers="0" multilineAlign="3" addDirectionSymbol="0" autoWrapLength="0" leftDirectionSymbol="&lt;" reverseDirectionSymbol="0" plussign="0" useMaxLineLengthForAutoWrap="1" decimals="3"/>
     <placement lineAnchorType="0" overrunDistance="0" overrunDistanceMapUnitScale="3x:0,0,0,0,0,0" allowDegraded="0" preserveRotation="1" distMapUnitScale="3x:0,0,0,0,0,0" layerType="UnknownGeometry" repeatDistanceUnits="MM" quadOffset="4" fitInPolygonOnly="0" centroidInside="0" lineAnchorPercent="0.5" repeatDistance="0" repeatDistanceMapUnitScale="3x:0,0,0,0,0,0" labelOffsetMapUnitScale="3x:0,0,0,0,0,0" dist="0" distUnits="MM" rotationUnit="AngleDegrees" geometryGeneratorType="PointGeometry" overrunDistanceUnit="MM" offsetUnits="MM" priority="5" placement="0" offsetType="0" geometryGeneratorEnabled="0" predefinedPositionOrder="TR,TL,BR,BL,R,L,TSR,BSR" lineAnchorTextPoint="FollowPlacement" maxCurvedCharAngleIn="25" lineAnchorClipping="0" centroidWhole="0" polygonPlacementFlags="2" yOffset="0" maxCurvedCharAngleOut="-25" overlapHandling="PreventOverlap" rotationAngle="0" xOffset="0" geometryGenerator="" placementFlags="10"/>
     <rendering fontMinPixelSize="0" drawLabels="1" minFeatureSize="0" fontMaxPixelSize="10000" upsidedownLabels="0" scaleVisibility="0" scaleMax="0" scaleMin="0" obstacleType="1" mergeLines="0" limitNumLabels="0" obstacleFactor="1" unplacedVisibility="0" maxNumLabels="2000" labelPerPart="0" fontLimitPixelSize="0" zIndex="0" obstacle="1"/>
     <dd_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </dd_properties>
     <callout type="simple">
      <Option type="Map">
       <Option type="QString" name="anchorPoint" value="pole_of_inaccessibility"/>
       <Option type="int" name="blendMode" value="0"/>
       <Option type="Map" name="ddProperties">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
       <Option type="bool" name="drawToAllParts" value="false"/>
       <Option type="QString" name="enabled" value="0"/>
       <Option type="QString" name="labelAnchorPoint" value="point_on_exterior"/>
       <Option type="QString" name="lineSymbol" value="&lt;symbol force_rhr=&quot;0&quot; frame_rate=&quot;10&quot; type=&quot;line&quot; alpha=&quot;1&quot; name=&quot;symbol&quot; clip_to_extent=&quot;1&quot; is_animated=&quot;0&quot;>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;layer class=&quot;SimpleLine&quot; locked=&quot;0&quot; enabled=&quot;1&quot; pass=&quot;0&quot;>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;align_dash_pattern&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;capstyle&quot; value=&quot;square&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash&quot; value=&quot;5;2&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;draw_inside_polygon&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;joinstyle&quot; value=&quot;bevel&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_color&quot; value=&quot;60,60,60,255&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_style&quot; value=&quot;solid&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width&quot; value=&quot;0.3&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;ring_filter&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;tweak_dash_pattern_on_corners&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;use_custom_dash&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;width_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;/Option>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;/layer>&lt;/symbol>"/>
       <Option type="double" name="minLength" value="0"/>
       <Option type="QString" name="minLengthMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="minLengthUnit" value="MM"/>
       <Option type="double" name="offsetFromAnchor" value="0"/>
       <Option type="QString" name="offsetFromAnchorMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromAnchorUnit" value="MM"/>
       <Option type="double" name="offsetFromLabel" value="0"/>
       <Option type="QString" name="offsetFromLabelMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromLabelUnit" value="MM"/>
      </Option>
     </callout>
    </settings>
   </rule>
   <rule scalemaxdenom="17060" key="{c991be53-0f1e-4981-b139-c357bff01371}" filter="&quot;typezone&quot; = ''A'' OR &quot;typezone&quot; = ''Ah''" description="Zone agricole">
    <settings calloutType="simple">
     <text-style multilineHeightUnit="Percentage" isExpression="0" fieldName="libelle" textColor="0,0,0,255" fontWordSpacing="0" namedStyle="" blendMode="0" fontUnderline="0" forcedItalic="0" fontSize="14" textOrientation="horizontal" forcedBold="0" fontKerning="1" fontItalic="0" previewBkgrdColor="255,255,255,255" fontWeight="75" multilineHeight="1" allowHtml="0" fontSizeUnit="Pixel" fontSizeMapUnitScale="3x:0,0,0,0,0,0" capitalization="0" fontLetterSpacing="0" useSubstitutions="0" textOpacity="1" fontFamily="Arial" fontStrikeout="0" legendString="Aa">
      <families/>
      <text-buffer bufferSizeUnits="Pixel" bufferColor="255,255,0,255" bufferJoinStyle="128" bufferSize="2" bufferOpacity="1" bufferSizeMapUnitScale="3x:0,0,0,0,0,0" bufferNoFill="1" bufferDraw="1" bufferBlendMode="0"/>
      <text-mask maskEnabled="0" maskSizeUnits="MM" maskJoinStyle="128" maskType="0" maskSize="1.5" maskSizeMapUnitScale="3x:0,0,0,0,0,0" maskOpacity="1" maskedSymbolLayers=""/>
      <background shapeSizeY="0" shapeSizeType="0" shapeSizeX="0" shapeSizeUnit="MM" shapeBorderWidthMapUnitScale="3x:0,0,0,0,0,0" shapeRotation="0" shapeBorderWidthUnit="MM" shapeRotationType="0" shapeBorderColor="128,128,128,255" shapeFillColor="255,255,255,255" shapeRadiiX="0" shapeType="0" shapeOffsetX="0" shapeSizeMapUnitScale="3x:0,0,0,0,0,0" shapeBlendMode="0" shapeOffsetUnit="MM" shapeOffsetMapUnitScale="3x:0,0,0,0,0,0" shapeOpacity="1" shapeSVGFile="" shapeOffsetY="0" shapeDraw="0" shapeRadiiUnit="MM" shapeRadiiMapUnitScale="3x:0,0,0,0,0,0" shapeBorderWidth="0" shapeJoinStyle="64" shapeRadiiY="0">
       <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="fillSymbol" clip_to_extent="1" is_animated="0">
        <data_defined_properties>
         <Option type="Map">
          <Option type="QString" name="name" value=""/>
          <Option name="properties"/>
          <Option type="QString" name="type" value="collection"/>
         </Option>
        </data_defined_properties>
        <layer class="SimpleFill" locked="0" enabled="1" pass="0">
         <Option type="Map">
          <Option type="QString" name="border_width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="color" value="255,255,255,255"/>
          <Option type="QString" name="joinstyle" value="bevel"/>
          <Option type="QString" name="offset" value="0,0"/>
          <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="offset_unit" value="MM"/>
          <Option type="QString" name="outline_color" value="128,128,128,255"/>
          <Option type="QString" name="outline_style" value="no"/>
          <Option type="QString" name="outline_width" value="0"/>
          <Option type="QString" name="outline_width_unit" value="MM"/>
          <Option type="QString" name="style" value="solid"/>
         </Option>
         <data_defined_properties>
          <Option type="Map">
           <Option type="QString" name="name" value=""/>
           <Option name="properties"/>
           <Option type="QString" name="type" value="collection"/>
          </Option>
         </data_defined_properties>
        </layer>
       </symbol>
      </background>
      <shadow shadowOffsetMapUnitScale="3x:0,0,0,0,0,0" shadowOffsetAngle="135" shadowOffsetGlobal="1" shadowBlendMode="6" shadowColor="0,0,0,255" shadowOffsetUnit="MM" shadowDraw="0" shadowRadiusAlphaOnly="0" shadowOffsetDist="1" shadowRadius="1.5" shadowUnder="0" shadowOpacity="0.69999999999999996" shadowRadiusUnit="MM" shadowRadiusMapUnitScale="3x:0,0,0,0,0,0" shadowScale="100"/>
      <dd_properties>
       <Option type="Map">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
      </dd_properties>
      <substitutions/>
     </text-style>
     <text-format wrapChar="" rightDirectionSymbol=">" placeDirectionSymbol="0" formatNumbers="0" multilineAlign="3" addDirectionSymbol="0" autoWrapLength="0" leftDirectionSymbol="&lt;" reverseDirectionSymbol="0" plussign="0" useMaxLineLengthForAutoWrap="1" decimals="3"/>
     <placement lineAnchorType="0" overrunDistance="0" overrunDistanceMapUnitScale="3x:0,0,0,0,0,0" allowDegraded="0" preserveRotation="1" distMapUnitScale="3x:0,0,0,0,0,0" layerType="UnknownGeometry" repeatDistanceUnits="MM" quadOffset="4" fitInPolygonOnly="0" centroidInside="0" lineAnchorPercent="0.5" repeatDistance="0" repeatDistanceMapUnitScale="3x:0,0,0,0,0,0" labelOffsetMapUnitScale="3x:0,0,0,0,0,0" dist="0" distUnits="MM" rotationUnit="AngleDegrees" geometryGeneratorType="PointGeometry" overrunDistanceUnit="MM" offsetUnits="MM" priority="5" placement="0" offsetType="0" geometryGeneratorEnabled="0" predefinedPositionOrder="TR,TL,BR,BL,R,L,TSR,BSR" lineAnchorTextPoint="FollowPlacement" maxCurvedCharAngleIn="25" lineAnchorClipping="0" centroidWhole="0" polygonPlacementFlags="2" yOffset="0" maxCurvedCharAngleOut="-25" overlapHandling="PreventOverlap" rotationAngle="0" xOffset="0" geometryGenerator="" placementFlags="10"/>
     <rendering fontMinPixelSize="0" drawLabels="1" minFeatureSize="0" fontMaxPixelSize="10000" upsidedownLabels="0" scaleVisibility="0" scaleMax="0" scaleMin="0" obstacleType="1" mergeLines="0" limitNumLabels="0" obstacleFactor="1" unplacedVisibility="0" maxNumLabels="2000" labelPerPart="0" fontLimitPixelSize="0" zIndex="0" obstacle="1"/>
     <dd_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </dd_properties>
     <callout type="simple">
      <Option type="Map">
       <Option type="QString" name="anchorPoint" value="pole_of_inaccessibility"/>
       <Option type="int" name="blendMode" value="0"/>
       <Option type="Map" name="ddProperties">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
       <Option type="bool" name="drawToAllParts" value="false"/>
       <Option type="QString" name="enabled" value="0"/>
       <Option type="QString" name="labelAnchorPoint" value="point_on_exterior"/>
       <Option type="QString" name="lineSymbol" value="&lt;symbol force_rhr=&quot;0&quot; frame_rate=&quot;10&quot; type=&quot;line&quot; alpha=&quot;1&quot; name=&quot;symbol&quot; clip_to_extent=&quot;1&quot; is_animated=&quot;0&quot;>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;layer class=&quot;SimpleLine&quot; locked=&quot;0&quot; enabled=&quot;1&quot; pass=&quot;0&quot;>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;align_dash_pattern&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;capstyle&quot; value=&quot;square&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash&quot; value=&quot;5;2&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;draw_inside_polygon&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;joinstyle&quot; value=&quot;bevel&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_color&quot; value=&quot;60,60,60,255&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_style&quot; value=&quot;solid&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width&quot; value=&quot;0.3&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;ring_filter&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;tweak_dash_pattern_on_corners&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;use_custom_dash&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;width_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;/Option>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;/layer>&lt;/symbol>"/>
       <Option type="double" name="minLength" value="0"/>
       <Option type="QString" name="minLengthMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="minLengthUnit" value="MM"/>
       <Option type="double" name="offsetFromAnchor" value="0"/>
       <Option type="QString" name="offsetFromAnchorMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromAnchorUnit" value="MM"/>
       <Option type="double" name="offsetFromLabel" value="0"/>
       <Option type="QString" name="offsetFromLabelMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromLabelUnit" value="MM"/>
      </Option>
     </callout>
    </settings>
   </rule>
   <rule scalemaxdenom="136495" key="{8d2033e1-e714-48e3-92b7-7e70b25b6ce6}" filter="&quot;typezone&quot; = ''N'' OR &quot;typezone&quot; = ''Nh'' OR &quot;typezone&quot; = ''Nd''" scalemindenom="17060" description="Zone naturelle et forestière">
    <settings calloutType="simple">
     <text-style multilineHeightUnit="Percentage" isExpression="0" fieldName="libelle" textColor="0,0,0,255" fontWordSpacing="0" namedStyle="" blendMode="0" fontUnderline="0" forcedItalic="0" fontSize="14" textOrientation="horizontal" forcedBold="0" fontKerning="1" fontItalic="0" previewBkgrdColor="255,255,255,255" fontWeight="75" multilineHeight="1" allowHtml="0" fontSizeUnit="Pixel" fontSizeMapUnitScale="3x:0,0,0,0,0,0" capitalization="0" fontLetterSpacing="0" useSubstitutions="0" textOpacity="1" fontFamily="Arial" fontStrikeout="0" legendString="Aa">
      <families/>
      <text-buffer bufferSizeUnits="Pixel" bufferColor="255,255,255,255" bufferJoinStyle="128" bufferSize="2" bufferOpacity="1" bufferSizeMapUnitScale="3x:0,0,0,0,0,0" bufferNoFill="1" bufferDraw="1" bufferBlendMode="0"/>
      <text-mask maskEnabled="0" maskSizeUnits="MM" maskJoinStyle="128" maskType="0" maskSize="1.5" maskSizeMapUnitScale="3x:0,0,0,0,0,0" maskOpacity="1" maskedSymbolLayers=""/>
      <background shapeSizeY="0" shapeSizeType="0" shapeSizeX="0" shapeSizeUnit="MM" shapeBorderWidthMapUnitScale="3x:0,0,0,0,0,0" shapeRotation="0" shapeBorderWidthUnit="MM" shapeRotationType="0" shapeBorderColor="128,128,128,255" shapeFillColor="255,255,255,255" shapeRadiiX="0" shapeType="0" shapeOffsetX="0" shapeSizeMapUnitScale="3x:0,0,0,0,0,0" shapeBlendMode="0" shapeOffsetUnit="MM" shapeOffsetMapUnitScale="3x:0,0,0,0,0,0" shapeOpacity="1" shapeSVGFile="" shapeOffsetY="0" shapeDraw="0" shapeRadiiUnit="MM" shapeRadiiMapUnitScale="3x:0,0,0,0,0,0" shapeBorderWidth="0" shapeJoinStyle="64" shapeRadiiY="0">
       <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="fillSymbol" clip_to_extent="1" is_animated="0">
        <data_defined_properties>
         <Option type="Map">
          <Option type="QString" name="name" value=""/>
          <Option name="properties"/>
          <Option type="QString" name="type" value="collection"/>
         </Option>
        </data_defined_properties>
        <layer class="SimpleFill" locked="0" enabled="1" pass="0">
         <Option type="Map">
          <Option type="QString" name="border_width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="color" value="255,255,255,255"/>
          <Option type="QString" name="joinstyle" value="bevel"/>
          <Option type="QString" name="offset" value="0,0"/>
          <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="offset_unit" value="MM"/>
          <Option type="QString" name="outline_color" value="128,128,128,255"/>
          <Option type="QString" name="outline_style" value="no"/>
          <Option type="QString" name="outline_width" value="0"/>
          <Option type="QString" name="outline_width_unit" value="MM"/>
          <Option type="QString" name="style" value="solid"/>
         </Option>
         <data_defined_properties>
          <Option type="Map">
           <Option type="QString" name="name" value=""/>
           <Option name="properties"/>
           <Option type="QString" name="type" value="collection"/>
          </Option>
         </data_defined_properties>
        </layer>
       </symbol>
      </background>
      <shadow shadowOffsetMapUnitScale="3x:0,0,0,0,0,0" shadowOffsetAngle="135" shadowOffsetGlobal="1" shadowBlendMode="6" shadowColor="0,0,0,255" shadowOffsetUnit="MM" shadowDraw="0" shadowRadiusAlphaOnly="0" shadowOffsetDist="1" shadowRadius="1.5" shadowUnder="0" shadowOpacity="0.69999999999999996" shadowRadiusUnit="MM" shadowRadiusMapUnitScale="3x:0,0,0,0,0,0" shadowScale="100"/>
      <dd_properties>
       <Option type="Map">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
      </dd_properties>
      <substitutions/>
     </text-style>
     <text-format wrapChar="" rightDirectionSymbol=">" placeDirectionSymbol="0" formatNumbers="0" multilineAlign="3" addDirectionSymbol="0" autoWrapLength="0" leftDirectionSymbol="&lt;" reverseDirectionSymbol="0" plussign="0" useMaxLineLengthForAutoWrap="1" decimals="3"/>
     <placement lineAnchorType="0" overrunDistance="0" overrunDistanceMapUnitScale="3x:0,0,0,0,0,0" allowDegraded="0" preserveRotation="1" distMapUnitScale="3x:0,0,0,0,0,0" layerType="UnknownGeometry" repeatDistanceUnits="MM" quadOffset="4" fitInPolygonOnly="0" centroidInside="0" lineAnchorPercent="0.5" repeatDistance="0" repeatDistanceMapUnitScale="3x:0,0,0,0,0,0" labelOffsetMapUnitScale="3x:0,0,0,0,0,0" dist="0" distUnits="MM" rotationUnit="AngleDegrees" geometryGeneratorType="PointGeometry" overrunDistanceUnit="MM" offsetUnits="MM" priority="5" placement="0" offsetType="0" geometryGeneratorEnabled="0" predefinedPositionOrder="TR,TL,BR,BL,R,L,TSR,BSR" lineAnchorTextPoint="FollowPlacement" maxCurvedCharAngleIn="25" lineAnchorClipping="0" centroidWhole="0" polygonPlacementFlags="2" yOffset="0" maxCurvedCharAngleOut="-25" overlapHandling="PreventOverlap" rotationAngle="0" xOffset="0" geometryGenerator="" placementFlags="10"/>
     <rendering fontMinPixelSize="0" drawLabels="1" minFeatureSize="0" fontMaxPixelSize="10000" upsidedownLabels="0" scaleVisibility="0" scaleMax="0" scaleMin="0" obstacleType="1" mergeLines="0" limitNumLabels="0" obstacleFactor="1" unplacedVisibility="0" maxNumLabels="2000" labelPerPart="0" fontLimitPixelSize="0" zIndex="0" obstacle="1"/>
     <dd_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </dd_properties>
     <callout type="simple">
      <Option type="Map">
       <Option type="QString" name="anchorPoint" value="pole_of_inaccessibility"/>
       <Option type="int" name="blendMode" value="0"/>
       <Option type="Map" name="ddProperties">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
       <Option type="bool" name="drawToAllParts" value="false"/>
       <Option type="QString" name="enabled" value="0"/>
       <Option type="QString" name="labelAnchorPoint" value="point_on_exterior"/>
       <Option type="QString" name="lineSymbol" value="&lt;symbol force_rhr=&quot;0&quot; frame_rate=&quot;10&quot; type=&quot;line&quot; alpha=&quot;1&quot; name=&quot;symbol&quot; clip_to_extent=&quot;1&quot; is_animated=&quot;0&quot;>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;layer class=&quot;SimpleLine&quot; locked=&quot;0&quot; enabled=&quot;1&quot; pass=&quot;0&quot;>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;align_dash_pattern&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;capstyle&quot; value=&quot;square&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash&quot; value=&quot;5;2&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;draw_inside_polygon&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;joinstyle&quot; value=&quot;bevel&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_color&quot; value=&quot;60,60,60,255&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_style&quot; value=&quot;solid&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width&quot; value=&quot;0.3&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;ring_filter&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;tweak_dash_pattern_on_corners&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;use_custom_dash&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;width_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;/Option>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;/layer>&lt;/symbol>"/>
       <Option type="double" name="minLength" value="0"/>
       <Option type="QString" name="minLengthMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="minLengthUnit" value="MM"/>
       <Option type="double" name="offsetFromAnchor" value="0"/>
       <Option type="QString" name="offsetFromAnchorMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromAnchorUnit" value="MM"/>
       <Option type="double" name="offsetFromLabel" value="0"/>
       <Option type="QString" name="offsetFromLabelMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromLabelUnit" value="MM"/>
      </Option>
     </callout>
    </settings>
   </rule>
   <rule scalemaxdenom="17060" key="{b025db2b-e88c-4f71-9382-2f918f48f60e}" filter="&quot;typezone&quot; = ''N'' OR &quot;typezone&quot; = ''Nh'' OR &quot;typezone&quot; = ''Nd''" description="Zone naturelle et forestière">
    <settings calloutType="simple">
     <text-style multilineHeightUnit="Percentage" isExpression="0" fieldName="libelle" textColor="86,170,2,255" fontWordSpacing="0" namedStyle="" blendMode="0" fontUnderline="0" forcedItalic="0" fontSize="14" textOrientation="horizontal" forcedBold="0" fontKerning="1" fontItalic="0" previewBkgrdColor="255,255,255,255" fontWeight="75" multilineHeight="1" allowHtml="0" fontSizeUnit="Pixel" fontSizeMapUnitScale="3x:0,0,0,0,0,0" capitalization="0" fontLetterSpacing="0" useSubstitutions="0" textOpacity="1" fontFamily="Arial" fontStrikeout="0" legendString="Aa">
      <families/>
      <text-buffer bufferSizeUnits="Pixel" bufferColor="255,255,255,255" bufferJoinStyle="128" bufferSize="2" bufferOpacity="1" bufferSizeMapUnitScale="3x:0,0,0,0,0,0" bufferNoFill="1" bufferDraw="1" bufferBlendMode="0"/>
      <text-mask maskEnabled="0" maskSizeUnits="MM" maskJoinStyle="128" maskType="0" maskSize="1.5" maskSizeMapUnitScale="3x:0,0,0,0,0,0" maskOpacity="1" maskedSymbolLayers=""/>
      <background shapeSizeY="0" shapeSizeType="0" shapeSizeX="0" shapeSizeUnit="MM" shapeBorderWidthMapUnitScale="3x:0,0,0,0,0,0" shapeRotation="0" shapeBorderWidthUnit="MM" shapeRotationType="0" shapeBorderColor="128,128,128,255" shapeFillColor="255,255,255,255" shapeRadiiX="0" shapeType="0" shapeOffsetX="0" shapeSizeMapUnitScale="3x:0,0,0,0,0,0" shapeBlendMode="0" shapeOffsetUnit="MM" shapeOffsetMapUnitScale="3x:0,0,0,0,0,0" shapeOpacity="1" shapeSVGFile="" shapeOffsetY="0" shapeDraw="0" shapeRadiiUnit="MM" shapeRadiiMapUnitScale="3x:0,0,0,0,0,0" shapeBorderWidth="0" shapeJoinStyle="64" shapeRadiiY="0">
       <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="fillSymbol" clip_to_extent="1" is_animated="0">
        <data_defined_properties>
         <Option type="Map">
          <Option type="QString" name="name" value=""/>
          <Option name="properties"/>
          <Option type="QString" name="type" value="collection"/>
         </Option>
        </data_defined_properties>
        <layer class="SimpleFill" locked="0" enabled="1" pass="0">
         <Option type="Map">
          <Option type="QString" name="border_width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="color" value="255,255,255,255"/>
          <Option type="QString" name="joinstyle" value="bevel"/>
          <Option type="QString" name="offset" value="0,0"/>
          <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="offset_unit" value="MM"/>
          <Option type="QString" name="outline_color" value="128,128,128,255"/>
          <Option type="QString" name="outline_style" value="no"/>
          <Option type="QString" name="outline_width" value="0"/>
          <Option type="QString" name="outline_width_unit" value="MM"/>
          <Option type="QString" name="style" value="solid"/>
         </Option>
         <data_defined_properties>
          <Option type="Map">
           <Option type="QString" name="name" value=""/>
           <Option name="properties"/>
           <Option type="QString" name="type" value="collection"/>
          </Option>
         </data_defined_properties>
        </layer>
       </symbol>
      </background>
      <shadow shadowOffsetMapUnitScale="3x:0,0,0,0,0,0" shadowOffsetAngle="135" shadowOffsetGlobal="1" shadowBlendMode="6" shadowColor="0,0,0,255" shadowOffsetUnit="MM" shadowDraw="0" shadowRadiusAlphaOnly="0" shadowOffsetDist="1" shadowRadius="1.5" shadowUnder="0" shadowOpacity="0.69999999999999996" shadowRadiusUnit="MM" shadowRadiusMapUnitScale="3x:0,0,0,0,0,0" shadowScale="100"/>
      <dd_properties>
       <Option type="Map">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
      </dd_properties>
      <substitutions/>
     </text-style>
     <text-format wrapChar="" rightDirectionSymbol=">" placeDirectionSymbol="0" formatNumbers="0" multilineAlign="3" addDirectionSymbol="0" autoWrapLength="0" leftDirectionSymbol="&lt;" reverseDirectionSymbol="0" plussign="0" useMaxLineLengthForAutoWrap="1" decimals="3"/>
     <placement lineAnchorType="0" overrunDistance="0" overrunDistanceMapUnitScale="3x:0,0,0,0,0,0" allowDegraded="0" preserveRotation="1" distMapUnitScale="3x:0,0,0,0,0,0" layerType="UnknownGeometry" repeatDistanceUnits="MM" quadOffset="4" fitInPolygonOnly="0" centroidInside="0" lineAnchorPercent="0.5" repeatDistance="0" repeatDistanceMapUnitScale="3x:0,0,0,0,0,0" labelOffsetMapUnitScale="3x:0,0,0,0,0,0" dist="0" distUnits="MM" rotationUnit="AngleDegrees" geometryGeneratorType="PointGeometry" overrunDistanceUnit="MM" offsetUnits="MM" priority="5" placement="0" offsetType="0" geometryGeneratorEnabled="0" predefinedPositionOrder="TR,TL,BR,BL,R,L,TSR,BSR" lineAnchorTextPoint="FollowPlacement" maxCurvedCharAngleIn="25" lineAnchorClipping="0" centroidWhole="0" polygonPlacementFlags="2" yOffset="0" maxCurvedCharAngleOut="-25" overlapHandling="PreventOverlap" rotationAngle="0" xOffset="0" geometryGenerator="" placementFlags="10"/>
     <rendering fontMinPixelSize="0" drawLabels="1" minFeatureSize="0" fontMaxPixelSize="10000" upsidedownLabels="0" scaleVisibility="0" scaleMax="0" scaleMin="0" obstacleType="1" mergeLines="0" limitNumLabels="0" obstacleFactor="1" unplacedVisibility="0" maxNumLabels="2000" labelPerPart="0" fontLimitPixelSize="0" zIndex="0" obstacle="1"/>
     <dd_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </dd_properties>
     <callout type="simple">
      <Option type="Map">
       <Option type="QString" name="anchorPoint" value="pole_of_inaccessibility"/>
       <Option type="int" name="blendMode" value="0"/>
       <Option type="Map" name="ddProperties">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
       <Option type="bool" name="drawToAllParts" value="false"/>
       <Option type="QString" name="enabled" value="0"/>
       <Option type="QString" name="labelAnchorPoint" value="point_on_exterior"/>
       <Option type="QString" name="lineSymbol" value="&lt;symbol force_rhr=&quot;0&quot; frame_rate=&quot;10&quot; type=&quot;line&quot; alpha=&quot;1&quot; name=&quot;symbol&quot; clip_to_extent=&quot;1&quot; is_animated=&quot;0&quot;>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;layer class=&quot;SimpleLine&quot; locked=&quot;0&quot; enabled=&quot;1&quot; pass=&quot;0&quot;>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;align_dash_pattern&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;capstyle&quot; value=&quot;square&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash&quot; value=&quot;5;2&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;draw_inside_polygon&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;joinstyle&quot; value=&quot;bevel&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_color&quot; value=&quot;60,60,60,255&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_style&quot; value=&quot;solid&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width&quot; value=&quot;0.3&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;ring_filter&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;tweak_dash_pattern_on_corners&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;use_custom_dash&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;width_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;/Option>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;/layer>&lt;/symbol>"/>
       <Option type="double" name="minLength" value="0"/>
       <Option type="QString" name="minLengthMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="minLengthUnit" value="MM"/>
       <Option type="double" name="offsetFromAnchor" value="0"/>
       <Option type="QString" name="offsetFromAnchorMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromAnchorUnit" value="MM"/>
       <Option type="double" name="offsetFromLabel" value="0"/>
       <Option type="QString" name="offsetFromLabelMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromLabelUnit" value="MM"/>
      </Option>
     </callout>
    </settings>
   </rule>
   <rule scalemaxdenom="136495" key="{ba784dca-0285-4246-b99d-4b753db04060}" filter="&quot;typezone&quot; &lt;> ''A'' AND &quot;typezone&quot; &lt;> ''Ah'' AND &quot;typezone&quot; &lt;> ''AUc'' AND &quot;typezone&quot; &lt;> ''AUs'' AND &quot;typezone&quot; &lt;> ''U'' AND &quot;typezone&quot; &lt;> ''N'' AND &quot;typezone&quot; &lt;> ''Nh'' AND &quot;typezone&quot; &lt;> ''Nd'' AND &quot;typezone&quot; &lt;> ''99''" description="Zone couverte par le RNU">
    <settings calloutType="simple">
     <text-style multilineHeightUnit="Percentage" isExpression="0" fieldName="libelle" textColor="0,0,0,255" fontWordSpacing="0" namedStyle="" blendMode="0" fontUnderline="0" forcedItalic="0" fontSize="14" textOrientation="horizontal" forcedBold="0" fontKerning="1" fontItalic="0" previewBkgrdColor="255,255,255,255" fontWeight="75" multilineHeight="1" allowHtml="0" fontSizeUnit="Pixel" fontSizeMapUnitScale="3x:0,0,0,0,0,0" capitalization="0" fontLetterSpacing="0" useSubstitutions="0" textOpacity="1" fontFamily="Arial" fontStrikeout="0" legendString="Aa">
      <families/>
      <text-buffer bufferSizeUnits="Pixel" bufferColor="255,255,255,255" bufferJoinStyle="128" bufferSize="2" bufferOpacity="1" bufferSizeMapUnitScale="3x:0,0,0,0,0,0" bufferNoFill="1" bufferDraw="1" bufferBlendMode="0"/>
      <text-mask maskEnabled="0" maskSizeUnits="MM" maskJoinStyle="128" maskType="0" maskSize="1.5" maskSizeMapUnitScale="3x:0,0,0,0,0,0" maskOpacity="1" maskedSymbolLayers=""/>
      <background shapeSizeY="0" shapeSizeType="0" shapeSizeX="0" shapeSizeUnit="MM" shapeBorderWidthMapUnitScale="3x:0,0,0,0,0,0" shapeRotation="0" shapeBorderWidthUnit="MM" shapeRotationType="0" shapeBorderColor="128,128,128,255" shapeFillColor="255,255,255,255" shapeRadiiX="0" shapeType="0" shapeOffsetX="0" shapeSizeMapUnitScale="3x:0,0,0,0,0,0" shapeBlendMode="0" shapeOffsetUnit="MM" shapeOffsetMapUnitScale="3x:0,0,0,0,0,0" shapeOpacity="1" shapeSVGFile="" shapeOffsetY="0" shapeDraw="0" shapeRadiiUnit="MM" shapeRadiiMapUnitScale="3x:0,0,0,0,0,0" shapeBorderWidth="0" shapeJoinStyle="64" shapeRadiiY="0">
       <symbol force_rhr="0" frame_rate="10" type="fill" alpha="1" name="fillSymbol" clip_to_extent="1" is_animated="0">
        <data_defined_properties>
         <Option type="Map">
          <Option type="QString" name="name" value=""/>
          <Option name="properties"/>
          <Option type="QString" name="type" value="collection"/>
         </Option>
        </data_defined_properties>
        <layer class="SimpleFill" locked="0" enabled="1" pass="0">
         <Option type="Map">
          <Option type="QString" name="border_width_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="color" value="255,255,255,255"/>
          <Option type="QString" name="joinstyle" value="bevel"/>
          <Option type="QString" name="offset" value="0,0"/>
          <Option type="QString" name="offset_map_unit_scale" value="3x:0,0,0,0,0,0"/>
          <Option type="QString" name="offset_unit" value="MM"/>
          <Option type="QString" name="outline_color" value="128,128,128,255"/>
          <Option type="QString" name="outline_style" value="no"/>
          <Option type="QString" name="outline_width" value="0"/>
          <Option type="QString" name="outline_width_unit" value="MM"/>
          <Option type="QString" name="style" value="solid"/>
         </Option>
         <data_defined_properties>
          <Option type="Map">
           <Option type="QString" name="name" value=""/>
           <Option name="properties"/>
           <Option type="QString" name="type" value="collection"/>
          </Option>
         </data_defined_properties>
        </layer>
       </symbol>
      </background>
      <shadow shadowOffsetMapUnitScale="3x:0,0,0,0,0,0" shadowOffsetAngle="135" shadowOffsetGlobal="1" shadowBlendMode="6" shadowColor="0,0,0,255" shadowOffsetUnit="MM" shadowDraw="0" shadowRadiusAlphaOnly="0" shadowOffsetDist="1" shadowRadius="1.5" shadowUnder="0" shadowOpacity="0.69999999999999996" shadowRadiusUnit="MM" shadowRadiusMapUnitScale="3x:0,0,0,0,0,0" shadowScale="100"/>
      <dd_properties>
       <Option type="Map">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
      </dd_properties>
      <substitutions/>
     </text-style>
     <text-format wrapChar="" rightDirectionSymbol=">" placeDirectionSymbol="0" formatNumbers="0" multilineAlign="3" addDirectionSymbol="0" autoWrapLength="0" leftDirectionSymbol="&lt;" reverseDirectionSymbol="0" plussign="0" useMaxLineLengthForAutoWrap="1" decimals="3"/>
     <placement lineAnchorType="0" overrunDistance="0" overrunDistanceMapUnitScale="3x:0,0,0,0,0,0" allowDegraded="0" preserveRotation="1" distMapUnitScale="3x:0,0,0,0,0,0" layerType="UnknownGeometry" repeatDistanceUnits="MM" quadOffset="4" fitInPolygonOnly="0" centroidInside="0" lineAnchorPercent="0.5" repeatDistance="0" repeatDistanceMapUnitScale="3x:0,0,0,0,0,0" labelOffsetMapUnitScale="3x:0,0,0,0,0,0" dist="0" distUnits="MM" rotationUnit="AngleDegrees" geometryGeneratorType="PointGeometry" overrunDistanceUnit="MM" offsetUnits="MM" priority="5" placement="0" offsetType="0" geometryGeneratorEnabled="0" predefinedPositionOrder="TR,TL,BR,BL,R,L,TSR,BSR" lineAnchorTextPoint="FollowPlacement" maxCurvedCharAngleIn="25" lineAnchorClipping="0" centroidWhole="0" polygonPlacementFlags="2" yOffset="0" maxCurvedCharAngleOut="-25" overlapHandling="PreventOverlap" rotationAngle="0" xOffset="0" geometryGenerator="" placementFlags="10"/>
     <rendering fontMinPixelSize="0" drawLabels="1" minFeatureSize="0" fontMaxPixelSize="10000" upsidedownLabels="0" scaleVisibility="0" scaleMax="0" scaleMin="0" obstacleType="1" mergeLines="0" limitNumLabels="0" obstacleFactor="1" unplacedVisibility="0" maxNumLabels="2000" labelPerPart="0" fontLimitPixelSize="0" zIndex="0" obstacle="1"/>
     <dd_properties>
      <Option type="Map">
       <Option type="QString" name="name" value=""/>
       <Option name="properties"/>
       <Option type="QString" name="type" value="collection"/>
      </Option>
     </dd_properties>
     <callout type="simple">
      <Option type="Map">
       <Option type="QString" name="anchorPoint" value="pole_of_inaccessibility"/>
       <Option type="int" name="blendMode" value="0"/>
       <Option type="Map" name="ddProperties">
        <Option type="QString" name="name" value=""/>
        <Option name="properties"/>
        <Option type="QString" name="type" value="collection"/>
       </Option>
       <Option type="bool" name="drawToAllParts" value="false"/>
       <Option type="QString" name="enabled" value="0"/>
       <Option type="QString" name="labelAnchorPoint" value="point_on_exterior"/>
       <Option type="QString" name="lineSymbol" value="&lt;symbol force_rhr=&quot;0&quot; frame_rate=&quot;10&quot; type=&quot;line&quot; alpha=&quot;1&quot; name=&quot;symbol&quot; clip_to_extent=&quot;1&quot; is_animated=&quot;0&quot;>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;layer class=&quot;SimpleLine&quot; locked=&quot;0&quot; enabled=&quot;1&quot; pass=&quot;0&quot;>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;align_dash_pattern&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;capstyle&quot; value=&quot;square&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash&quot; value=&quot;5;2&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;customdash_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;dash_pattern_offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;draw_inside_polygon&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;joinstyle&quot; value=&quot;bevel&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_color&quot; value=&quot;60,60,60,255&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_style&quot; value=&quot;solid&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width&quot; value=&quot;0.3&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;line_width_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;offset_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;ring_filter&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_end_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;trim_distance_start_unit&quot; value=&quot;MM&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;tweak_dash_pattern_on_corners&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;use_custom_dash&quot; value=&quot;0&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;width_map_unit_scale&quot; value=&quot;3x:0,0,0,0,0,0&quot;/>&lt;/Option>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option type=&quot;QString&quot; name=&quot;name&quot; value=&quot;&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option type=&quot;QString&quot; name=&quot;type&quot; value=&quot;collection&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;/layer>&lt;/symbol>"/>
       <Option type="double" name="minLength" value="0"/>
       <Option type="QString" name="minLengthMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="minLengthUnit" value="MM"/>
       <Option type="double" name="offsetFromAnchor" value="0"/>
       <Option type="QString" name="offsetFromAnchorMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromAnchorUnit" value="MM"/>
       <Option type="double" name="offsetFromLabel" value="0"/>
       <Option type="QString" name="offsetFromLabelMapUnitScale" value="3x:0,0,0,0,0,0"/>
       <Option type="QString" name="offsetFromLabelUnit" value="MM"/>
      </Option>
     </callout>
    </settings>
   </rule>
  </rules>
 </labeling>
 <blendMode>0</blendMode>
 <featureBlendMode>0</featureBlendMode>
 <layerGeometryType>2</layerGeometryType>
</qgis>
','<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:se="http://www.opengis.net/se" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.1.0/StyledLayerDescriptor.xsd" version="1.1.0">
 <NamedLayer>
  <se:Name>Zonage copier</se:Name>
  <UserStyle>
   <se:Name>Zonage copier</se:Name>
   <se:FeatureTypeStyle>
    <se:Rule>
     <se:Name>Zone urbaine</se:Name>
     <se:Description>
      <se:Title>Zone urbaine</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typezone</ogc:PropertyName>
       <ogc:Literal>U</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MinScaleDenominator>17060</se:MinScaleDenominator>
     <se:MaxScaleDenominator>136495</se:MaxScaleDenominator>
     <se:PolygonSymbolizer>
      <se:Fill>
       <se:SvgParameter name="fill">#e60000</se:SvgParameter>
      </se:Fill>
      <se:Stroke>
       <se:SvgParameter name="stroke">#000000</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.26000000000000001</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
      </se:Stroke>
     </se:PolygonSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Zone urbaine</se:Name>
     <se:Description>
      <se:Title>Zone urbaine</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typezone</ogc:PropertyName>
       <ogc:Literal>U</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#5d32ee</se:SvgParameter>
       <se:SvgParameter name="stroke-width">1.15999999999999992</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Zone à urbaniser, ouverte</se:Name>
     <se:Description>
      <se:Title>Zone à urbaniser, ouverte</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typezone</ogc:PropertyName>
       <ogc:Literal>AUc</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MinScaleDenominator>17060</se:MinScaleDenominator>
     <se:MaxScaleDenominator>136495</se:MaxScaleDenominator>
     <se:PolygonSymbolizer>
      <se:Fill>
       <se:SvgParameter name="fill">#ff6565</se:SvgParameter>
      </se:Fill>
      <se:Stroke>
       <se:SvgParameter name="stroke">#000000</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.26000000000000001</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
      </se:Stroke>
     </se:PolygonSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Zone à urbaniser, ouverte</se:Name>
     <se:Description>
      <se:Title>Zone à urbaniser, ouverte</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typezone</ogc:PropertyName>
       <ogc:Literal>AUc</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#5d32ee</se:SvgParameter>
       <se:SvgParameter name="stroke-width">1.15999999999999992</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Zone à urbaniser, bloquée</se:Name>
     <se:Description>
      <se:Title>Zone à urbaniser, bloquée</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typezone</ogc:PropertyName>
       <ogc:Literal>AUs</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MinScaleDenominator>17060</se:MinScaleDenominator>
     <se:MaxScaleDenominator>136495</se:MaxScaleDenominator>
     <se:PolygonSymbolizer>
      <se:Fill>
       <se:SvgParameter name="fill">#feccbe</se:SvgParameter>
      </se:Fill>
      <se:Stroke>
       <se:SvgParameter name="stroke">#000000</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.26000000000000001</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
      </se:Stroke>
     </se:PolygonSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Zone à urbaniser, bloquée</se:Name>
     <se:Description>
      <se:Title>Zone à urbaniser, bloquée</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typezone</ogc:PropertyName>
       <ogc:Literal>AUs</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#5d32ee</se:SvgParameter>
       <se:SvgParameter name="stroke-width">1.15999999999999992</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Zone agricole</se:Name>
     <se:Description>
      <se:Title>Zone agricole</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:Or>
       <ogc:PropertyIsEqualTo>
        <ogc:PropertyName>typezone</ogc:PropertyName>
        <ogc:Literal>A</ogc:Literal>
       </ogc:PropertyIsEqualTo>
       <ogc:PropertyIsEqualTo>
        <ogc:PropertyName>typezone</ogc:PropertyName>
        <ogc:Literal>Ah</ogc:Literal>
       </ogc:PropertyIsEqualTo>
      </ogc:Or>
     </ogc:Filter>
     <se:MinScaleDenominator>17060</se:MinScaleDenominator>
     <se:MaxScaleDenominator>136495</se:MaxScaleDenominator>
     <se:PolygonSymbolizer>
      <se:Fill>
       <se:SvgParameter name="fill">#ffff00</se:SvgParameter>
      </se:Fill>
      <se:Stroke>
       <se:SvgParameter name="stroke">#000000</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.26000000000000001</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
      </se:Stroke>
     </se:PolygonSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Zone agricole</se:Name>
     <se:Description>
      <se:Title>Zone agricole</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:Or>
       <ogc:PropertyIsEqualTo>
        <ogc:PropertyName>typezone</ogc:PropertyName>
        <ogc:Literal>A</ogc:Literal>
       </ogc:PropertyIsEqualTo>
       <ogc:PropertyIsEqualTo>
        <ogc:PropertyName>typezone</ogc:PropertyName>
        <ogc:Literal>Ah</ogc:Literal>
       </ogc:PropertyIsEqualTo>
      </ogc:Or>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#5d32ee</se:SvgParameter>
       <se:SvgParameter name="stroke-width">1.15999999999999992</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Zone naturelle et forestière</se:Name>
     <se:Description>
      <se:Title>Zone naturelle et forestière</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:Or>
       <ogc:Or>
        <ogc:PropertyIsEqualTo>
         <ogc:PropertyName>typezone</ogc:PropertyName>
         <ogc:Literal>N</ogc:Literal>
        </ogc:PropertyIsEqualTo>
        <ogc:PropertyIsEqualTo>
         <ogc:PropertyName>typezone</ogc:PropertyName>
         <ogc:Literal>Nh</ogc:Literal>
        </ogc:PropertyIsEqualTo>
       </ogc:Or>
       <ogc:PropertyIsEqualTo>
        <ogc:PropertyName>typezone</ogc:PropertyName>
        <ogc:Literal>Nd</ogc:Literal>
       </ogc:PropertyIsEqualTo>
      </ogc:Or>
     </ogc:Filter>
     <se:MinScaleDenominator>17060</se:MinScaleDenominator>
     <se:MaxScaleDenominator>136495</se:MaxScaleDenominator>
     <se:PolygonSymbolizer>
      <se:Fill>
       <se:SvgParameter name="fill">#56aa02</se:SvgParameter>
      </se:Fill>
      <se:Stroke>
       <se:SvgParameter name="stroke">#000000</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.26000000000000001</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
      </se:Stroke>
     </se:PolygonSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Zone naturelle et forestière</se:Name>
     <se:Description>
      <se:Title>Zone naturelle et forestière</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:Or>
       <ogc:Or>
        <ogc:PropertyIsEqualTo>
         <ogc:PropertyName>typezone</ogc:PropertyName>
         <ogc:Literal>N</ogc:Literal>
        </ogc:PropertyIsEqualTo>
        <ogc:PropertyIsEqualTo>
         <ogc:PropertyName>typezone</ogc:PropertyName>
         <ogc:Literal>Nh</ogc:Literal>
        </ogc:PropertyIsEqualTo>
       </ogc:Or>
       <ogc:PropertyIsEqualTo>
        <ogc:PropertyName>typezone</ogc:PropertyName>
        <ogc:Literal>Nd</ogc:Literal>
       </ogc:PropertyIsEqualTo>
      </ogc:Or>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#5d32ee</se:SvgParameter>
       <se:SvgParameter name="stroke-width">1.15999999999999992</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Zone couverte par le RNU</se:Name>
     <se:Description>
      <se:Title>Zone couverte par le RNU</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:And>
       <ogc:And>
        <ogc:And>
         <ogc:And>
          <ogc:And>
           <ogc:And>
            <ogc:And>
             <ogc:And>
              <ogc:PropertyIsNotEqualTo>
               <ogc:PropertyName>typezone</ogc:PropertyName>
               <ogc:Literal>A</ogc:Literal>
              </ogc:PropertyIsNotEqualTo>
              <ogc:PropertyIsNotEqualTo>
               <ogc:PropertyName>typezone</ogc:PropertyName>
               <ogc:Literal>Ah</ogc:Literal>
              </ogc:PropertyIsNotEqualTo>
             </ogc:And>
             <ogc:PropertyIsNotEqualTo>
              <ogc:PropertyName>typezone</ogc:PropertyName>
              <ogc:Literal>AUc</ogc:Literal>
             </ogc:PropertyIsNotEqualTo>
            </ogc:And>
            <ogc:PropertyIsNotEqualTo>
             <ogc:PropertyName>typezone</ogc:PropertyName>
             <ogc:Literal>AUs</ogc:Literal>
            </ogc:PropertyIsNotEqualTo>
           </ogc:And>
           <ogc:PropertyIsNotEqualTo>
            <ogc:PropertyName>typezone</ogc:PropertyName>
            <ogc:Literal>U</ogc:Literal>
           </ogc:PropertyIsNotEqualTo>
          </ogc:And>
          <ogc:PropertyIsNotEqualTo>
           <ogc:PropertyName>typezone</ogc:PropertyName>
           <ogc:Literal>N</ogc:Literal>
          </ogc:PropertyIsNotEqualTo>
         </ogc:And>
         <ogc:PropertyIsNotEqualTo>
          <ogc:PropertyName>typezone</ogc:PropertyName>
          <ogc:Literal>Nh</ogc:Literal>
         </ogc:PropertyIsNotEqualTo>
        </ogc:And>
        <ogc:PropertyIsNotEqualTo>
         <ogc:PropertyName>typezone</ogc:PropertyName>
         <ogc:Literal>Nd</ogc:Literal>
        </ogc:PropertyIsNotEqualTo>
       </ogc:And>
       <ogc:PropertyIsNotEqualTo>
        <ogc:PropertyName>typezone</ogc:PropertyName>
        <ogc:Literal>99</ogc:Literal>
       </ogc:PropertyIsNotEqualTo>
      </ogc:And>
     </ogc:Filter>
     <se:MaxScaleDenominator>136495</se:MaxScaleDenominator>
     <se:PolygonSymbolizer>
      <se:Fill>
       <se:SvgParameter name="fill">#808080</se:SvgParameter>
      </se:Fill>
      <se:Stroke>
       <se:SvgParameter name="stroke">#c4c4c4</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.26000000000000001</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
      </se:Stroke>
     </se:PolygonSymbolizer>
    </se:Rule>
    <se:Rule>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typezone</ogc:PropertyName>
       <ogc:Literal>U</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MinScaleDenominator>17060</se:MinScaleDenominator>
     <se:MaxScaleDenominator>136495</se:MaxScaleDenominator>
     <se:TextSymbolizer>
      <se:Label>
       <ogc:PropertyName>libelle</ogc:PropertyName>
      </se:Label>
      <se:Font>
       <se:SvgParameter name="font-family">Arial</se:SvgParameter>
       <se:SvgParameter name="font-size">14</se:SvgParameter>
       <se:SvgParameter name="font-weight">bold</se:SvgParameter>
      </se:Font>
      <se:LabelPlacement>
       <se:PointPlacement>
        <se:AnchorPoint>
         <se:AnchorPointX>0</se:AnchorPointX>
         <se:AnchorPointY>0.5</se:AnchorPointY>
        </se:AnchorPoint>
       </se:PointPlacement>
      </se:LabelPlacement>
      <se:Halo>
       <se:Radius>1</se:Radius>
       <se:Fill>
        <se:SvgParameter name="fill">#ffffff</se:SvgParameter>
       </se:Fill>
      </se:Halo>
      <se:Fill>
       <se:SvgParameter name="fill">#000000</se:SvgParameter>
      </se:Fill>
      <se:VendorOption name="maxDisplacement">1</se:VendorOption>
     </se:TextSymbolizer>
    </se:Rule>
    <se:Rule>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typezone</ogc:PropertyName>
       <ogc:Literal>U</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:TextSymbolizer>
      <se:Label>
       <ogc:PropertyName>libelle</ogc:PropertyName>
      </se:Label>
      <se:Font>
       <se:SvgParameter name="font-family">Arial</se:SvgParameter>
       <se:SvgParameter name="font-size">14</se:SvgParameter>
       <se:SvgParameter name="font-weight">bold</se:SvgParameter>
      </se:Font>
      <se:LabelPlacement>
       <se:PointPlacement>
        <se:AnchorPoint>
         <se:AnchorPointX>0</se:AnchorPointX>
         <se:AnchorPointY>0.5</se:AnchorPointY>
        </se:AnchorPoint>
       </se:PointPlacement>
      </se:LabelPlacement>
      <se:Halo>
       <se:Radius>1</se:Radius>
       <se:Fill>
        <se:SvgParameter name="fill">#ffffff</se:SvgParameter>
       </se:Fill>
      </se:Halo>
      <se:Fill>
       <se:SvgParameter name="fill">#e60000</se:SvgParameter>
      </se:Fill>
      <se:VendorOption name="maxDisplacement">1</se:VendorOption>
     </se:TextSymbolizer>
    </se:Rule>
    <se:Rule>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typezone</ogc:PropertyName>
       <ogc:Literal>AUc</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MinScaleDenominator>17060</se:MinScaleDenominator>
     <se:MaxScaleDenominator>136495</se:MaxScaleDenominator>
     <se:TextSymbolizer>
      <se:Label>
       <ogc:PropertyName>libelle</ogc:PropertyName>
      </se:Label>
      <se:Font>
       <se:SvgParameter name="font-family">Arial</se:SvgParameter>
       <se:SvgParameter name="font-size">14</se:SvgParameter>
       <se:SvgParameter name="font-weight">bold</se:SvgParameter>
      </se:Font>
      <se:LabelPlacement>
       <se:PointPlacement>
        <se:AnchorPoint>
         <se:AnchorPointX>0</se:AnchorPointX>
         <se:AnchorPointY>0.5</se:AnchorPointY>
        </se:AnchorPoint>
       </se:PointPlacement>
      </se:LabelPlacement>
      <se:Halo>
       <se:Radius>1</se:Radius>
       <se:Fill>
        <se:SvgParameter name="fill">#ffffff</se:SvgParameter>
       </se:Fill>
      </se:Halo>
      <se:Fill>
       <se:SvgParameter name="fill">#000000</se:SvgParameter>
      </se:Fill>
      <se:VendorOption name="maxDisplacement">1</se:VendorOption>
     </se:TextSymbolizer>
    </se:Rule>
    <se:Rule>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typezone</ogc:PropertyName>
       <ogc:Literal>AUc</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:TextSymbolizer>
      <se:Label>
       <ogc:PropertyName>libelle</ogc:PropertyName>
      </se:Label>
      <se:Font>
       <se:SvgParameter name="font-family">Arial</se:SvgParameter>
       <se:SvgParameter name="font-size">14</se:SvgParameter>
       <se:SvgParameter name="font-weight">bold</se:SvgParameter>
      </se:Font>
      <se:LabelPlacement>
       <se:PointPlacement>
        <se:AnchorPoint>
         <se:AnchorPointX>0</se:AnchorPointX>
         <se:AnchorPointY>0.5</se:AnchorPointY>
        </se:AnchorPoint>
       </se:PointPlacement>
      </se:LabelPlacement>
      <se:Halo>
       <se:Radius>1</se:Radius>
       <se:Fill>
        <se:SvgParameter name="fill">#ffffff</se:SvgParameter>
       </se:Fill>
      </se:Halo>
      <se:Fill>
       <se:SvgParameter name="fill">#ff6565</se:SvgParameter>
      </se:Fill>
      <se:VendorOption name="maxDisplacement">1</se:VendorOption>
     </se:TextSymbolizer>
    </se:Rule>
    <se:Rule>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typezone</ogc:PropertyName>
       <ogc:Literal>AUs</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MinScaleDenominator>17060</se:MinScaleDenominator>
     <se:MaxScaleDenominator>136495</se:MaxScaleDenominator>
     <se:TextSymbolizer>
      <se:Label>
       <ogc:PropertyName>libelle</ogc:PropertyName>
      </se:Label>
      <se:Font>
       <se:SvgParameter name="font-family">Arial</se:SvgParameter>
       <se:SvgParameter name="font-size">14</se:SvgParameter>
       <se:SvgParameter name="font-weight">bold</se:SvgParameter>
      </se:Font>
      <se:LabelPlacement>
       <se:PointPlacement>
        <se:AnchorPoint>
         <se:AnchorPointX>0</se:AnchorPointX>
         <se:AnchorPointY>0.5</se:AnchorPointY>
        </se:AnchorPoint>
       </se:PointPlacement>
      </se:LabelPlacement>
      <se:Halo>
       <se:Radius>1</se:Radius>
       <se:Fill>
        <se:SvgParameter name="fill">#ffffff</se:SvgParameter>
       </se:Fill>
      </se:Halo>
      <se:Fill>
       <se:SvgParameter name="fill">#000000</se:SvgParameter>
      </se:Fill>
      <se:VendorOption name="maxDisplacement">1</se:VendorOption>
     </se:TextSymbolizer>
    </se:Rule>
    <se:Rule>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typezone</ogc:PropertyName>
       <ogc:Literal>AUs</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:TextSymbolizer>
      <se:Label>
       <ogc:PropertyName>libelle</ogc:PropertyName>
      </se:Label>
      <se:Font>
       <se:SvgParameter name="font-family">Arial</se:SvgParameter>
       <se:SvgParameter name="font-size">14</se:SvgParameter>
       <se:SvgParameter name="font-weight">bold</se:SvgParameter>
      </se:Font>
      <se:LabelPlacement>
       <se:PointPlacement>
        <se:AnchorPoint>
         <se:AnchorPointX>0</se:AnchorPointX>
         <se:AnchorPointY>0.5</se:AnchorPointY>
        </se:AnchorPoint>
       </se:PointPlacement>
      </se:LabelPlacement>
      <se:Halo>
       <se:Radius>1</se:Radius>
       <se:Fill>
        <se:SvgParameter name="fill">#ffffff</se:SvgParameter>
       </se:Fill>
      </se:Halo>
      <se:Fill>
       <se:SvgParameter name="fill">#feccbe</se:SvgParameter>
      </se:Fill>
      <se:VendorOption name="maxDisplacement">1</se:VendorOption>
     </se:TextSymbolizer>
    </se:Rule>
    <se:Rule>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:Or>
       <ogc:PropertyIsEqualTo>
        <ogc:PropertyName>typezone</ogc:PropertyName>
        <ogc:Literal>A</ogc:Literal>
       </ogc:PropertyIsEqualTo>
       <ogc:PropertyIsEqualTo>
        <ogc:PropertyName>typezone</ogc:PropertyName>
        <ogc:Literal>Ah</ogc:Literal>
       </ogc:PropertyIsEqualTo>
      </ogc:Or>
     </ogc:Filter>
     <se:MinScaleDenominator>17060</se:MinScaleDenominator>
     <se:MaxScaleDenominator>136495</se:MaxScaleDenominator>
     <se:TextSymbolizer>
      <se:Label>
       <ogc:PropertyName>libelle</ogc:PropertyName>
      </se:Label>
      <se:Font>
       <se:SvgParameter name="font-family">Arial</se:SvgParameter>
       <se:SvgParameter name="font-size">14</se:SvgParameter>
       <se:SvgParameter name="font-weight">bold</se:SvgParameter>
      </se:Font>
      <se:LabelPlacement>
       <se:PointPlacement>
        <se:AnchorPoint>
         <se:AnchorPointX>0</se:AnchorPointX>
         <se:AnchorPointY>0.5</se:AnchorPointY>
        </se:AnchorPoint>
       </se:PointPlacement>
      </se:LabelPlacement>
      <se:Halo>
       <se:Radius>1</se:Radius>
       <se:Fill>
        <se:SvgParameter name="fill">#ffffff</se:SvgParameter>
       </se:Fill>
      </se:Halo>
      <se:Fill>
       <se:SvgParameter name="fill">#000000</se:SvgParameter>
      </se:Fill>
      <se:VendorOption name="maxDisplacement">1</se:VendorOption>
     </se:TextSymbolizer>
    </se:Rule>
    <se:Rule>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:Or>
       <ogc:PropertyIsEqualTo>
        <ogc:PropertyName>typezone</ogc:PropertyName>
        <ogc:Literal>A</ogc:Literal>
       </ogc:PropertyIsEqualTo>
       <ogc:PropertyIsEqualTo>
        <ogc:PropertyName>typezone</ogc:PropertyName>
        <ogc:Literal>Ah</ogc:Literal>
       </ogc:PropertyIsEqualTo>
      </ogc:Or>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:TextSymbolizer>
      <se:Label>
       <ogc:PropertyName>libelle</ogc:PropertyName>
      </se:Label>
      <se:Font>
       <se:SvgParameter name="font-family">Arial</se:SvgParameter>
       <se:SvgParameter name="font-size">14</se:SvgParameter>
       <se:SvgParameter name="font-weight">bold</se:SvgParameter>
      </se:Font>
      <se:LabelPlacement>
       <se:PointPlacement>
        <se:AnchorPoint>
         <se:AnchorPointX>0</se:AnchorPointX>
         <se:AnchorPointY>0.5</se:AnchorPointY>
        </se:AnchorPoint>
       </se:PointPlacement>
      </se:LabelPlacement>
      <se:Halo>
       <se:Radius>1</se:Radius>
       <se:Fill>
        <se:SvgParameter name="fill">#ffff00</se:SvgParameter>
       </se:Fill>
      </se:Halo>
      <se:Fill>
       <se:SvgParameter name="fill">#000000</se:SvgParameter>
      </se:Fill>
      <se:VendorOption name="maxDisplacement">1</se:VendorOption>
     </se:TextSymbolizer>
    </se:Rule>
    <se:Rule>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:Or>
       <ogc:Or>
        <ogc:PropertyIsEqualTo>
         <ogc:PropertyName>typezone</ogc:PropertyName>
         <ogc:Literal>N</ogc:Literal>
        </ogc:PropertyIsEqualTo>
        <ogc:PropertyIsEqualTo>
         <ogc:PropertyName>typezone</ogc:PropertyName>
         <ogc:Literal>Nh</ogc:Literal>
        </ogc:PropertyIsEqualTo>
       </ogc:Or>
       <ogc:PropertyIsEqualTo>
        <ogc:PropertyName>typezone</ogc:PropertyName>
        <ogc:Literal>Nd</ogc:Literal>
       </ogc:PropertyIsEqualTo>
      </ogc:Or>
     </ogc:Filter>
     <se:MinScaleDenominator>17060</se:MinScaleDenominator>
     <se:MaxScaleDenominator>136495</se:MaxScaleDenominator>
     <se:TextSymbolizer>
      <se:Label>
       <ogc:PropertyName>libelle</ogc:PropertyName>
      </se:Label>
      <se:Font>
       <se:SvgParameter name="font-family">Arial</se:SvgParameter>
       <se:SvgParameter name="font-size">14</se:SvgParameter>
       <se:SvgParameter name="font-weight">bold</se:SvgParameter>
      </se:Font>
      <se:LabelPlacement>
       <se:PointPlacement>
        <se:AnchorPoint>
         <se:AnchorPointX>0</se:AnchorPointX>
         <se:AnchorPointY>0.5</se:AnchorPointY>
        </se:AnchorPoint>
       </se:PointPlacement>
      </se:LabelPlacement>
      <se:Halo>
       <se:Radius>1</se:Radius>
       <se:Fill>
        <se:SvgParameter name="fill">#ffffff</se:SvgParameter>
       </se:Fill>
      </se:Halo>
      <se:Fill>
       <se:SvgParameter name="fill">#000000</se:SvgParameter>
      </se:Fill>
      <se:VendorOption name="maxDisplacement">1</se:VendorOption>
     </se:TextSymbolizer>
    </se:Rule>
    <se:Rule>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:Or>
       <ogc:Or>
        <ogc:PropertyIsEqualTo>
         <ogc:PropertyName>typezone</ogc:PropertyName>
         <ogc:Literal>N</ogc:Literal>
        </ogc:PropertyIsEqualTo>
        <ogc:PropertyIsEqualTo>
         <ogc:PropertyName>typezone</ogc:PropertyName>
         <ogc:Literal>Nh</ogc:Literal>
        </ogc:PropertyIsEqualTo>
       </ogc:Or>
       <ogc:PropertyIsEqualTo>
        <ogc:PropertyName>typezone</ogc:PropertyName>
        <ogc:Literal>Nd</ogc:Literal>
       </ogc:PropertyIsEqualTo>
      </ogc:Or>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:TextSymbolizer>
      <se:Label>
       <ogc:PropertyName>libelle</ogc:PropertyName>
      </se:Label>
      <se:Font>
       <se:SvgParameter name="font-family">Arial</se:SvgParameter>
       <se:SvgParameter name="font-size">14</se:SvgParameter>
       <se:SvgParameter name="font-weight">bold</se:SvgParameter>
      </se:Font>
      <se:LabelPlacement>
       <se:PointPlacement>
        <se:AnchorPoint>
         <se:AnchorPointX>0</se:AnchorPointX>
         <se:AnchorPointY>0.5</se:AnchorPointY>
        </se:AnchorPoint>
       </se:PointPlacement>
      </se:LabelPlacement>
      <se:Halo>
       <se:Radius>1</se:Radius>
       <se:Fill>
        <se:SvgParameter name="fill">#ffffff</se:SvgParameter>
       </se:Fill>
      </se:Halo>
      <se:Fill>
       <se:SvgParameter name="fill">#56aa02</se:SvgParameter>
      </se:Fill>
      <se:VendorOption name="maxDisplacement">1</se:VendorOption>
     </se:TextSymbolizer>
    </se:Rule>
    <se:Rule>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:And>
       <ogc:And>
        <ogc:And>
         <ogc:And>
          <ogc:And>
           <ogc:And>
            <ogc:And>
             <ogc:And>
              <ogc:PropertyIsNotEqualTo>
               <ogc:PropertyName>typezone</ogc:PropertyName>
               <ogc:Literal>A</ogc:Literal>
              </ogc:PropertyIsNotEqualTo>
              <ogc:PropertyIsNotEqualTo>
               <ogc:PropertyName>typezone</ogc:PropertyName>
               <ogc:Literal>Ah</ogc:Literal>
              </ogc:PropertyIsNotEqualTo>
             </ogc:And>
             <ogc:PropertyIsNotEqualTo>
              <ogc:PropertyName>typezone</ogc:PropertyName>
              <ogc:Literal>AUc</ogc:Literal>
             </ogc:PropertyIsNotEqualTo>
            </ogc:And>
            <ogc:PropertyIsNotEqualTo>
             <ogc:PropertyName>typezone</ogc:PropertyName>
             <ogc:Literal>AUs</ogc:Literal>
            </ogc:PropertyIsNotEqualTo>
           </ogc:And>
           <ogc:PropertyIsNotEqualTo>
            <ogc:PropertyName>typezone</ogc:PropertyName>
            <ogc:Literal>U</ogc:Literal>
           </ogc:PropertyIsNotEqualTo>
          </ogc:And>
          <ogc:PropertyIsNotEqualTo>
           <ogc:PropertyName>typezone</ogc:PropertyName>
           <ogc:Literal>N</ogc:Literal>
          </ogc:PropertyIsNotEqualTo>
         </ogc:And>
         <ogc:PropertyIsNotEqualTo>
          <ogc:PropertyName>typezone</ogc:PropertyName>
          <ogc:Literal>Nh</ogc:Literal>
         </ogc:PropertyIsNotEqualTo>
        </ogc:And>
        <ogc:PropertyIsNotEqualTo>
         <ogc:PropertyName>typezone</ogc:PropertyName>
         <ogc:Literal>Nd</ogc:Literal>
        </ogc:PropertyIsNotEqualTo>
       </ogc:And>
       <ogc:PropertyIsNotEqualTo>
        <ogc:PropertyName>typezone</ogc:PropertyName>
        <ogc:Literal>99</ogc:Literal>
       </ogc:PropertyIsNotEqualTo>
      </ogc:And>
     </ogc:Filter>
     <se:MaxScaleDenominator>136495</se:MaxScaleDenominator>
     <se:TextSymbolizer>
      <se:Label>
       <ogc:PropertyName>libelle</ogc:PropertyName>
      </se:Label>
      <se:Font>
       <se:SvgParameter name="font-family">Arial</se:SvgParameter>
       <se:SvgParameter name="font-size">14</se:SvgParameter>
       <se:SvgParameter name="font-weight">bold</se:SvgParameter>
      </se:Font>
      <se:LabelPlacement>
       <se:PointPlacement>
        <se:AnchorPoint>
         <se:AnchorPointX>0</se:AnchorPointX>
         <se:AnchorPointY>0.5</se:AnchorPointY>
        </se:AnchorPoint>
       </se:PointPlacement>
      </se:LabelPlacement>
      <se:Halo>
       <se:Radius>1</se:Radius>
       <se:Fill>
        <se:SvgParameter name="fill">#ffffff</se:SvgParameter>
       </se:Fill>
      </se:Halo>
      <se:Fill>
       <se:SvgParameter name="fill">#000000</se:SvgParameter>
      </se:Fill>
      <se:VendorOption name="maxDisplacement">1</se:VendorOption>
     </se:TextSymbolizer>
    </se:Rule>
   </se:FeatureTypeStyle>
  </UserStyle>
 </NamedLayer>
</StyledLayerDescriptor>
',false,'lun. mai 22 14:13:43 2023','eric.vinouze',NULL,'2023-05-22 14:13:43.683','Polygon')
RETURNING public.layer_styles.id INTO style_id;

-- Lien avec la table de gestion des styles
INSERT INTO urba_plui_ecriture.pluiv_styles(id_style,id_them,id_proc,format,cnig) VALUES
(style_id,1,1,'surf',TRUE);


INSERT INTO layer_styles (f_table_catalog,f_table_schema,f_table_name,f_geometry_column,stylename,styleqml,stylesld,useasdefault,description,"owner",ui,update_time,"type") VALUES
     ('plui_versionning','urba_plui_ecriture','v_prescription_surf','geom_surf','pluiv_cnig_psc_surf','<!DOCTYPE qgis PUBLIC ''http://mrcc.com/qgis.dtd'' ''SYSTEM''>
<qgis hasScaleBasedVisibilityFlag="0" maxScale="0" readOnly="1" version="3.22.16-Białowieża" simplifyMaxScale="1" minScale="0" simplifyLocal="1" simplifyAlgorithm="0" styleCategories="AllStyleCategories" simplifyDrawingHints="1" symbologyReferenceScale="-1" labelsEnabled="1" simplifyDrawingTol="1">
 <flags>
  <Identifiable>1</Identifiable>
  <Removable>1</Removable>
  <Searchable>1</Searchable>
  <Private>0</Private>
 </flags>
 <temporal endExpression="" enabled="0" startExpression="" durationField="" accumulate="0" limitMode="0" mode="0" endField="" startField="" durationUnit="min" fixedDuration="0">
  <fixedRange>
   <start></start>
   <end></end>
  </fixedRange>
 </temporal>
 <renderer-v2 forceraster="0" enableorderby="0" symbollevels="0" referencescale="-1" type="RuleRenderer">
  <rules key="{6efaec85-3b96-4f79-8965-9cd0fd6ad6cc}">
   <rule symbol="0" scalemaxdenom="17060" label="Espace boisé classé" key="{2cb0dced-bd1e-4e19-af3e-36505b36123b}" filter="&quot;typepsc&quot; = ''1''"/>
   <rule symbol="1" scalemaxdenom="17060" label="Secteur avec limitation de la constructibilité" key="{8e7664a6-73c1-4c18-b63f-5b55dc7fb5a6}" filter="&quot;typepsc&quot; = ''2''"/>
   <rule symbol="2" scalemaxdenom="17060" label="Secteur avec disposition de reconstruction /démolition" key="{df741b63-1f8f-4a8d-ad5c-5253eb7881a8}" filter="&quot;typepsc&quot; = ''3''"/>
   <rule symbol="3" scalemaxdenom="17060" label="Périmètre issu des PDU sur obligation de stationnement" key="{019c2429-e707-47b3-8e74-d7203027862d}" filter="&quot;typepsc&quot; = ''4''"/>
   <rule symbol="4" scalemaxdenom="17060" label="Emplacement réservé" key="{27c54ec1-75e0-4966-8a46-531987aa35aa}" filter="&quot;typepsc&quot; = 5 OR &quot;typepsc&quot; = 9 OR &quot;typepsc&quot; = 10 OR &quot;typepsc&quot; = 12 OR &quot;typepsc&quot; = ''21''"/>
   <rule symbol="5" scalemaxdenom="17060" label="Secteur à densité maximale pour les reconstructions ou aménagements de bâtiments existants" key="{a1ec287c-3bea-403b-ba0a-876120a34722}" filter="&quot;typepsc&quot; = ''6''"/>
   <rule symbol="6" scalemaxdenom="17060" label="Elément de paysage" key="{913977e8-9cf6-4258-8e2a-5b84d42a4d1b}" filter="&quot;typepsc&quot; = ''7''"/>
   <rule symbol="7" scalemaxdenom="17060" label="Terrain cultivé à protéger en zone urbaine" key="{c31d0127-8ac5-45fb-a2ef-607e030c0138}" filter="&quot;typepsc&quot; = ''8''"/>
   <rule symbol="8" scalemaxdenom="17060" label="Zone à aménager en vue de la pratique du ski " key="{97b8ddd1-2ecf-4270-90d2-c6190d42ae0e}" filter="&quot;typepsc&quot; = ''13''"/>
   <rule symbol="9" scalemaxdenom="17060" label="Secteur de plan de masse" key="{fc9fb894-1400-45cd-a6f7-6605eb038442}" filter="&quot;typepsc&quot; = ''14''"/>
   <rule symbol="10" scalemaxdenom="17060" label="Règles d’implantation des constructions" key="{bc5616ff-2671-410c-8e41-c5396d304d8c}" filter="&quot;typepsc&quot; = 11 OR &quot;typepsc&quot; = ''15''"/>
   <rule symbol="11" scalemaxdenom="17060" label="Changement de destination de bâtiment agricole" key="{74ebba8c-24f9-4c7e-810d-82f0dd4fd97d}" filter="&quot;typepsc&quot; = ''16''"/>
   <rule symbol="12" scalemaxdenom="17060" label="Secteur à programme de logement social" key="{2b95e7a5-a5aa-4438-ba4f-2a862af6d4f9}" filter="&quot;typepsc&quot; = ''17''"/>
   <rule symbol="13" scalemaxdenom="17060" label="Orientation d''aménagement" key="{93e0d575-3637-4ed2-87a8-7b4022aee460}" filter="&quot;typepsc&quot; = ''18''"/>
   <rule symbol="14" scalemaxdenom="17060" label="Secteur protégé en raison de la richesse du sol et du sous-sol" key="{a43c1b2c-8cd8-4566-b4ac-6e845b694bc2}" filter="&quot;typepsc&quot; = ''19''"/>
   <rule symbol="15" scalemaxdenom="17060" label="Secteur à transfert de constructibilité en zone N" key="{eb3d493e-b07b-4db3-8d74-70b32b103ade}" filter="&quot;typepsc&quot; = 20"/>
   <rule symbol="16" scalemaxdenom="17060" label="Secteur diversité commerciale" key="{c2cbc482-ed86-4855-a08c-ca500aa3e0ab}" filter="&quot;typepsc&quot; = ''22''"/>
   <rule symbol="17" scalemaxdenom="17060" label="Secteur avec taille minimale des logements en zone U et AU" key="{399639b7-fb61-4937-8099-cbe5dd3396c6}" filter="&quot;typepsc&quot; = ''23''"/>
   <rule symbol="18" scalemaxdenom="17060" label="Voies, chemins, transport public à conserver et à créer" key="{0d27258a-116b-4225-8c3c-e6d58eef6925}" filter="&quot;typepsc&quot; = ''24''"/>
   <rule symbol="19" scalemaxdenom="17060" label="Éléments de continuité écologique et trame verte et bleue" key="{26cdbd10-43fa-4b6c-ad9a-e34403554b9b}" filter="&quot;typepsc&quot; = ''25''"/>
   <rule symbol="20" scalemaxdenom="17060" label="Secteur de performance énergétique" key="{ad8045dd-cde0-45a4-bd3d-950a8d57c87a}" filter="&quot;typepsc&quot; = ''26''"/>
   <rule symbol="21" scalemaxdenom="17060" label="Secteur d''aménagement numérique" key="{c5d03f3e-3168-472e-bb3f-622fa39749c5}" filter="&quot;typepsc&quot; = ''27''"/>
   <rule symbol="22" scalemaxdenom="17060" label="Interdiction d’accès" key="{e6b46e92-9ef4-442e-a2a5-bc9421fb291b}" filter="&quot;typepsc&quot; = ''28''"/>
   <rule symbol="23" scalemaxdenom="17060" label="Secteurs avec densité minimale de construction" key="{67df7e9f-2e40-4235-8541-32aaa5a502e9}" filter="&quot;typepsc&quot; = ''29''"/>
   <rule symbol="24" scalemaxdenom="17060" label="Majoration des volumes constructibles" key="{e89ee604-0470-445c-90db-8aaf3ffc3b69}" filter="&quot;typepsc&quot; = 30"/>
   <rule symbol="25" scalemaxdenom="17060" label="Espaces remarquables du littoral" key="{0bc97497-5f1b-4949-b84d-ed88c3015111}" filter="&quot;typepsc&quot; = ''31''"/>
   <rule symbol="26" scalemaxdenom="17060" label="Exclusion protection de plans d''eau de faible importance" key="{1d7fd98c-09d9-4715-8622-46999571758a}" filter="&quot;typepsc&quot; = ''32''"/>
   <rule symbol="27" scalemaxdenom="17060" label="Secteur de dérogation aux protections des rives des plans d''eau en zone de&#xa;montagne" key="{b065c37b-b6f5-4aa9-8dd5-e220d9c87788}" filter="&quot;typepsc&quot; = ''33''"/>
   <rule symbol="28" scalemaxdenom="17060" label="Espaces, paysage et milieux caractéristiques du patrimoine naturel et culturel&#xa;montagnard à préserver" key="{049a0b1c-952a-4418-b37c-cb2f5b9f7e9e}" filter="&quot;typepsc&quot; = ''34''"/>
   <rule symbol="29" scalemaxdenom="17060" label="Terres nécessaires au maintien et au développement des activités agricoles,&#xa;pastorales et forestières à préserver" key="{9f4206f0-2d89-407e-9bd5-20abaa70d13c}" filter="&quot;typepsc&quot; = ''35''"/>
   <rule symbol="30" scalemaxdenom="17060" label="Mixité des destinations ou sous-destinations" key="{d73d8bd4-50ac-4e48-998b-b2f2e75e4319}" filter="&quot;typepsc&quot; = ''36''"/>
   <rule symbol="31" scalemaxdenom="17060" label="Règles différenciées entre le rez-de-chaussée et les étages supérieurs des&#xa;constructions" key="{4e120f46-9ab6-40e9-bea7-7cde829671de}" filter="&quot;typepsc&quot; = ''37''"/>
   <rule symbol="32" scalemaxdenom="17060" label="Emprise au sol" key="{1b3b9171-2411-45b5-b9a3-5e08c0297533}" filter="&quot;typepsc&quot; = ''38''"/>
   <rule symbol="33" scalemaxdenom="17060" label="Hauteur" key="{cb99cbce-969b-42c1-b8b8-5ab18fe10f83}" filter="&quot;typepsc&quot; = ''39''"/>
   <rule symbol="34" scalemaxdenom="17060" label="Volumétrie" key="{dcbf91f2-9e18-4341-b5ec-9554868577c1}" filter="&quot;typepsc&quot; = 40"/>
   <rule symbol="35" scalemaxdenom="17060" label="Aspect extérieur" key="{94db5b60-524e-447c-b977-76cf8d82104c}" filter="&quot;typepsc&quot; = ''41''"/>
   <rule symbol="36" scalemaxdenom="17060" label="Coefficient de biotope par surface" key="{c6fefca0-6238-4456-be40-fdda54952c0d}" filter="&quot;typepsc&quot; = ''42''"/>
   <rule symbol="37" scalemaxdenom="17060" label="Réalisation d’espaces libres, plantations, aires de jeux et de loisirs" key="{97b60432-ac57-4883-ace7-582b16555a65}" filter="&quot;typepsc&quot; = ''43''"/>
   <rule symbol="38" scalemaxdenom="17060" label="Stationnement" key="{0009c542-e608-4b15-9148-a9e3cacc61ea}" filter="&quot;typepsc&quot; = ''44''"/>
   <rule symbol="39" scalemaxdenom="17060" label="Zone d’aménagement concerté (surface de plancher, destination)" key="{406a369a-a299-47f9-8e69-2ae2669ce184}" filter="&quot;typepsc&quot; = ''45''"/>
   <rule symbol="40" scalemaxdenom="17060" label="Constructibilité espace boisé antérieur au 20ème siècle" key="{e895cfb5-423b-4451-a403-b05db50dafaf}" filter="&quot;typepsc&quot; = ''46''"/>
   <rule symbol="41" scalemaxdenom="17060" label="Desserte par les réseaux" key="{ef466cfe-f375-4033-b14c-634f636c2e90}" filter="&quot;typepsc&quot; = ''47''"/>
   <rule symbol="42" scalemaxdenom="17060" label="Mesures pour limiter l''imperméabilisation des sols" key="{26a21b9e-6768-4760-ab67-275d647ccea7}" filter="&quot;typepsc&quot; = ''48''"/>
   <rule symbol="43" scalemaxdenom="17060" label="Opération d''ensemble imposée en zone AU" key="{b5a84728-7fda-4cb5-8e81-25f41259d3aa}" filter="&quot;typepsc&quot; = ''49''"/>
   <rule symbol="44" scalemaxdenom="17060" label="Interdiction types d’activités, destinations, sous-destinations" key="{355b9ae2-9a51-4163-89a5-27f16c589cdf}" filter="&quot;typepsc&quot; = 50"/>
   <rule symbol="45" scalemaxdenom="17060" label="Autorisation sous conditions types d’activités, destinations, sous-destinations" key="{b52606e3-11e7-4a63-9489-26d15e55c574}" filter="&quot;typepsc&quot; = ''51''"/>
   <rule symbol="46" scalemaxdenom="17060" label="Autre prescription" key="{97581b70-1859-4d31-84e6-8a2c2f655ca4}" filter="ELSE"/>
  </rules>
  <symbols>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="0">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="86,170,2,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="0.5" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="86,170,2,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="0.5" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="1">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="110,110,110,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="0.5" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="110,110,110,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="0.5" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="10">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="255,0,0,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="0.5" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="255,0,0,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="0.5" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="11">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="230,230,0,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="0.5" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="230,230,0,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="0.5" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="12">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="143,33,170,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="0.5" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="143,33,170,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="0.5" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="13">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="255,85,0,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="0.5" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="255,85,0,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="0.5" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="14">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="137,68,68,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="0.5" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="137,68,68,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="0.5" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="15">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="38,140,0,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="0.5" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="38,140,0,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="0.5" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="16">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="130,130,130,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="0.5" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="130,130,130,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="0.5" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="17">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="255,170,0,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="0.5" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="255,170,0,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="0.5" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="18">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="MarkerLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="4" type="QString" name="average_angle_length"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="average_angle_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="average_angle_unit"/>
      <Option value="0" type="QString" name="interval"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="interval_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="interval_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="0" type="QString" name="offset_along_line"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_along_line_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_along_line_unit"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="interval" type="QString" name="placement"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="1" type="QString" name="rotate"/>
     </Option>
     <prop v="4" k="average_angle_length"/>
     <prop v="3x:0,0,0,0,0,0" k="average_angle_map_unit_scale"/>
     <prop v="Pixel" k="average_angle_unit"/>
     <prop v="0" k="interval"/>
     <prop v="3x:0,0,0,0,0,0" k="interval_map_unit_scale"/>
     <prop v="Pixel" k="interval_unit"/>
     <prop v="0" k="offset"/>
     <prop v="0" k="offset_along_line"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_along_line_map_unit_scale"/>
     <prop v="Pixel" k="offset_along_line_unit"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="interval" k="placement"/>
     <prop v="0" k="ring_filter"/>
     <prop v="1" k="rotate"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
     <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="marker" name="@18@0">
      <data_defined_properties>
       <Option type="Map">
        <Option value="" type="QString" name="name"/>
        <Option name="properties"/>
        <Option value="collection" type="QString" name="type"/>
       </Option>
      </data_defined_properties>
      <layer enabled="1" class="SimpleMarker" locked="0" pass="0">
       <Option type="Map">
        <Option value="0" type="QString" name="angle"/>
        <Option value="square" type="QString" name="cap_style"/>
        <Option value="0,0,0,255" type="QString" name="color"/>
        <Option value="1" type="QString" name="horizontal_anchor_point"/>
        <Option value="bevel" type="QString" name="joinstyle"/>
        <Option value="circle" type="QString" name="name"/>
        <Option value="0,0" type="QString" name="offset"/>
        <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
        <Option value="Pixel" type="QString" name="offset_unit"/>
        <Option value="0,0,0,255" type="QString" name="outline_color"/>
        <Option value="solid" type="QString" name="outline_style"/>
        <Option value="1" type="QString" name="outline_width"/>
        <Option value="3x:0,0,0,0,0,0" type="QString" name="outline_width_map_unit_scale"/>
        <Option value="Pixel" type="QString" name="outline_width_unit"/>
        <Option value="diameter" type="QString" name="scale_method"/>
        <Option value="3" type="QString" name="size"/>
        <Option value="3x:0,0,0,0,0,0" type="QString" name="size_map_unit_scale"/>
        <Option value="Pixel" type="QString" name="size_unit"/>
        <Option value="1" type="QString" name="vertical_anchor_point"/>
       </Option>
       <prop v="0" k="angle"/>
       <prop v="square" k="cap_style"/>
       <prop v="0,0,0,255" k="color"/>
       <prop v="1" k="horizontal_anchor_point"/>
       <prop v="bevel" k="joinstyle"/>
       <prop v="circle" k="name"/>
       <prop v="0,0" k="offset"/>
       <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
       <prop v="Pixel" k="offset_unit"/>
       <prop v="0,0,0,255" k="outline_color"/>
       <prop v="solid" k="outline_style"/>
       <prop v="1" k="outline_width"/>
       <prop v="3x:0,0,0,0,0,0" k="outline_width_map_unit_scale"/>
       <prop v="Pixel" k="outline_width_unit"/>
       <prop v="diameter" k="scale_method"/>
       <prop v="3" k="size"/>
       <prop v="3x:0,0,0,0,0,0" k="size_map_unit_scale"/>
       <prop v="Pixel" k="size_unit"/>
       <prop v="1" k="vertical_anchor_point"/>
       <data_defined_properties>
        <Option type="Map">
         <Option value="" type="QString" name="name"/>
         <Option name="properties"/>
         <Option value="collection" type="QString" name="type"/>
        </Option>
       </data_defined_properties>
      </layer>
     </symbol>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="19">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,77,168,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="2" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,77,168,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="2" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="MarkerLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="4" type="QString" name="average_angle_length"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="average_angle_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="average_angle_unit"/>
      <Option value="0" type="QString" name="interval"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="interval_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="interval_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="0" type="QString" name="offset_along_line"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_along_line_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_along_line_unit"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="interval" type="QString" name="placement"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="1" type="QString" name="rotate"/>
     </Option>
     <prop v="4" k="average_angle_length"/>
     <prop v="3x:0,0,0,0,0,0" k="average_angle_map_unit_scale"/>
     <prop v="Pixel" k="average_angle_unit"/>
     <prop v="0" k="interval"/>
     <prop v="3x:0,0,0,0,0,0" k="interval_map_unit_scale"/>
     <prop v="Pixel" k="interval_unit"/>
     <prop v="0" k="offset"/>
     <prop v="0" k="offset_along_line"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_along_line_map_unit_scale"/>
     <prop v="Pixel" k="offset_along_line_unit"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="interval" k="placement"/>
     <prop v="0" k="ring_filter"/>
     <prop v="1" k="rotate"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
     <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="marker" name="@19@1">
      <data_defined_properties>
       <Option type="Map">
        <Option value="" type="QString" name="name"/>
        <Option name="properties"/>
        <Option value="collection" type="QString" name="type"/>
       </Option>
      </data_defined_properties>
      <layer enabled="1" class="SimpleMarker" locked="0" pass="0">
       <Option type="Map">
        <Option value="0" type="QString" name="angle"/>
        <Option value="square" type="QString" name="cap_style"/>
        <Option value="0,0,0,255" type="QString" name="color"/>
        <Option value="1" type="QString" name="horizontal_anchor_point"/>
        <Option value="bevel" type="QString" name="joinstyle"/>
        <Option value="circle" type="QString" name="name"/>
        <Option value="0,0" type="QString" name="offset"/>
        <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
        <Option value="Pixel" type="QString" name="offset_unit"/>
        <Option value="0,77,168,255" type="QString" name="outline_color"/>
        <Option value="solid" type="QString" name="outline_style"/>
        <Option value="1" type="QString" name="outline_width"/>
        <Option value="3x:0,0,0,0,0,0" type="QString" name="outline_width_map_unit_scale"/>
        <Option value="Pixel" type="QString" name="outline_width_unit"/>
        <Option value="diameter" type="QString" name="scale_method"/>
        <Option value="6" type="QString" name="size"/>
        <Option value="3x:0,0,0,0,0,0" type="QString" name="size_map_unit_scale"/>
        <Option value="Pixel" type="QString" name="size_unit"/>
        <Option value="1" type="QString" name="vertical_anchor_point"/>
       </Option>
       <prop v="0" k="angle"/>
       <prop v="square" k="cap_style"/>
       <prop v="0,0,0,255" k="color"/>
       <prop v="1" k="horizontal_anchor_point"/>
       <prop v="bevel" k="joinstyle"/>
       <prop v="circle" k="name"/>
       <prop v="0,0" k="offset"/>
       <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
       <prop v="Pixel" k="offset_unit"/>
       <prop v="0,77,168,255" k="outline_color"/>
       <prop v="solid" k="outline_style"/>
       <prop v="1" k="outline_width"/>
       <prop v="3x:0,0,0,0,0,0" k="outline_width_map_unit_scale"/>
       <prop v="Pixel" k="outline_width_unit"/>
       <prop v="diameter" k="scale_method"/>
       <prop v="6" k="size"/>
       <prop v="3x:0,0,0,0,0,0" k="size_map_unit_scale"/>
       <prop v="Pixel" k="size_unit"/>
       <prop v="1" k="vertical_anchor_point"/>
       <data_defined_properties>
        <Option type="Map">
         <Option value="" type="QString" name="name"/>
         <Option name="properties"/>
         <Option value="collection" type="QString" name="type"/>
        </Option>
       </data_defined_properties>
      </layer>
     </symbol>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="2">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0,0,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="0.5" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0,0,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="0.5" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="20">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="38,140,0,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="0.5" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="38,140,0,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="0.5" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="21">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="137,90,68,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="2" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="137,90,68,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="2" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="22">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="223,155,255,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="0.5" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="223,155,255,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="0.5" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="23">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,197,255,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="0.5" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,197,255,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="0.5" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="24">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="230,0,0,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="4" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="230,0,0,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="4" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="25">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,29,255,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="2" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,29,255,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="2" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="26">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,255,255" type="QString" name="outline_color"/>
      <Option value="solid" type="QString" name="outline_style"/>
      <Option value="2" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,255,255" k="outline_color"/>
     <prop v="solid" k="outline_style"/>
     <prop v="2" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="27">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,77,168,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="2" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,77,168,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="2" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="28">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="57,216,129,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="2" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="57,216,129,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="2" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="29">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="57,216,129,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="2" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="57,216,129,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="2" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="3">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="255,85,0,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="1.2" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="255,85,0,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="1.2" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="30">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="144,112,76,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="1" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="144,112,76,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="1" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="31">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="255,101,101,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="1" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="255,101,101,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="1" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="32">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="138,77,211,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="1" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="138,77,211,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="1" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="33">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="138,77,211,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="1" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="138,77,211,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="1" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="34">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="138,77,211,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="1" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="138,77,211,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="1" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="35">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="253,191,111,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="1" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="253,191,111,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="1" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="36">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="86,170,2,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="1" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="86,170,2,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="1" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="37">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="255,127,0,255" type="QString" name="outline_color"/>
      <Option value="solid" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="255,127,0,255" k="outline_color"/>
     <prop v="solid" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="38">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="143,143,143,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="1" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="143,143,143,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="1" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="39">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="255,127,127,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="255,0,0,255" type="QString" name="outline_color"/>
      <Option value="solid" type="QString" name="outline_style"/>
      <Option value="4" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="solid" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="255,127,127,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="255,0,0,255" k="outline_color"/>
     <prop v="solid" k="outline_style"/>
     <prop v="4" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="solid" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="4">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="230,0,169,255" type="QString" name="outline_color"/>
      <Option value="solid" type="QString" name="outline_style"/>
      <Option value="0.5" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="230,0,169,255" k="outline_color"/>
     <prop v="solid" k="outline_style"/>
     <prop v="0.5" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="40">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="86,170,2,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="2" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="86,170,2,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="2" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="41">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="115,38,0,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="2" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="115,38,0,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="2" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="42">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,76,115,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="2" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,76,115,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="2" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="43">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="255,101,100,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="2" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="255,101,100,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="2" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="44">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="148,10,189,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="2" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="148,10,189,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="2" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="45">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="148,10,189,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="2" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="148,10,189,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="2" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="46">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0,0,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="2" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0,0,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="2" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="5">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="255,0,0,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="0.5" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="255,0,0,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="0.5" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="6">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="115,0,0,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="0.5" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="115,0,0,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="0.5" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="7">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="45,104,55,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="0.5" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="45,104,55,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="0.5" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="8">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="105,76,76,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="0.5" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="105,76,76,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="0.5" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
   <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="9">
    <data_defined_properties>
     <Option type="Map">
      <Option value="" type="QString" name="name"/>
      <Option name="properties"/>
      <Option value="collection" type="QString" name="type"/>
     </Option>
    </data_defined_properties>
    <layer enabled="1" class="SimpleFill" locked="0" pass="0">
     <Option type="Map">
      <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
      <Option value="128,128,128,255" type="QString" name="color"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="0,0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0,0,0,255" type="QString" name="outline_color"/>
      <Option value="no" type="QString" name="outline_style"/>
      <Option value="1" type="QString" name="outline_width"/>
      <Option value="Pixel" type="QString" name="outline_width_unit"/>
      <Option value="no" type="QString" name="style"/>
     </Option>
     <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
     <prop v="128,128,128,255" k="color"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="0,0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0,0,0,255" k="outline_color"/>
     <prop v="no" k="outline_style"/>
     <prop v="1" k="outline_width"/>
     <prop v="Pixel" k="outline_width_unit"/>
     <prop v="no" k="style"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
    <layer enabled="1" class="SimpleLine" locked="0" pass="0">
     <Option type="Map">
      <Option value="0" type="QString" name="align_dash_pattern"/>
      <Option value="square" type="QString" name="capstyle"/>
      <Option value="0" type="QString" name="customdash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="customdash_unit"/>
      <Option value="0" type="QString" name="dash_pattern_offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="dash_pattern_offset_unit"/>
      <Option value="0" type="QString" name="draw_inside_polygon"/>
      <Option value="bevel" type="QString" name="joinstyle"/>
      <Option value="105,76,76,255" type="QString" name="line_color"/>
      <Option value="solid" type="QString" name="line_style"/>
      <Option value="0.5" type="QString" name="line_width"/>
      <Option value="Pixel" type="QString" name="line_width_unit"/>
      <Option value="0" type="QString" name="offset"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="offset_unit"/>
      <Option value="0" type="QString" name="ring_filter"/>
      <Option value="0" type="QString" name="trim_distance_end"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_end_unit"/>
      <Option value="0" type="QString" name="trim_distance_start"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
      <Option value="Pixel" type="QString" name="trim_distance_start_unit"/>
      <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
      <Option value="0" type="QString" name="use_custom_dash"/>
      <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
     </Option>
     <prop v="0" k="align_dash_pattern"/>
     <prop v="square" k="capstyle"/>
     <prop v="0" k="customdash"/>
     <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
     <prop v="Pixel" k="customdash_unit"/>
     <prop v="0" k="dash_pattern_offset"/>
     <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
     <prop v="Pixel" k="dash_pattern_offset_unit"/>
     <prop v="0" k="draw_inside_polygon"/>
     <prop v="bevel" k="joinstyle"/>
     <prop v="105,76,76,255" k="line_color"/>
     <prop v="solid" k="line_style"/>
     <prop v="0.5" k="line_width"/>
     <prop v="Pixel" k="line_width_unit"/>
     <prop v="0" k="offset"/>
     <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
     <prop v="Pixel" k="offset_unit"/>
     <prop v="0" k="ring_filter"/>
     <prop v="0" k="trim_distance_end"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_end_unit"/>
     <prop v="0" k="trim_distance_start"/>
     <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
     <prop v="Pixel" k="trim_distance_start_unit"/>
     <prop v="0" k="tweak_dash_pattern_on_corners"/>
     <prop v="0" k="use_custom_dash"/>
     <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
    </layer>
   </symbol>
  </symbols>
 </renderer-v2>
 <labeling type="rule-based">
  <rules key="{d7d2e1c8-d782-42b7-b9f1-9614305400a7}">
   <rule description="Périmètre couvert par un Plan de secteurs" scalemaxdenom="17060" key="{f56fb954-e1fe-4a38-a986-58c62ddfb3ca}" filter="&quot;typepsc&quot; = 97 AND &quot;stypepsc&quot; = 1">
    <settings calloutType="simple">
     <text-style multilineHeight="1" fontKerning="1" useSubstitutions="0" allowHtml="0" capitalization="0" textOpacity="1" fontLetterSpacing="0" fontSizeMapUnitScale="3x:0,0,0,0,0,0" previewBkgrdColor="255,255,255,255" fontStrikeout="0" fontFamily="Arial" namedStyle="" textColor="0,0,0,255" legendString="Aa" fieldName="txt" fontItalic="0" fontUnderline="0" fontWordSpacing="0" fontSizeUnit="Pixel" isExpression="0" textOrientation="horizontal" fontWeight="75" blendMode="0" fontSize="14">
      <families/>
      <text-buffer bufferSizeUnits="Pixel" bufferSize="2" bufferOpacity="1" bufferNoFill="1" bufferDraw="1" bufferColor="255,255,255,255" bufferJoinStyle="128" bufferBlendMode="0" bufferSizeMapUnitScale="3x:0,0,0,0,0,0"/>
      <text-mask maskJoinStyle="128" maskSizeMapUnitScale="3x:0,0,0,0,0,0" maskSize="1.5" maskEnabled="0" maskType="0" maskSizeUnits="MM" maskOpacity="1" maskedSymbolLayers=""/>
      <background shapeRadiiUnit="MM" shapeOffsetUnit="MM" shapeBorderWidthUnit="MM" shapeOffsetMapUnitScale="3x:0,0,0,0,0,0" shapeSizeY="0" shapeSizeUnit="MM" shapeSizeType="0" shapeBorderWidth="0" shapeType="0" shapeSizeMapUnitScale="3x:0,0,0,0,0,0" shapeBorderWidthMapUnitScale="3x:0,0,0,0,0,0" shapeRadiiY="0" shapeRotation="0" shapeOffsetX="0" shapeJoinStyle="64" shapeRadiiX="0" shapeBorderColor="128,128,128,255" shapeSizeX="0" shapeOpacity="1" shapeBlendMode="0" shapeOffsetY="0" shapeDraw="0" shapeRadiiMapUnitScale="3x:0,0,0,0,0,0" shapeRotationType="0" shapeSVGFile="" shapeFillColor="255,255,255,255">
       <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="fill" name="fillSymbol">
        <data_defined_properties>
         <Option type="Map">
          <Option value="" type="QString" name="name"/>
          <Option name="properties"/>
          <Option value="collection" type="QString" name="type"/>
         </Option>
        </data_defined_properties>
        <layer enabled="1" class="SimpleFill" locked="0" pass="0">
         <Option type="Map">
          <Option value="3x:0,0,0,0,0,0" type="QString" name="border_width_map_unit_scale"/>
          <Option value="255,255,255,255" type="QString" name="color"/>
          <Option value="bevel" type="QString" name="joinstyle"/>
          <Option value="0,0" type="QString" name="offset"/>
          <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
          <Option value="MM" type="QString" name="offset_unit"/>
          <Option value="128,128,128,255" type="QString" name="outline_color"/>
          <Option value="no" type="QString" name="outline_style"/>
          <Option value="0" type="QString" name="outline_width"/>
          <Option value="MM" type="QString" name="outline_width_unit"/>
          <Option value="solid" type="QString" name="style"/>
         </Option>
         <prop v="3x:0,0,0,0,0,0" k="border_width_map_unit_scale"/>
         <prop v="255,255,255,255" k="color"/>
         <prop v="bevel" k="joinstyle"/>
         <prop v="0,0" k="offset"/>
         <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
         <prop v="MM" k="offset_unit"/>
         <prop v="128,128,128,255" k="outline_color"/>
         <prop v="no" k="outline_style"/>
         <prop v="0" k="outline_width"/>
         <prop v="MM" k="outline_width_unit"/>
         <prop v="solid" k="style"/>
         <data_defined_properties>
          <Option type="Map">
           <Option value="" type="QString" name="name"/>
           <Option name="properties"/>
           <Option value="collection" type="QString" name="type"/>
          </Option>
         </data_defined_properties>
        </layer>
       </symbol>
      </background>
      <shadow shadowOffsetAngle="135" shadowUnder="0" shadowRadiusMapUnitScale="3x:0,0,0,0,0,0" shadowColor="0,0,0,255" shadowOffsetUnit="MM" shadowRadiusUnit="MM" shadowRadiusAlphaOnly="0" shadowOffsetDist="1" shadowOffsetGlobal="1" shadowOffsetMapUnitScale="3x:0,0,0,0,0,0" shadowBlendMode="6" shadowRadius="1.5" shadowOpacity="0.69999999999999996" shadowDraw="0" shadowScale="100"/>
      <dd_properties>
       <Option type="Map">
        <Option value="" type="QString" name="name"/>
        <Option name="properties"/>
        <Option value="collection" type="QString" name="type"/>
       </Option>
      </dd_properties>
      <substitutions/>
     </text-style>
     <text-format wrapChar="" formatNumbers="0" plussign="0" autoWrapLength="0" multilineAlign="3" reverseDirectionSymbol="0" rightDirectionSymbol=">" placeDirectionSymbol="0" addDirectionSymbol="0" useMaxLineLengthForAutoWrap="1" leftDirectionSymbol="&lt;" decimals="3"/>
     <placement layerType="UnknownGeometry" distUnits="MM" overrunDistance="0" geometryGeneratorType="PointGeometry" yOffset="0" maxCurvedCharAngleIn="25" labelOffsetMapUnitScale="3x:0,0,0,0,0,0" fitInPolygonOnly="0" offsetType="0" predefinedPositionOrder="TR,TL,BR,BL,R,L,TSR,BSR" overrunDistanceMapUnitScale="3x:0,0,0,0,0,0" priority="5" offsetUnits="MM" placementFlags="10" repeatDistanceMapUnitScale="3x:0,0,0,0,0,0" repeatDistanceUnits="MM" quadOffset="4" geometryGeneratorEnabled="0" distMapUnitScale="3x:0,0,0,0,0,0" preserveRotation="1" geometryGenerator="" polygonPlacementFlags="2" placement="0" rotationUnit="AngleDegrees" repeatDistance="0" lineAnchorType="0" centroidInside="0" maxCurvedCharAngleOut="-25" lineAnchorPercent="0.5" overrunDistanceUnit="MM" rotationAngle="0" xOffset="0" dist="0" centroidWhole="0" lineAnchorClipping="0"/>
     <rendering limitNumLabels="0" fontLimitPixelSize="0" fontMinPixelSize="0" obstacleFactor="1" scaleVisibility="0" scaleMin="0" upsidedownLabels="0" labelPerPart="0" maxNumLabels="2000" mergeLines="0" scaleMax="0" obstacle="1" drawLabels="1" zIndex="0" displayAll="0" obstacleType="1" minFeatureSize="0" fontMaxPixelSize="10000" unplacedVisibility="0"/>
     <dd_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </dd_properties>
     <callout type="simple">
      <Option type="Map">
       <Option value="pole_of_inaccessibility" type="QString" name="anchorPoint"/>
       <Option value="0" type="int" name="blendMode"/>
       <Option type="Map" name="ddProperties">
        <Option value="" type="QString" name="name"/>
        <Option name="properties"/>
        <Option value="collection" type="QString" name="type"/>
       </Option>
       <Option value="false" type="bool" name="drawToAllParts"/>
       <Option value="0" type="QString" name="enabled"/>
       <Option value="point_on_exterior" type="QString" name="labelAnchorPoint"/>
       <Option value="&lt;symbol force_rhr=&quot;0&quot; alpha=&quot;1&quot; clip_to_extent=&quot;1&quot; type=&quot;line&quot; name=&quot;symbol&quot;>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option value=&quot;&quot; type=&quot;QString&quot; name=&quot;name&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option value=&quot;collection&quot; type=&quot;QString&quot; name=&quot;type&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;layer enabled=&quot;1&quot; class=&quot;SimpleLine&quot; locked=&quot;0&quot; pass=&quot;0&quot;>&lt;Option type=&quot;Map&quot;>&lt;Option value=&quot;0&quot; type=&quot;QString&quot; name=&quot;align_dash_pattern&quot;/>&lt;Option value=&quot;square&quot; type=&quot;QString&quot; name=&quot;capstyle&quot;/>&lt;Option value=&quot;5;2&quot; type=&quot;QString&quot; name=&quot;customdash&quot;/>&lt;Option value=&quot;3x:0,0,0,0,0,0&quot; type=&quot;QString&quot; name=&quot;customdash_map_unit_scale&quot;/>&lt;Option value=&quot;MM&quot; type=&quot;QString&quot; name=&quot;customdash_unit&quot;/>&lt;Option value=&quot;0&quot; type=&quot;QString&quot; name=&quot;dash_pattern_offset&quot;/>&lt;Option value=&quot;3x:0,0,0,0,0,0&quot; type=&quot;QString&quot; name=&quot;dash_pattern_offset_map_unit_scale&quot;/>&lt;Option value=&quot;MM&quot; type=&quot;QString&quot; name=&quot;dash_pattern_offset_unit&quot;/>&lt;Option value=&quot;0&quot; type=&quot;QString&quot; name=&quot;draw_inside_polygon&quot;/>&lt;Option value=&quot;bevel&quot; type=&quot;QString&quot; name=&quot;joinstyle&quot;/>&lt;Option value=&quot;60,60,60,255&quot; type=&quot;QString&quot; name=&quot;line_color&quot;/>&lt;Option value=&quot;solid&quot; type=&quot;QString&quot; name=&quot;line_style&quot;/>&lt;Option value=&quot;0.3&quot; type=&quot;QString&quot; name=&quot;line_width&quot;/>&lt;Option value=&quot;MM&quot; type=&quot;QString&quot; name=&quot;line_width_unit&quot;/>&lt;Option value=&quot;0&quot; type=&quot;QString&quot; name=&quot;offset&quot;/>&lt;Option value=&quot;3x:0,0,0,0,0,0&quot; type=&quot;QString&quot; name=&quot;offset_map_unit_scale&quot;/>&lt;Option value=&quot;MM&quot; type=&quot;QString&quot; name=&quot;offset_unit&quot;/>&lt;Option value=&quot;0&quot; type=&quot;QString&quot; name=&quot;ring_filter&quot;/>&lt;Option value=&quot;0&quot; type=&quot;QString&quot; name=&quot;trim_distance_end&quot;/>&lt;Option value=&quot;3x:0,0,0,0,0,0&quot; type=&quot;QString&quot; name=&quot;trim_distance_end_map_unit_scale&quot;/>&lt;Option value=&quot;MM&quot; type=&quot;QString&quot; name=&quot;trim_distance_end_unit&quot;/>&lt;Option value=&quot;0&quot; type=&quot;QString&quot; name=&quot;trim_distance_start&quot;/>&lt;Option value=&quot;3x:0,0,0,0,0,0&quot; type=&quot;QString&quot; name=&quot;trim_distance_start_map_unit_scale&quot;/>&lt;Option value=&quot;MM&quot; type=&quot;QString&quot; name=&quot;trim_distance_start_unit&quot;/>&lt;Option value=&quot;0&quot; type=&quot;QString&quot; name=&quot;tweak_dash_pattern_on_corners&quot;/>&lt;Option value=&quot;0&quot; type=&quot;QString&quot; name=&quot;use_custom_dash&quot;/>&lt;Option value=&quot;3x:0,0,0,0,0,0&quot; type=&quot;QString&quot; name=&quot;width_map_unit_scale&quot;/>&lt;/Option>&lt;prop v=&quot;0&quot; k=&quot;align_dash_pattern&quot;/>&lt;prop v=&quot;square&quot; k=&quot;capstyle&quot;/>&lt;prop v=&quot;5;2&quot; k=&quot;customdash&quot;/>&lt;prop v=&quot;3x:0,0,0,0,0,0&quot; k=&quot;customdash_map_unit_scale&quot;/>&lt;prop v=&quot;MM&quot; k=&quot;customdash_unit&quot;/>&lt;prop v=&quot;0&quot; k=&quot;dash_pattern_offset&quot;/>&lt;prop v=&quot;3x:0,0,0,0,0,0&quot; k=&quot;dash_pattern_offset_map_unit_scale&quot;/>&lt;prop v=&quot;MM&quot; k=&quot;dash_pattern_offset_unit&quot;/>&lt;prop v=&quot;0&quot; k=&quot;draw_inside_polygon&quot;/>&lt;prop v=&quot;bevel&quot; k=&quot;joinstyle&quot;/>&lt;prop v=&quot;60,60,60,255&quot; k=&quot;line_color&quot;/>&lt;prop v=&quot;solid&quot; k=&quot;line_style&quot;/>&lt;prop v=&quot;0.3&quot; k=&quot;line_width&quot;/>&lt;prop v=&quot;MM&quot; k=&quot;line_width_unit&quot;/>&lt;prop v=&quot;0&quot; k=&quot;offset&quot;/>&lt;prop v=&quot;3x:0,0,0,0,0,0&quot; k=&quot;offset_map_unit_scale&quot;/>&lt;prop v=&quot;MM&quot; k=&quot;offset_unit&quot;/>&lt;prop v=&quot;0&quot; k=&quot;ring_filter&quot;/>&lt;prop v=&quot;0&quot; k=&quot;trim_distance_end&quot;/>&lt;prop v=&quot;3x:0,0,0,0,0,0&quot; k=&quot;trim_distance_end_map_unit_scale&quot;/>&lt;prop v=&quot;MM&quot; k=&quot;trim_distance_end_unit&quot;/>&lt;prop v=&quot;0&quot; k=&quot;trim_distance_start&quot;/>&lt;prop v=&quot;3x:0,0,0,0,0,0&quot; k=&quot;trim_distance_start_map_unit_scale&quot;/>&lt;prop v=&quot;MM&quot; k=&quot;trim_distance_start_unit&quot;/>&lt;prop v=&quot;0&quot; k=&quot;tweak_dash_pattern_on_corners&quot;/>&lt;prop v=&quot;0&quot; k=&quot;use_custom_dash&quot;/>&lt;prop v=&quot;3x:0,0,0,0,0,0&quot; k=&quot;width_map_unit_scale&quot;/>&lt;data_defined_properties>&lt;Option type=&quot;Map&quot;>&lt;Option value=&quot;&quot; type=&quot;QString&quot; name=&quot;name&quot;/>&lt;Option name=&quot;properties&quot;/>&lt;Option value=&quot;collection&quot; type=&quot;QString&quot; name=&quot;type&quot;/>&lt;/Option>&lt;/data_defined_properties>&lt;/layer>&lt;/symbol>" type="QString" name="lineSymbol"/>
       <Option value="0" type="double" name="minLength"/>
       <Option value="3x:0,0,0,0,0,0" type="QString" name="minLengthMapUnitScale"/>
       <Option value="MM" type="QString" name="minLengthUnit"/>
       <Option value="0" type="double" name="offsetFromAnchor"/>
       <Option value="3x:0,0,0,0,0,0" type="QString" name="offsetFromAnchorMapUnitScale"/>
       <Option value="MM" type="QString" name="offsetFromAnchorUnit"/>
       <Option value="0" type="double" name="offsetFromLabel"/>
       <Option value="3x:0,0,0,0,0,0" type="QString" name="offsetFromLabelMapUnitScale"/>
       <Option value="MM" type="QString" name="offsetFromLabelUnit"/>
      </Option>
     </callout>
    </settings>
   </rule>
  </rules>
 </labeling>
 <customproperties>
  <Option type="Map">
   <Option value="0" type="int" name="embeddedWidgets/count"/>
   <Option name="variableNames"/>
   <Option name="variableValues"/>
  </Option>
 </customproperties>
 <blendMode>0</blendMode>
 <featureBlendMode>0</featureBlendMode>
 <layerOpacity>1</layerOpacity>
 <SingleCategoryDiagramRenderer attributeLegend="1" diagramType="Histogram">
  <DiagramCategory penWidth="0" enabled="0" opacity="1" minScaleDenominator="0" maxScaleDenominator="0" spacingUnitScale="3x:0,0,0,0,0,0" rotationOffset="270" spacingUnit="MM" diagramOrientation="Up" width="15" height="15" showAxis="1" direction="0" spacing="5" scaleDependency="Area" backgroundColor="#ffffff" backgroundAlpha="255" lineSizeType="MM" labelPlacementMethod="XHeight" penAlpha="255" minimumSize="0" penColor="#000000" sizeType="MM" scaleBasedVisibility="0" sizeScale="3x:0,0,0,0,0,0" lineSizeScale="3x:0,0,0,0,0,0" barWidth="5">
   <fontProperties description="MS Shell Dlg 2,8.25,-1,5,50,0,0,0,0,0" style=""/>
   <axisSymbol>
    <symbol force_rhr="0" alpha="1" clip_to_extent="1" type="line" name="">
     <data_defined_properties>
      <Option type="Map">
       <Option value="" type="QString" name="name"/>
       <Option name="properties"/>
       <Option value="collection" type="QString" name="type"/>
      </Option>
     </data_defined_properties>
     <layer enabled="1" class="SimpleLine" locked="0" pass="0">
      <Option type="Map">
       <Option value="0" type="QString" name="align_dash_pattern"/>
       <Option value="square" type="QString" name="capstyle"/>
       <Option value="5;2" type="QString" name="customdash"/>
       <Option value="3x:0,0,0,0,0,0" type="QString" name="customdash_map_unit_scale"/>
       <Option value="MM" type="QString" name="customdash_unit"/>
       <Option value="0" type="QString" name="dash_pattern_offset"/>
       <Option value="3x:0,0,0,0,0,0" type="QString" name="dash_pattern_offset_map_unit_scale"/>
       <Option value="MM" type="QString" name="dash_pattern_offset_unit"/>
       <Option value="0" type="QString" name="draw_inside_polygon"/>
       <Option value="bevel" type="QString" name="joinstyle"/>
       <Option value="35,35,35,255" type="QString" name="line_color"/>
       <Option value="solid" type="QString" name="line_style"/>
       <Option value="0.26" type="QString" name="line_width"/>
       <Option value="MM" type="QString" name="line_width_unit"/>
       <Option value="0" type="QString" name="offset"/>
       <Option value="3x:0,0,0,0,0,0" type="QString" name="offset_map_unit_scale"/>
       <Option value="MM" type="QString" name="offset_unit"/>
       <Option value="0" type="QString" name="ring_filter"/>
       <Option value="0" type="QString" name="trim_distance_end"/>
       <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_end_map_unit_scale"/>
       <Option value="MM" type="QString" name="trim_distance_end_unit"/>
       <Option value="0" type="QString" name="trim_distance_start"/>
       <Option value="3x:0,0,0,0,0,0" type="QString" name="trim_distance_start_map_unit_scale"/>
       <Option value="MM" type="QString" name="trim_distance_start_unit"/>
       <Option value="0" type="QString" name="tweak_dash_pattern_on_corners"/>
       <Option value="0" type="QString" name="use_custom_dash"/>
       <Option value="3x:0,0,0,0,0,0" type="QString" name="width_map_unit_scale"/>
      </Option>
      <prop v="0" k="align_dash_pattern"/>
      <prop v="square" k="capstyle"/>
      <prop v="5;2" k="customdash"/>
      <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
      <prop v="MM" k="customdash_unit"/>
      <prop v="0" k="dash_pattern_offset"/>
      <prop v="3x:0,0,0,0,0,0" k="dash_pattern_offset_map_unit_scale"/>
      <prop v="MM" k="dash_pattern_offset_unit"/>
      <prop v="0" k="draw_inside_polygon"/>
      <prop v="bevel" k="joinstyle"/>
      <prop v="35,35,35,255" k="line_color"/>
      <prop v="solid" k="line_style"/>
      <prop v="0.26" k="line_width"/>
      <prop v="MM" k="line_width_unit"/>
      <prop v="0" k="offset"/>
      <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
      <prop v="MM" k="offset_unit"/>
      <prop v="0" k="ring_filter"/>
      <prop v="0" k="trim_distance_end"/>
      <prop v="3x:0,0,0,0,0,0" k="trim_distance_end_map_unit_scale"/>
      <prop v="MM" k="trim_distance_end_unit"/>
      <prop v="0" k="trim_distance_start"/>
      <prop v="3x:0,0,0,0,0,0" k="trim_distance_start_map_unit_scale"/>
      <prop v="MM" k="trim_distance_start_unit"/>
      <prop v="0" k="tweak_dash_pattern_on_corners"/>
      <prop v="0" k="use_custom_dash"/>
      <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
      <data_defined_properties>
       <Option type="Map">
        <Option value="" type="QString" name="name"/>
        <Option name="properties"/>
        <Option value="collection" type="QString" name="type"/>
       </Option>
      </data_defined_properties>
     </layer>
    </symbol>
   </axisSymbol>
  </DiagramCategory>
 </SingleCategoryDiagramRenderer>
 <DiagramLayerSettings dist="0" placement="1" priority="0" showAll="1" linePlacementFlags="18" zIndex="0" obstacle="0">
  <properties>
   <Option type="Map">
    <Option value="" type="QString" name="name"/>
    <Option name="properties"/>
    <Option value="collection" type="QString" name="type"/>
   </Option>
  </properties>
 </DiagramLayerSettings>
 <geometryOptions removeDuplicateNodes="0" geometryPrecision="0">
  <activeChecks/>
  <checkConfiguration type="Map">
   <Option type="Map" name="QgsGeometryGapCheck">
    <Option value="0" type="double" name="allowedGapsBuffer"/>
    <Option value="false" type="bool" name="allowedGapsEnabled"/>
    <Option value="" type="QString" name="allowedGapsLayer"/>
   </Option>
  </checkConfiguration>
 </geometryOptions>
 <legend showLabelLegend="0" type="default-vector"/>
 <referencedLayers/>
 <fieldConfiguration>
  <field configurationFlags="None" name="idprescription">
   <editWidget type="Range">
    <config>
     <Option/>
    </config>
   </editWidget>
  </field>
  <field configurationFlags="None" name="idurba">
   <editWidget type="TextEdit">
    <config>
     <Option/>
    </config>
   </editWidget>
  </field>
  <field configurationFlags="None" name="libelle">
   <editWidget type="TextEdit">
    <config>
     <Option/>
    </config>
   </editWidget>
  </field>
  <field configurationFlags="None" name="txt">
   <editWidget type="TextEdit">
    <config>
     <Option/>
    </config>
   </editWidget>
  </field>
  <field configurationFlags="None" name="typepsc">
   <editWidget type="TextEdit">
    <config>
     <Option/>
    </config>
   </editWidget>
  </field>
  <field configurationFlags="None" name="stypepsc">
   <editWidget type="TextEdit">
    <config>
     <Option/>
    </config>
   </editWidget>
  </field>
  <field configurationFlags="None" name="lib_typepsc_ct">
   <editWidget type="TextEdit">
    <config>
     <Option/>
    </config>
   </editWidget>
  </field>
  <field configurationFlags="None" name="nature">
   <editWidget type="TextEdit">
    <config>
     <Option/>
    </config>
   </editWidget>
  </field>
  <field configurationFlags="None" name="nomfic">
   <editWidget type="TextEdit">
    <config>
     <Option/>
    </config>
   </editWidget>
  </field>
  <field configurationFlags="None" name="urlfic">
   <editWidget type="TextEdit">
    <config>
     <Option/>
    </config>
   </editWidget>
  </field>
  <field configurationFlags="None" name="datevalid">
   <editWidget type="DateTime">
    <config>
     <Option/>
    </config>
   </editWidget>
  </field>
  <field configurationFlags="None" name="symbole">
   <editWidget type="TextEdit">
    <config>
     <Option/>
    </config>
   </editWidget>
  </field>
  <field configurationFlags="None" name="lib_idpsc">
   <editWidget type="TextEdit">
    <config>
     <Option/>
    </config>
   </editWidget>
  </field>
  <field configurationFlags="None" name="lib_procedure_plui">
   <editWidget type="TextEdit">
    <config>
     <Option/>
    </config>
   </editWidget>
  </field>
  <field configurationFlags="None" name="lib_id_version">
   <editWidget type="Range">
    <config>
     <Option/>
    </config>
   </editWidget>
  </field>
  <field configurationFlags="None" name="lib_code_insee">
   <editWidget type="TextEdit">
    <config>
     <Option/>
    </config>
   </editWidget>
  </field>
  <field configurationFlags="None" name="lib_etiquette">
   <editWidget type="TextEdit">
    <config>
     <Option/>
    </config>
   </editWidget>
  </field>
  <field configurationFlags="None" name="lib_legende">
   <editWidget type="TextEdit">
    <config>
     <Option/>
    </config>
   </editWidget>
  </field>
  <field configurationFlags="None" name="lib_modif">
   <editWidget type="TextEdit">
    <config>
     <Option/>
    </config>
   </editWidget>
  </field>
  <field configurationFlags="None" name="lib_modif_comment">
   <editWidget type="TextEdit">
    <config>
     <Option/>
    </config>
   </editWidget>
  </field>
 </fieldConfiguration>
 <aliases>
  <alias index="0" field="idprescription" name=""/>
  <alias index="1" field="idurba" name=""/>
  <alias index="2" field="libelle" name=""/>
  <alias index="3" field="txt" name=""/>
  <alias index="4" field="typepsc" name=""/>
  <alias index="5" field="stypepsc" name=""/>
  <alias index="6" field="lib_typepsc_ct" name=""/>
  <alias index="7" field="nature" name=""/>
  <alias index="8" field="nomfic" name=""/>
  <alias index="9" field="urlfic" name=""/>
  <alias index="10" field="datevalid" name=""/>
  <alias index="11" field="symbole" name=""/>
  <alias index="12" field="lib_idpsc" name=""/>
  <alias index="13" field="lib_procedure_plui" name=""/>
  <alias index="14" field="lib_id_version" name=""/>
  <alias index="15" field="lib_code_insee" name=""/>
  <alias index="16" field="lib_etiquette" name=""/>
  <alias index="17" field="lib_legende" name=""/>
  <alias index="18" field="lib_modif" name=""/>
  <alias index="19" field="lib_modif_comment" name=""/>
 </aliases>
 <defaults>
  <default expression="" field="idprescription" applyOnUpdate="0"/>
  <default expression="" field="idurba" applyOnUpdate="0"/>
  <default expression="" field="libelle" applyOnUpdate="0"/>
  <default expression="" field="txt" applyOnUpdate="0"/>
  <default expression="" field="typepsc" applyOnUpdate="0"/>
  <default expression="" field="stypepsc" applyOnUpdate="0"/>
  <default expression="" field="lib_typepsc_ct" applyOnUpdate="0"/>
  <default expression="" field="nature" applyOnUpdate="0"/>
  <default expression="" field="nomfic" applyOnUpdate="0"/>
  <default expression="" field="urlfic" applyOnUpdate="0"/>
  <default expression="" field="datevalid" applyOnUpdate="0"/>
  <default expression="" field="symbole" applyOnUpdate="0"/>
  <default expression="" field="lib_idpsc" applyOnUpdate="0"/>
  <default expression="" field="lib_procedure_plui" applyOnUpdate="0"/>
  <default expression="" field="lib_id_version" applyOnUpdate="0"/>
  <default expression="" field="lib_code_insee" applyOnUpdate="0"/>
  <default expression="" field="lib_etiquette" applyOnUpdate="0"/>
  <default expression="" field="lib_legende" applyOnUpdate="0"/>
  <default expression="" field="lib_modif" applyOnUpdate="0"/>
  <default expression="" field="lib_modif_comment" applyOnUpdate="0"/>
 </defaults>
 <constraints>
  <constraint notnull_strength="1" unique_strength="1" exp_strength="0" field="idprescription" constraints="3"/>
  <constraint notnull_strength="0" unique_strength="0" exp_strength="0" field="idurba" constraints="0"/>
  <constraint notnull_strength="0" unique_strength="0" exp_strength="0" field="libelle" constraints="0"/>
  <constraint notnull_strength="0" unique_strength="0" exp_strength="0" field="txt" constraints="0"/>
  <constraint notnull_strength="0" unique_strength="0" exp_strength="0" field="typepsc" constraints="0"/>
  <constraint notnull_strength="0" unique_strength="0" exp_strength="0" field="stypepsc" constraints="0"/>
  <constraint notnull_strength="0" unique_strength="0" exp_strength="0" field="lib_typepsc_ct" constraints="0"/>
  <constraint notnull_strength="0" unique_strength="0" exp_strength="0" field="nature" constraints="0"/>
  <constraint notnull_strength="0" unique_strength="0" exp_strength="0" field="nomfic" constraints="0"/>
  <constraint notnull_strength="0" unique_strength="0" exp_strength="0" field="urlfic" constraints="0"/>
  <constraint notnull_strength="0" unique_strength="0" exp_strength="0" field="datevalid" constraints="0"/>
  <constraint notnull_strength="0" unique_strength="0" exp_strength="0" field="symbole" constraints="0"/>
  <constraint notnull_strength="0" unique_strength="0" exp_strength="0" field="lib_idpsc" constraints="0"/>
  <constraint notnull_strength="0" unique_strength="0" exp_strength="0" field="lib_procedure_plui" constraints="0"/>
  <constraint notnull_strength="0" unique_strength="0" exp_strength="0" field="lib_id_version" constraints="0"/>
  <constraint notnull_strength="0" unique_strength="0" exp_strength="0" field="lib_code_insee" constraints="0"/>
  <constraint notnull_strength="0" unique_strength="0" exp_strength="0" field="lib_etiquette" constraints="0"/>
  <constraint notnull_strength="0" unique_strength="0" exp_strength="0" field="lib_legende" constraints="0"/>
  <constraint notnull_strength="0" unique_strength="0" exp_strength="0" field="lib_modif" constraints="0"/>
  <constraint notnull_strength="0" unique_strength="0" exp_strength="0" field="lib_modif_comment" constraints="0"/>
 </constraints>
 <constraintExpressions>
  <constraint field="idprescription" exp="" desc=""/>
  <constraint field="idurba" exp="" desc=""/>
  <constraint field="libelle" exp="" desc=""/>
  <constraint field="txt" exp="" desc=""/>
  <constraint field="typepsc" exp="" desc=""/>
  <constraint field="stypepsc" exp="" desc=""/>
  <constraint field="lib_typepsc_ct" exp="" desc=""/>
  <constraint field="nature" exp="" desc=""/>
  <constraint field="nomfic" exp="" desc=""/>
  <constraint field="urlfic" exp="" desc=""/>
  <constraint field="datevalid" exp="" desc=""/>
  <constraint field="symbole" exp="" desc=""/>
  <constraint field="lib_idpsc" exp="" desc=""/>
  <constraint field="lib_procedure_plui" exp="" desc=""/>
  <constraint field="lib_id_version" exp="" desc=""/>
  <constraint field="lib_code_insee" exp="" desc=""/>
  <constraint field="lib_etiquette" exp="" desc=""/>
  <constraint field="lib_legende" exp="" desc=""/>
  <constraint field="lib_modif" exp="" desc=""/>
  <constraint field="lib_modif_comment" exp="" desc=""/>
 </constraintExpressions>
 <expressionfields/>
 <attributeactions>
  <defaultAction value="{00000000-0000-0000-0000-000000000000}" key="Canvas"/>
 </attributeactions>
 <attributetableconfig sortExpression="" sortOrder="0" actionWidgetStyle="dropDown">
  <columns>
   <column hidden="0" type="field" name="idprescription" width="-1"/>
   <column hidden="0" type="field" name="idurba" width="-1"/>
   <column hidden="0" type="field" name="libelle" width="-1"/>
   <column hidden="0" type="field" name="txt" width="-1"/>
   <column hidden="0" type="field" name="typepsc" width="-1"/>
   <column hidden="0" type="field" name="stypepsc" width="-1"/>
   <column hidden="0" type="field" name="lib_typepsc_ct" width="-1"/>
   <column hidden="0" type="field" name="nature" width="-1"/>
   <column hidden="0" type="field" name="nomfic" width="-1"/>
   <column hidden="0" type="field" name="urlfic" width="-1"/>
   <column hidden="0" type="field" name="datevalid" width="-1"/>
   <column hidden="0" type="field" name="symbole" width="-1"/>
   <column hidden="0" type="field" name="lib_idpsc" width="-1"/>
   <column hidden="0" type="field" name="lib_procedure_plui" width="-1"/>
   <column hidden="0" type="field" name="lib_id_version" width="-1"/>
   <column hidden="0" type="field" name="lib_code_insee" width="-1"/>
   <column hidden="0" type="field" name="lib_etiquette" width="-1"/>
   <column hidden="0" type="field" name="lib_legende" width="-1"/>
   <column hidden="0" type="field" name="lib_modif" width="-1"/>
   <column hidden="0" type="field" name="lib_modif_comment" width="-1"/>
   <column hidden="1" type="actions" width="-1"/>
  </columns>
 </attributetableconfig>
 <conditionalstyles>
  <rowstyles/>
  <fieldstyles/>
 </conditionalstyles>
 <storedexpressions/>
 <editform tolerant="1"></editform>
 <editforminit/>
 <editforminitcodesource>0</editforminitcodesource>
 <editforminitfilepath></editforminitfilepath>
 <editforminitcode><![CDATA[# -*- coding: utf-8 -*-
"""
Les formulaires QGIS peuvent avoir une fonction Python qui est appelée lorsque le formulaire est
ouvert.

Utilisez cette fonction pour ajouter une logique supplémentaire à vos formulaires.

Entrez le nom de la fonction dans le champ
"Fonction d''initialisation Python".
Voici un exemple:
"""
from qgis.PyQt.QtWidgets import QWidget

def my_form_open(dialog, layer, feature):
    geom = feature.geometry()
    control = dialog.findChild(QWidget, "MyLineEdit")
]]></editforminitcode>
 <featformsuppress>0</featformsuppress>
 <editorlayout>generatedlayout</editorlayout>
 <editable>
  <field editable="1" name="datevalid"/>
  <field editable="1" name="idprescription"/>
  <field editable="1" name="idurba"/>
  <field editable="1" name="lib_code_insee"/>
  <field editable="1" name="lib_etiquette"/>
  <field editable="1" name="lib_id_version"/>
  <field editable="1" name="lib_idpsc"/>
  <field editable="1" name="lib_legende"/>
  <field editable="1" name="lib_modif"/>
  <field editable="1" name="lib_modif_comment"/>
  <field editable="1" name="lib_procedure_plui"/>
  <field editable="1" name="lib_typepsc_ct"/>
  <field editable="1" name="libelle"/>
  <field editable="1" name="nature"/>
  <field editable="1" name="nomfic"/>
  <field editable="1" name="stypepsc"/>
  <field editable="1" name="symbole"/>
  <field editable="1" name="txt"/>
  <field editable="1" name="typepsc"/>
  <field editable="1" name="urlfic"/>
 </editable>
 <labelOnTop>
  <field labelOnTop="0" name="datevalid"/>
  <field labelOnTop="0" name="idprescription"/>
  <field labelOnTop="0" name="idurba"/>
  <field labelOnTop="0" name="lib_code_insee"/>
  <field labelOnTop="0" name="lib_etiquette"/>
  <field labelOnTop="0" name="lib_id_version"/>
  <field labelOnTop="0" name="lib_idpsc"/>
  <field labelOnTop="0" name="lib_legende"/>
  <field labelOnTop="0" name="lib_modif"/>
  <field labelOnTop="0" name="lib_modif_comment"/>
  <field labelOnTop="0" name="lib_procedure_plui"/>
  <field labelOnTop="0" name="lib_typepsc_ct"/>
  <field labelOnTop="0" name="libelle"/>
  <field labelOnTop="0" name="nature"/>
  <field labelOnTop="0" name="nomfic"/>
  <field labelOnTop="0" name="stypepsc"/>
  <field labelOnTop="0" name="symbole"/>
  <field labelOnTop="0" name="txt"/>
  <field labelOnTop="0" name="typepsc"/>
  <field labelOnTop="0" name="urlfic"/>
 </labelOnTop>
 <reuseLastValue>
  <field reuseLastValue="0" name="datevalid"/>
  <field reuseLastValue="0" name="idprescription"/>
  <field reuseLastValue="0" name="idurba"/>
  <field reuseLastValue="0" name="lib_code_insee"/>
  <field reuseLastValue="0" name="lib_etiquette"/>
  <field reuseLastValue="0" name="lib_id_version"/>
  <field reuseLastValue="0" name="lib_idpsc"/>
  <field reuseLastValue="0" name="lib_legende"/>
  <field reuseLastValue="0" name="lib_modif"/>
  <field reuseLastValue="0" name="lib_modif_comment"/>
  <field reuseLastValue="0" name="lib_procedure_plui"/>
  <field reuseLastValue="0" name="lib_typepsc_ct"/>
  <field reuseLastValue="0" name="libelle"/>
  <field reuseLastValue="0" name="nature"/>
  <field reuseLastValue="0" name="nomfic"/>
  <field reuseLastValue="0" name="stypepsc"/>
  <field reuseLastValue="0" name="symbole"/>
  <field reuseLastValue="0" name="txt"/>
  <field reuseLastValue="0" name="typepsc"/>
  <field reuseLastValue="0" name="urlfic"/>
 </reuseLastValue>
 <dataDefinedFieldProperties/>
 <widgets/>
 <previewExpression>"nomfic"</previewExpression>
 <mapTip></mapTip>
 <layerGeometryType>2</layerGeometryType>
</qgis>
','<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" version="1.1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:se="http://www.opengis.net/se" xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.1.0/StyledLayerDescriptor.xsd" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc">
 <NamedLayer>
  <se:Name>Prescription_surf:MJ3_PH1_P05_001_07</se:Name>
  <UserStyle>
   <se:Name>Prescription_surf:MJ3_PH1_P05_001_07</se:Name>
   <se:FeatureTypeStyle>
    <se:Rule>
     <se:Name>Espace boisé classé</se:Name>
     <se:Description>
      <se:Title>Espace boisé classé</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>1</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#56aa02</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.5</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Secteur avec limitation de la constructibilité</se:Name>
     <se:Description>
      <se:Title>Secteur avec limitation de la constructibilité</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>2</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#6e6e6e</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.5</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Secteur avec disposition de reconstruction /démolition</se:Name>
     <se:Description>
      <se:Title>Secteur avec disposition de reconstruction /démolition</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>3</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#000000</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.5</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Périmètre issu des PDU sur obligation de stationnement</se:Name>
     <se:Description>
      <se:Title>Périmètre issu des PDU sur obligation de stationnement</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>4</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#ff5500</se:SvgParameter>
       <se:SvgParameter name="stroke-width">1.19999999999999996</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Emplacement réservé</se:Name>
     <se:Description>
      <se:Title>Emplacement réservé</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:Or>
       <ogc:Or>
        <ogc:Or>
         <ogc:Or>
          <ogc:PropertyIsEqualTo>
           <ogc:PropertyName>typepsc</ogc:PropertyName>
           <ogc:Literal>5</ogc:Literal>
          </ogc:PropertyIsEqualTo>
          <ogc:PropertyIsEqualTo>
           <ogc:PropertyName>typepsc</ogc:PropertyName>
           <ogc:Literal>9</ogc:Literal>
          </ogc:PropertyIsEqualTo>
         </ogc:Or>
         <ogc:PropertyIsEqualTo>
          <ogc:PropertyName>typepsc</ogc:PropertyName>
          <ogc:Literal>10</ogc:Literal>
         </ogc:PropertyIsEqualTo>
        </ogc:Or>
        <ogc:PropertyIsEqualTo>
         <ogc:PropertyName>typepsc</ogc:PropertyName>
         <ogc:Literal>12</ogc:Literal>
        </ogc:PropertyIsEqualTo>
       </ogc:Or>
       <ogc:PropertyIsEqualTo>
        <ogc:PropertyName>typepsc</ogc:PropertyName>
        <ogc:Literal>21</ogc:Literal>
       </ogc:PropertyIsEqualTo>
      </ogc:Or>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:PolygonSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#e600a9</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.5</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
      </se:Stroke>
     </se:PolygonSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Secteur à densité maximale pour les reconstructions ou aménagements de bâtiments existants</se:Name>
     <se:Description>
      <se:Title>Secteur à densité maximale pour les reconstructions ou aménagements de bâtiments existants</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>6</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#ff0000</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.5</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Elément de paysage</se:Name>
     <se:Description>
      <se:Title>Elément de paysage</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>7</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#730000</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.5</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Terrain cultivé à protéger en zone urbaine</se:Name>
     <se:Description>
      <se:Title>Terrain cultivé à protéger en zone urbaine</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>8</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#2d6837</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.5</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Zone à aménager en vue de la pratique du ski </se:Name>
     <se:Description>
      <se:Title>Zone à aménager en vue de la pratique du ski </se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>13</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#694c4c</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.5</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Secteur de plan de masse</se:Name>
     <se:Description>
      <se:Title>Secteur de plan de masse</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>14</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#694c4c</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.5</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Règles d’implantation des constructions</se:Name>
     <se:Description>
      <se:Title>Règles d’implantation des constructions</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:Or>
       <ogc:PropertyIsEqualTo>
        <ogc:PropertyName>typepsc</ogc:PropertyName>
        <ogc:Literal>11</ogc:Literal>
       </ogc:PropertyIsEqualTo>
       <ogc:PropertyIsEqualTo>
        <ogc:PropertyName>typepsc</ogc:PropertyName>
        <ogc:Literal>15</ogc:Literal>
       </ogc:PropertyIsEqualTo>
      </ogc:Or>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#ff0000</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.5</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Changement de destination de bâtiment agricole</se:Name>
     <se:Description>
      <se:Title>Changement de destination de bâtiment agricole</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>16</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#e6e600</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.5</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Secteur à programme de logement social</se:Name>
     <se:Description>
      <se:Title>Secteur à programme de logement social</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>17</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#8f21aa</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.5</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Orientation d''aménagement</se:Name>
     <se:Description>
      <se:Title>Orientation d''aménagement</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>18</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#ff5500</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.5</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Secteur protégé en raison de la richesse du sol et du sous-sol</se:Name>
     <se:Description>
      <se:Title>Secteur protégé en raison de la richesse du sol et du sous-sol</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>19</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#894444</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.5</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Secteur à transfert de constructibilité en zone N</se:Name>
     <se:Description>
      <se:Title>Secteur à transfert de constructibilité en zone N</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>20</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#268c00</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.5</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Secteur diversité commerciale</se:Name>
     <se:Description>
      <se:Title>Secteur diversité commerciale</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>22</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#828282</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.5</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Secteur avec taille minimale des logements en zone U et AU</se:Name>
     <se:Description>
      <se:Title>Secteur avec taille minimale des logements en zone U et AU</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>23</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#ffaa00</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.5</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Voies, chemins, transport public à conserver et à créer</se:Name>
     <se:Description>
      <se:Title>Voies, chemins, transport public à conserver et à créer</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>24</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:GraphicStroke>
        <se:Graphic>
         <se:Mark>
          <se:WellKnownName>circle</se:WellKnownName>
          <se:Fill>
           <se:SvgParameter name="fill">#000000</se:SvgParameter>
          </se:Fill>
          <se:Stroke>
           <se:SvgParameter name="stroke">#000000</se:SvgParameter>
           <se:SvgParameter name="stroke-width">1</se:SvgParameter>
          </se:Stroke>
         </se:Mark>
         <se:Size>3</se:Size>
        </se:Graphic>
        <se:Gap>
         <ogc:Literal>0</ogc:Literal>
        </se:Gap>
       </se:GraphicStroke>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Éléments de continuité écologique et trame verte et bleue</se:Name>
     <se:Description>
      <se:Title>Éléments de continuité écologique et trame verte et bleue</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>25</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#004da8</se:SvgParameter>
       <se:SvgParameter name="stroke-width">2</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:GraphicStroke>
        <se:Graphic>
         <se:Mark>
          <se:WellKnownName>circle</se:WellKnownName>
          <se:Fill>
           <se:SvgParameter name="fill">#000000</se:SvgParameter>
          </se:Fill>
          <se:Stroke>
           <se:SvgParameter name="stroke">#004da8</se:SvgParameter>
           <se:SvgParameter name="stroke-width">1</se:SvgParameter>
          </se:Stroke>
         </se:Mark>
         <se:Size>6</se:Size>
        </se:Graphic>
        <se:Gap>
         <ogc:Literal>0</ogc:Literal>
        </se:Gap>
       </se:GraphicStroke>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Secteur de performance énergétique</se:Name>
     <se:Description>
      <se:Title>Secteur de performance énergétique</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>26</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#268c00</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.5</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Secteur d''aménagement numérique</se:Name>
     <se:Description>
      <se:Title>Secteur d''aménagement numérique</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>27</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#895a44</se:SvgParameter>
       <se:SvgParameter name="stroke-width">2</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Interdiction d’accès</se:Name>
     <se:Description>
      <se:Title>Interdiction d’accès</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>28</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#df9bff</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.5</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Secteurs avec densité minimale de construction</se:Name>
     <se:Description>
      <se:Title>Secteurs avec densité minimale de construction</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>29</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#00c5ff</se:SvgParameter>
       <se:SvgParameter name="stroke-width">0.5</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Majoration des volumes constructibles</se:Name>
     <se:Description>
      <se:Title>Majoration des volumes constructibles</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>30</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#e60000</se:SvgParameter>
       <se:SvgParameter name="stroke-width">4</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Espaces remarquables du littoral</se:Name>
     <se:Description>
      <se:Title>Espaces remarquables du littoral</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>31</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#001dff</se:SvgParameter>
       <se:SvgParameter name="stroke-width">2</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Exclusion protection de plans d''eau de faible importance</se:Name>
     <se:Description>
      <se:Title>Exclusion protection de plans d''eau de faible importance</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>32</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:PolygonSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#0000ff</se:SvgParameter>
       <se:SvgParameter name="stroke-width">2</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
      </se:Stroke>
     </se:PolygonSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Secteur de dérogation aux protections des rives des plans d''eau en zone de
montagne</se:Name>
     <se:Description>
      <se:Title>Secteur de dérogation aux protections des rives des plans d''eau en zone de
montagne</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>33</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#004da8</se:SvgParameter>
       <se:SvgParameter name="stroke-width">2</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Espaces, paysage et milieux caractéristiques du patrimoine naturel et culturel
montagnard à préserver</se:Name>
     <se:Description>
      <se:Title>Espaces, paysage et milieux caractéristiques du patrimoine naturel et culturel
montagnard à préserver</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>34</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#39d881</se:SvgParameter>
       <se:SvgParameter name="stroke-width">2</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Terres nécessaires au maintien et au développement des activités agricoles,
pastorales et forestières à préserver</se:Name>
     <se:Description>
      <se:Title>Terres nécessaires au maintien et au développement des activités agricoles,
pastorales et forestières à préserver</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>35</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#39d881</se:SvgParameter>
       <se:SvgParameter name="stroke-width">2</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Mixité des destinations ou sous-destinations</se:Name>
     <se:Description>
      <se:Title>Mixité des destinations ou sous-destinations</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>36</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#90704c</se:SvgParameter>
       <se:SvgParameter name="stroke-width">1</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Règles différenciées entre le rez-de-chaussée et les étages supérieurs des
constructions</se:Name>
     <se:Description>
      <se:Title>Règles différenciées entre le rez-de-chaussée et les étages supérieurs des
constructions</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>37</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#ff6565</se:SvgParameter>
       <se:SvgParameter name="stroke-width">1</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Emprise au sol</se:Name>
     <se:Description>
      <se:Title>Emprise au sol</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>38</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#8a4dd3</se:SvgParameter>
       <se:SvgParameter name="stroke-width">1</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Hauteur</se:Name>
     <se:Description>
      <se:Title>Hauteur</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>39</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#8a4dd3</se:SvgParameter>
       <se:SvgParameter name="stroke-width">1</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Volumétrie</se:Name>
     <se:Description>
      <se:Title>Volumétrie</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>40</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#8a4dd3</se:SvgParameter>
       <se:SvgParameter name="stroke-width">1</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Aspect extérieur</se:Name>
     <se:Description>
      <se:Title>Aspect extérieur</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>41</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#fdbf6f</se:SvgParameter>
       <se:SvgParameter name="stroke-width">1</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Coefficient de biotope par surface</se:Name>
     <se:Description>
      <se:Title>Coefficient de biotope par surface</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>42</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#56aa02</se:SvgParameter>
       <se:SvgParameter name="stroke-width">1</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Réalisation d’espaces libres, plantations, aires de jeux et de loisirs</se:Name>
     <se:Description>
      <se:Title>Réalisation d’espaces libres, plantations, aires de jeux et de loisirs</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>43</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:PolygonSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#ff7f00</se:SvgParameter>
       <se:SvgParameter name="stroke-width">1</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
      </se:Stroke>
     </se:PolygonSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Stationnement</se:Name>
     <se:Description>
      <se:Title>Stationnement</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>44</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#8f8f8f</se:SvgParameter>
       <se:SvgParameter name="stroke-width">1</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Zone d’aménagement concerté (surface de plancher, destination)</se:Name>
     <se:Description>
      <se:Title>Zone d’aménagement concerté (surface de plancher, destination)</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>45</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:PolygonSymbolizer>
      <se:Fill>
       <se:SvgParameter name="fill">#ff7f7f</se:SvgParameter>
      </se:Fill>
      <se:Stroke>
       <se:SvgParameter name="stroke">#ff0000</se:SvgParameter>
       <se:SvgParameter name="stroke-width">4</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
      </se:Stroke>
     </se:PolygonSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Constructibilité espace boisé antérieur au 20ème siècle</se:Name>
     <se:Description>
      <se:Title>Constructibilité espace boisé antérieur au 20ème siècle</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>46</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#56aa02</se:SvgParameter>
       <se:SvgParameter name="stroke-width">2</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Desserte par les réseaux</se:Name>
     <se:Description>
      <se:Title>Desserte par les réseaux</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>47</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#732600</se:SvgParameter>
       <se:SvgParameter name="stroke-width">2</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Mesures pour limiter l''imperméabilisation des sols</se:Name>
     <se:Description>
      <se:Title>Mesures pour limiter l''imperméabilisation des sols</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>48</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#004c73</se:SvgParameter>
       <se:SvgParameter name="stroke-width">2</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Opération d''ensemble imposée en zone AU</se:Name>
     <se:Description>
      <se:Title>Opération d''ensemble imposée en zone AU</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>49</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#ff6564</se:SvgParameter>
       <se:SvgParameter name="stroke-width">2</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Interdiction types d’activités, destinations, sous-destinations</se:Name>
     <se:Description>
      <se:Title>Interdiction types d’activités, destinations, sous-destinations</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>50</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#940abd</se:SvgParameter>
       <se:SvgParameter name="stroke-width">2</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Autorisation sous conditions types d’activités, destinations, sous-destinations</se:Name>
     <se:Description>
      <se:Title>Autorisation sous conditions types d’activités, destinations, sous-destinations</se:Title>
     </se:Description>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:PropertyIsEqualTo>
       <ogc:PropertyName>typepsc</ogc:PropertyName>
       <ogc:Literal>51</ogc:Literal>
      </ogc:PropertyIsEqualTo>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#940abd</se:SvgParameter>
       <se:SvgParameter name="stroke-width">2</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <se:Name>Autre prescription</se:Name>
     <se:Description>
      <se:Title>Autre prescription</se:Title>
     </se:Description>
     <!--Parser Error:
syntax error, unexpected ELSE - Expression was: ELSE-->
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:LineSymbolizer>
      <se:Stroke>
       <se:SvgParameter name="stroke">#000000</se:SvgParameter>
       <se:SvgParameter name="stroke-width">2</se:SvgParameter>
       <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
       <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
      </se:Stroke>
     </se:LineSymbolizer>
    </se:Rule>
    <se:Rule>
     <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
      <ogc:And>
       <ogc:PropertyIsEqualTo>
        <ogc:PropertyName>typepsc</ogc:PropertyName>
        <ogc:Literal>97</ogc:Literal>
       </ogc:PropertyIsEqualTo>
       <ogc:PropertyIsEqualTo>
        <ogc:PropertyName>stypepsc</ogc:PropertyName>
        <ogc:Literal>1</ogc:Literal>
       </ogc:PropertyIsEqualTo>
      </ogc:And>
     </ogc:Filter>
     <se:MaxScaleDenominator>17060</se:MaxScaleDenominator>
     <se:TextSymbolizer>
      <se:Label>
       <ogc:PropertyName>txt</ogc:PropertyName>
      </se:Label>
      <se:Font>
       <se:SvgParameter name="font-family">Arial</se:SvgParameter>
       <se:SvgParameter name="font-size">14</se:SvgParameter>
       <se:SvgParameter name="font-weight">bold</se:SvgParameter>
      </se:Font>
      <se:LabelPlacement>
       <se:PointPlacement>
        <se:AnchorPoint>
         <se:AnchorPointX>0</se:AnchorPointX>
         <se:AnchorPointY>0.5</se:AnchorPointY>
        </se:AnchorPoint>
       </se:PointPlacement>
      </se:LabelPlacement>
      <se:Halo>
       <se:Radius>1</se:Radius>
       <se:Fill>
        <se:SvgParameter name="fill">#ffffff</se:SvgParameter>
       </se:Fill>
      </se:Halo>
      <se:Fill>
       <se:SvgParameter name="fill">#000000</se:SvgParameter>
      </se:Fill>
      <se:VendorOption name="maxDisplacement">1</se:VendorOption>
     </se:TextSymbolizer>
    </se:Rule>
   </se:FeatureTypeStyle>
  </UserStyle>
 </NamedLayer>
</StyledLayerDescriptor>
',false,'lun. mai 22 16:05:13 2023','eric.vinouze',NULL,'2023-05-22 16:05:13.592','Polygon')
RETURNING public.layer_styles.id INTO style_id;

-- Lien avec la table de gestion des styles
INSERT INTO urba_plui_ecriture.pluiv_styles(id_style,id_them,id_proc,format,cnig) VALUES
(style_id,2,1,'surf',TRUE);

    END;
$$;


--CREATE OR REPLACE FUNCTION urba_plui_ecriture.admin_integration_cnig(
--        sch_source TEXT DEFAULT 'urba_plui_public')
-- RETURNS void
-- LANGUAGE plpgsql
--AS $function$
--DECLARE
--
--    id_proc             int; -- identifiant de la procédure
--    id_proj             int; -- identifiant projet
--    type_cnig           TEXT; -- pour la boucle sur les types cnig pour les prescriptions et informations
--    query               TEXT; -- stockage des requetes
--
--
--BEGIN
--
--    -- TODO : ATTENTION sécifique GAM : le nom des couches commencent par le code insee "200040715"
--    -- TODO : ATTENTION ici la date appro est "00000000"
--    -- TODO : boucle sur les LIB_VAL ...
--    -- exiger la présence du sous sous type ? Car beaucoup d'adhérences "GAM"
--
--    -- origine de la donnée : les vues publiques au format CNIG dans le schéma sch_source
--
--    -- on vide la base : procedure / projet / version
--    TRUNCATE TABLE urba_plui_ecriture.pluiv_procedures CONTINUE IDENTITY CASCADE;
--    -- et les objets
--    TRUNCATE TABLE urba_plui_ecriture.zoneurba CONTINUE IDENTITY RESTRICT;
--    TRUNCATE TABLE urba_plui_ecriture.prescription CONTINUE IDENTITY RESTRICT;
--    TRUNCATE TABLE urba_plui_ecriture.information CONTINUE IDENTITY RESTRICT;
--    TRUNCATE TABLE urba_plui_ecriture.habillage CONTINUE IDENTITY RESTRICT;
--
--    -- Création de la procédure de référence
--    INSERT INTO urba_plui_ecriture.pluiv_procedures
--    (code_proc, num_proc, num_phase, intitule, datefin_proc, commentaires, procedure_plui)
--    VALUES(
--        'RF',
--        0,
--        0,
--        'Procédure de référence',
--        ( SELECT "DATAPPRO"::date FROM urba_plui_public."200040715_DOC_URBA_00000000"),
--        'Ajout par script d''initialisation',
--        ( SELECT "NOMPROC" FROM urba_plui_public."200040715_DOC_URBA_00000000")
--    ) RETURNING id INTO id_proc;
--
--
--    RAISE NOTICE 'Procédure créée avec l''identifiant : %', id_proc;
--
---- Zonage #####################################################################################################
---- ZONAGE : 1 seul projet, 1 seule version
--
---- Un projet
--INSERT INTO urba_plui_ecriture.pluiv_projets
--(id_procedure, id_projet, nom_projet, description, date_init, date_fin, commentaires,
--thematique, num_proj, nom_couche_simple, code_sstype, procedure_plui)
--VALUES(
--    id_proc, -- à récup lors du INSERT procédure
--    (SELECT upper("NOMPROC") FROM urba_plui_public."200040715_DOC_URBA_00000000") || '_ZON_001', -- "ZON" pour le zonage + '_' + '001' (1er projet de zonage)
--    'Référence zonage',
--    'Projet de référence du zonage.',
--    now(),
--    NULL,
--    'Ajout par script d''initialisation',
--    'ZON',
--    '001',
--    'zoneurba',
--    NULL,
--    ( SELECT "NOMPROC" FROM urba_plui_public."200040715_DOC_URBA_00000000")
--) RETURNING id INTO id_proj;
--
---- une version validéee
--
--INSERT INTO urba_plui_ecriture.pluiv_versions
--(id_projet, id_version, date_init, date_fin, version_mere, commentaires,
--num_version, statut, intitule, bloque, id_dmodif, date_dmodif, code_cnig, procedure_plui)
--VALUES(
--    id_proj, -- à récup lors du INSERT projet
--    ( SELECT upper("NOMPROC") FROM urba_plui_public."200040715_DOC_URBA_00000000") || '_ZON_001_01',
--    now(),
--    NULL,
--    ( SELECT upper("NOMPROC") FROM urba_plui_public."200040715_DOC_URBA_00000000") || '_ZON_001_00', -- 00 = version de ref (initialisation donc pa de version mère)
--    'Version de référence du projet de référence du zonage.',
--    '01',
--    '01',-- VERSION de référence
--    'Version de référence du zonage',
--    false,
--    NULL,
--    NULL,
--    NULL, -- zonage pas de code cnig
--    ( SELECT "NOMPROC" FROM urba_plui_public."200040715_DOC_URBA_00000000")
--);
--
---- les objets
--
--INSERT INTO urba_plui_ecriture.zoneurba
--(idurba, libelle, libelong, typezone, nomfic, urlfic, datevalid, geom, lib_idzone, lib_hstore, lib_procedure_plui)
--SELECT
--    ( SELECT upper("NOMPROC") FROM urba_plui_public."200040715_DOC_URBA_00000000") || '_ZON_001_01',
--    "LIBELLE",
--    "LIBELONG",
--    "TYPEZONE",
--    "NOMFIC",
--    "URLFIC",
--    "DATVALID",
--    geom,
--    "LIB_IDZONE",
--    ( hstore('code_insee' , "LIB_VAL1"::TEXT) || hstore('id_version' , "LIB_VAL2"::text) || -- issue des fichiers CNIG
--    hstore('lib_modif' , 'N'::TEXT) || hstore('lib_modif_comment' , 'intégration CNIG'::TEXT) -- lib_ pour le plugin
--    )::hstore, -- 'a=>1,a=>2'::hstore
--    ( SELECT "NOMPROC" FROM urba_plui_public."200040715_DOC_URBA_00000000")
--    FROM urba_plui_public."200040715_ZONE_URBA_00000000"
--;
--
---- Prescriptions #########################################################################################################
--
---- les projets : un projet par code cnig (à l'init)
---- Boucle sur les types cnig
---- un type = un projet = une version
--
--    -- Récupération des différents types cnig
--    FOR type_cnig IN
--        WITH  table_cnig AS (
--            SELECT
--                "TYPEPSC"
--            FROM
--                urba_plui_public."200040715_PRESCRIPTION_PCT_00000000"
--            GROUP BY "TYPEPSC"
--            UNION
--            SELECT
--                "TYPEPSC"
--            FROM
--                    urba_plui_public."200040715_PRESCRIPTION_LIN_00000000"
--            GROUP BY "TYPEPSC"
--            UNION
--            SELECT
--                "TYPEPSC"
--            FROM
--                    urba_plui_public."200040715_PRESCRIPTION_SURF_00000000"
--            GROUP BY "TYPEPSC")
--        SELECT "TYPEPSC"
--        FROM table_cnig
--        GROUP BY "TYPEPSC"
--        ORDER BY "TYPEPSC"
--    LOOP
--
--            raise notice 'type psc traité : %', type_cnig;
--
--    -- le projet
--        INSERT INTO urba_plui_ecriture.pluiv_projets
--        (id_procedure, id_projet, nom_projet, description, date_init, date_fin, commentaires,
--        thematique, num_proj, nom_couche_simple, code_sstype, procedure_plui)
--        SELECT
--            id_proc, -- récup lors du INSERT procédure
--            upper("NOMPROC") || '_P' || type_cnig || '_001', -- "P" pour prescription + code cnig + '_' + '001' (1er projet de zonage)
--            'Référence prescription ' || type_cnig,
--            'Projet de référence de la prescription.',
--            now(),
--            NULL,
--            'Ajout par script d''initialisation',
--            'P' || type_cnig,
--            '001',
--            'a_definir',
--            NULL,
--            "NOMPROC"
--            FROM  urba_plui_public."200040715_DOC_URBA_00000000"
--        RETURNING id INTO id_proj;
--
--    -- la version
--        INSERT INTO urba_plui_ecriture.pluiv_versions
--        (id_projet, id_version, date_init, date_fin, version_mere, commentaires,
--        num_version, statut, intitule, bloque, id_dmodif, date_dmodif, code_cnig, procedure_plui)
--        SELECT
--            id_proj, -- récup lors du INSERT projet
--            upper("NOMPROC") || '_P' || type_cnig || '_001_01',
--            now(),
--            NULL,
--            upper("NOMPROC") || '_P' || type_cnig || '_001_00', -- 00 = version de ref (initialisation donc pa de version mère)
--            'Version de réréfence du projet ' || upper("NOMPROC") || '_P' || type_cnig || '_001',
--            '01',
--            '01',-- VERSION de référence
--            'Version de référence de la prescription ' || type_cnig,
--            false,
--            NULL,
--            NULL,
--            type_cnig, -- code cnig
--            "NOMPROC"
--            FROM  urba_plui_public."200040715_DOC_URBA_00000000";
--
--    -- les objets
--
--        INSERT INTO urba_plui_ecriture.prescription
--        (idurba, libelle, txt, typepsc, stypepsc, lib_typepsc_ct, nomfic, urlfic, datevalid,
--        geom_pct, geom_lin, geom_surf,
--        lib_idpsc, lib_hstore, lib_procedure_plui)
--        SELECT
--            (SELECT upper("NOMPROC") FROM urba_plui_public."200040715_DOC_URBA_00000000") || '_P' || type_cnig || '_001_01',
--            "LIBELLE",
--            "TXT",
--            "TYPEPSC",
--            "STYPEPSC",
--            "LIB_VAL3", -- spécificité GAM ?
--            "NOMFIC",
--            "URLFIC",
--            "DATVALID",
--            geom, NULL, NULL, -- geom ponctuel
--            "ID_MAP",
--            -- ATTENTION : spécifique GAM id_version et cnig_epci (=sous sous type)
--            -- TODO : faire une boucle sur les lib_val ?
--            ( hstore('code_insee' , "LIB_VAL1"::TEXT) || hstore('id_version' , "LIB_VAL2"::text) || hstore('cnig_epci' , "LIB_VAL3"::text) || -- issue des fichiers CNIG
--            hstore('lib_modif' , 'N'::TEXT) || hstore('lib_modif_comment' , 'intégration CNIG'::TEXT) -- lib_ pour le plugin
--            )::hstore, -- lib_hstore
--            (SELECT "NOMPROC" FROM urba_plui_public."200040715_DOC_URBA_00000000")
--        FROM urba_plui_public."200040715_PRESCRIPTION_PCT_00000000"
--        WHERE "TYPEPSC" = type_cnig;
--
--        INSERT INTO urba_plui_ecriture.prescription
--        (idurba, libelle, txt, typepsc, stypepsc, lib_typepsc_ct, nomfic, urlfic, datevalid,
--        geom_pct, geom_lin, geom_surf, -- ATTENTION aux geom ...
--        lib_idpsc, lib_hstore, lib_procedure_plui)
--        SELECT
--            (SELECT upper("NOMPROC") FROM urba_plui_public."200040715_DOC_URBA_00000000") || '_P' || type_cnig || '_001_01',
--            "LIBELLE",
--            "TXT",
--            "TYPEPSC",
--            "STYPEPSC",
--            "LIB_VAL3", -- spécificité GAM ?
--            "NOMFIC",
--            "URLFIC",
--            "DATVALID",
--            NULL, geom, NULL, -- geom linéaire
--            "ID_MAP",
--            -- ATTENTION : spécifique GAM id_version et cnig_epci (=sous sous type)
--            -- TODO : faire une boucle sur les lib_val ?
--            ( hstore('code_insee' , "LIB_VAL1"::TEXT) || hstore('id_version' , "LIB_VAL2"::text) || hstore('cnig_epci' , "LIB_VAL3"::text) || -- issue des fichiers CNIG
--            hstore('lib_modif' , 'N'::TEXT) || hstore('lib_modif_comment' , 'intégration CNIG'::TEXT) -- lib_ pour le plugin
--            )::hstore, -- lib_hstore
--            (SELECT "NOMPROC" FROM urba_plui_public."200040715_DOC_URBA_00000000")
--        FROM urba_plui_public."200040715_PRESCRIPTION_LIN_00000000"
--        WHERE "TYPEPSC" = type_cnig;
--
--        INSERT INTO urba_plui_ecriture.prescription
--        (idurba, libelle, txt, typepsc, stypepsc, lib_typepsc_ct, nomfic, urlfic, datevalid,
--        geom_pct, geom_lin, geom_surf, -- ATTENTION aux geom ...
--        lib_idpsc, lib_hstore, lib_procedure_plui)
--        SELECT
--            (SELECT upper("NOMPROC") FROM urba_plui_public."200040715_DOC_URBA_00000000") || '_P' || type_cnig || '_001_01',
--            "LIBELLE",
--            "TXT",
--            "TYPEPSC",
--            "STYPEPSC",
--            "LIB_VAL3", -- spécificité GAM ?
--            "NOMFIC",
--            "URLFIC",
--            "DATVALID",
--            NULL, NULL, geom, -- geom surfacique
--            "ID_MAP",
--            -- ATTENTION : spécifique GAM id_version et cnig_epci (=sous sous type)
--            -- TODO : faire une boucle sur les lib_val ?
--            ( hstore('code_insee' , "LIB_VAL1"::TEXT) || hstore('id_version' , "LIB_VAL2"::text) || hstore('cnig_epci' , "LIB_VAL3"::text) || -- issue des fichiers CNIG
--            hstore('lib_modif' , 'N'::TEXT) || hstore('lib_modif_comment' , 'intégration CNIG'::TEXT) -- lib_ pour le plugin
--            )::hstore, -- lib_hstore
--            (SELECT "NOMPROC" FROM urba_plui_public."200040715_DOC_URBA_00000000")
--        FROM urba_plui_public."200040715_PRESCRIPTION_SURF_00000000"
--        WHERE "TYPEPSC" = type_cnig;
--
--    -- fin boucle des prescriptions
--    END LOOP;
--
---- Informations #########################################################################################################
--
---- les projets : un projet par code cnig (à l'init)
---- Boucle sur les types cnig
---- un type = un projet = une version
--
--    -- Récupération des différents types cnig
--    FOR type_cnig IN
--        WITH  table_cnig AS (
--            SELECT
--                "TYPEINF"
--            FROM
--                urba_plui_public."200040715_INFO_PCT_00000000"
--            GROUP BY "TYPEINF"
--            UNION
--            SELECT
--                "TYPEINF"
--            FROM
--                    urba_plui_public."200040715_INFO_LIN_00000000"
--            GROUP BY "TYPEINF"
--            UNION
--            SELECT
--                "TYPEINF"
--            FROM
--                    urba_plui_public."200040715_INFO_SURF_00000000"
--            GROUP BY "TYPEINF")
--        SELECT "TYPEINF"
--        FROM table_cnig
--        GROUP BY "TYPEINF"
--        ORDER BY "TYPEINF"
--    LOOP
--
--            raise notice 'type inf traité : %', type_cnig;
--
--    -- le projet
--        INSERT INTO urba_plui_ecriture.pluiv_projets
--        (id_procedure, id_projet, nom_projet, description, date_init, date_fin, commentaires,
--        thematique, num_proj, nom_couche_simple, code_sstype, procedure_plui)
--        SELECT
--            id_proc, -- récup lors du INSERT procédure
--            upper("NOMPROC") || '_I' || type_cnig || '_001', -- "P" pour information + code cnig + '_' + '001' (1er projet de zonage)
--            'Référence information ' || type_cnig,
--            'Projet de référence de l''information.',
--            now(),
--            NULL,
--            'Ajout par script d''initialisation',
--            'I' || type_cnig,
--            '001',
--            'a_definir',
--            NULL,
--            "NOMPROC"
--            FROM  urba_plui_public."200040715_DOC_URBA_00000000"
--        RETURNING id INTO id_proj;
--
--
--    -- la version
--        INSERT INTO urba_plui_ecriture.pluiv_versions
--        (id_projet, id_version, date_init, date_fin, version_mere, commentaires,
--        num_version, statut, intitule, bloque, id_dmodif, date_dmodif, code_cnig, procedure_plui)
--        SELECT
--            id_proj, -- à récup lors du INSERT projet
--            upper("NOMPROC") || '_I' || type_cnig || '_001_01',
--            now(),
--            NULL,
--            upper("NOMPROC") || '_I' || type_cnig || '_001_00', -- 00 = version de ref (initialisation donc pa de version mère)
--            'Version de réréfence du projet ' || upper("NOMPROC") || '_I' || type_cnig || '_001',
--            '01',
--            '01',-- VERSION de référence
--            'Version de référence de la prescription ' || type_cnig,
--            false,
--            NULL,
--            NULL,
--            type_cnig, -- code cnig
--            "NOMPROC"
--            FROM  urba_plui_public."200040715_DOC_URBA_00000000";
--
--    -- les objets
--
--        INSERT INTO urba_plui_ecriture.information
--        (idurba, libelle, txt, typeinf, stypeinf, lib_typeinf_ct, nomfic, urlfic, datevalid,
--        geom_pct, geom_lin, geom_surf, -- ATTENTION aux geom ...
--        lib_idinf, lib_hstore, lib_procedure_plui)
--        SELECT
--            (SELECT upper("NOMPROC") FROM urba_plui_public."200040715_DOC_URBA_00000000") || '_P' || type_cnig || '_001_01',
--            "LIBELLE",
--            "TXT",
--            "TYPEINF",
--            "STYPEINF",
--            "LIB_VAL3", -- spécificité GAM ?
--            "NOMFIC",
--            "URLFIC",
--            "DATVALID",
--            geom, NULL, NULL, -- geom ponctuel
--            "ID_MAP",
--            -- ATTENTION : spécifique GAM id_version et cnig_epci (=sous sous type)
--            -- TODO : faire une boucle sur les lib_val ?
--            ( hstore('code_insee' , "LIB_VAL1"::TEXT) || hstore('id_version' , "LIB_VAL2"::text) || hstore('cnig_epci' , "LIB_VAL3"::text) || -- issue des fichiers CNIG
--            hstore('lib_modif' , 'N'::TEXT) || hstore('lib_modif_comment' , 'intégration CNIG'::TEXT) -- lib_ pour le plugin
--            )::hstore, -- lib_hstore
--            (SELECT "NOMPROC" FROM urba_plui_public."200040715_DOC_URBA_00000000")
--        FROM urba_plui_public."200040715_INFO_PCT_00000000"
--        WHERE "TYPEINF" = type_cnig;
--
--        INSERT INTO urba_plui_ecriture.information
--        (idurba, libelle, txt, typeinf, stypeinf, lib_typeinf_ct, nomfic, urlfic, datevalid,
--        geom_pct, geom_lin, geom_surf, -- ATTENTION aux geom ...
--        lib_idinf, lib_hstore, lib_procedure_plui)
--        SELECT
--            (SELECT upper("NOMPROC") FROM urba_plui_public."200040715_DOC_URBA_00000000") || '_P' || type_cnig || '_001_01',
--            "LIBELLE",
--            "TXT",
--            "TYPEINF",
--            "STYPEINF",
--            "LIB_VAL3", -- spécificité GAM ?
--            "NOMFIC",
--            "URLFIC",
--            "DATVALID",
--            NULL, geom, NULL, -- geom linéaire
--            "ID_MAP",
--            -- ATTENTION : spécifique GAM id_version et cnig_epci (=sous sous type)
--            -- TODO : faire une boucle sur les lib_val ?
--            ( hstore('code_insee' , "LIB_VAL1"::TEXT) || hstore('id_version' , "LIB_VAL2"::text) || hstore('cnig_epci' , "LIB_VAL3"::text) || -- issue des fichiers CNIG
--            hstore('lib_modif' , 'N'::TEXT) || hstore('lib_modif_comment' , 'intégration CNIG'::TEXT) -- lib_ pour le plugin
--            )::hstore, -- lib_hstore
--            (SELECT "NOMPROC" FROM urba_plui_public."200040715_DOC_URBA_00000000")
--        FROM urba_plui_public."200040715_INFO_LIN_00000000"
--        WHERE "TYPEINF" = type_cnig;
--
--        INSERT INTO urba_plui_ecriture.information
--        (idurba, libelle, txt, typeinf, stypeinf, lib_typeinf_ct, nomfic, urlfic, datevalid,
--        geom_pct, geom_lin, geom_surf, -- ATTENTION aux geom ...
--        lib_idinf, lib_hstore, lib_procedure_plui)
--        SELECT
--            (SELECT upper("NOMPROC") FROM urba_plui_public."200040715_DOC_URBA_00000000") || '_P' || type_cnig || '_001_01',
--            "LIBELLE",
--            "TXT",
--            "TYPEINF",
--            "STYPEINF",
--            "LIB_VAL3", -- spécificité GAM ?
--            "NOMFIC",
--            "URLFIC",
--            "DATVALID",
--            NULL, NULL, geom, -- geom surfacique
--            "ID_MAP",
--            -- ATTENTION : spécifique GAM id_version et cnig_epci (=sous sous type)
--            -- TODO : faire une boucle sur les lib_val ?
--            ( hstore('code_insee' , "LIB_VAL1"::TEXT) || hstore('id_version' , "LIB_VAL2"::text) || hstore('cnig_epci' , "LIB_VAL3"::text) || -- issue des fichiers CNIG
--            hstore('lib_modif' , 'N'::TEXT) || hstore('lib_modif_comment' , 'intégration CNIG'::TEXT) -- lib_ pour le plugin
--            )::hstore, -- lib_hstore
--            (SELECT "NOMPROC" FROM urba_plui_public."200040715_DOC_URBA_00000000")
--        FROM urba_plui_public."200040715_INFO_SURF_00000000"
--        WHERE "TYPEINF" = type_cnig;
--
--    -- fin boucle des informations
--    END LOOP;
--
---- Habillages #########################################################################################################
---- non utilisé à la GAM
---- TODO :
--
--END;
--$function$
--;
--
--COMMENT ON FUNCTION urba_plui_ecriture.admin_integration_cnig(text) IS 'Fonction qui permet d''intégrer les données au format CNIG';
--
---- BUG sur les données information type 14 : tous les sous type sont en 00
----UPDATE urba_plui_public.info_lin
----SET stypeinf= RIGHT(LEFT(lib_cnig_epci, -3),-3)
----WHERE typeinf = '14';
--
---- TEST
--SELECT urba_plui_ecriture.admin_integration_cnig();
